MFP Warna Seri HP LaserJet Pro CM1410

Panduan Pengguna

© 2010 Hewlett-Packard Development Company, L.P.

http://www.hp.com


HP

MFP Warna Seri HP LaserJet Pro CM1410

 Bahasa Indonesia

Informasi Merek Dagang dan Hak Cipta

Hak cipta dan Lisensi

© 2010 Copyright Hewlett-Packard Development Company, L.P.

Dilarang melakukan reproduksi, adaptasi atau penerjemahan tanpa izin tertulis sebelumnnya, kecuali sejauh yang diperbolehkan dalam undang-undang hak cipta.

Informasi yang terkandung di sini dapat berubah-ubah sewaktu-waktu.

Satu-satunya jaminan untuk produk dan layanan HP tercantum dalam keterangan jaminan yang ditegaskan dan menyertai produk serta layanan tersebut. Tidak ada bagian apa pun dari dokumen ini yang dapat ditafsirkan sebagai jaminan tambahan. HP tidak bertanggung jawab atas kesalahan atau kekurangan teknis atau editorial yang terdapat dalam dokumen ini.

Edition 1, 9/2010

Nomor komponen: CE861-90914

Pernyataan Merek Dagang

Adobe®, Acrobat®, dan PostScript® adalah merek dagang milik Adobe Systems Incorporated.

Intel® Core™ adalah merek dagang Intel Corporation di A.S. dan negara/kawasan lainnya.

Java™ adalah merek dagang AS milik Sun Microsystems, Inc.

Microsoft®, Windows®, Windows XP®, dan Windows Vista® adalah merek dagang terdaftar di Amerika Serikat dari Microsoft Corporation.

UNIX® adalah merek dagang terdaftar milik The Open Group.

Tanda ENERGY STAR dan ENERGY STAR telah terdaftar di A.S.


MFP Warna Seri HP LaserJet Pro CM1410

Kesepakatan yang digunakan dalam panduan ini

TIPS:

Sejumlah saran yang memberikan petunjuk atau cara pintas yang berguna.
CATATAN:

Catatan yang memberikan informasi penting untuk menjelaskan konsep atau untuk menuntaskan tugas.
PERHATIAN:

Tanda perhatian menunjukkan prosedur yang harus Anda patuhi untuk menghindari kehilangan data atau kerusakan pada produk.
PERINGATAN!

Tanda peringatan memberitahu Anda tentang prosedur tertentu yang harus Anda patuhi untuk menghindari cedera diri, hilangnya data atau kerusakan parah pada produk.


Dasar-dasar produk

Dasar-dasar produk
  • Perbandingan produk
  • Berbagai fitur lingkungan
  • Fitur aksesibilitas
  • Tampilan produk


Dasar-dasar produk

Perbandingan produk

Produk tersedia dalam konfigurasi berikut.

HP LaserJet Pro CM1415fn MFP
CE861A

HP LaserJet Pro CM1415fnw MFP
CE862A
●
Kecepatan cetak hingga 12 halaman per menit (ppm) untuk monokrom dan 8 ppm untuk warna.
●
Mendukung driver printer PCL 6, PCL 5 dan emulasi HP postscript level 3
●
Baki 1 menampung hingga 150 lembar kertas atau 10 amplop.
●
Nampan keluaran menampung hingga 125 lembar kertas.
●
Tampilan layar sentuh berwarna
●
Pencetakan manual 2-sisi
●
Port USB 2.0 Berkecepatan Tinggi
●
Port jaringan 10/100 Base-T
●
Port USB untuk kunjungan pencetakan dokumen, melihat dan mencetak foto, dan memindai ke USB flash drive
●
Faks V.34
●
Dua port saluran telepon dan faks RJ-11
●
Random-access memory (RAM) 128-MB.
●
Pengumpan dokumen 35 halaman yang mendukung ukuran halaman hingga panjang 356 mm dan lebar dari 102 s.d 215 mm.
●
Pemindai flatbed yang mendukung ukuran halaman hingga panjang 297 mm dan lebar 215 mm.
●
Menyalin hitam hingga 12 ppm dan warna hingga 8 ppm
●
Resolusi penyalinan 300 titik per inci (dpi)
●
Memindai warna atau hitam dengan resolusi hingga 1200 dpi
HP LaserJet Pro CM1415fn MFP, ditambah:
●
Jaringan nirkabel tertanam 802.11b/g/n


Dasar-dasar produk

Berbagai fitur lingkungan

Pencetakan dupleks manual
Hemat kertas menggunakan opsi pencetakan dupleks manual.
Mencetak beberapa halaman per lembar
Hemat kertas dengan mencetak dua atau beberapa halaman dari dokumen bersebelahan di satu lembar kertas. Akseslah fitur ini melalui driver printer.
Menyalin beberapa halaman per lembar
Hemat kertas dengan menyalin dua atau lebih halaman dokumen asli berdampingan pada satu lembar kertas.
Daur ulang
Kurangi limbah dengan menggunakan kertas daur ulang.
Daur ulang kartrid cetak dengan menggunakan proses pengembalian HP.
Hemat energi
Hemat energi dengan menjalankan mode HematDaya untuk produk.


Dasar-dasar produk

Fitur aksesibilitas

Produk dilengkapi fitur yang membantu pengguna dalam hal aksesibilitas.

●
Panduan pengguna online yang kompatibel dengan pembaca teks di layar.
●
Kartrid cetak dapat dipasang dan dilepas dengan satu tangan.
●
Semua pintu dan penutup dapat dibuka dengan satu tangan.


Dasar-dasar produk

Tampilan produk

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Tampak depan
  • Tampak belakang
  • Port antarmuka
  • Lokasi nomor seri dan nomor model
  • Tata letak panel kontrol


Dasar-dasar produk

Tampak depan

Tampak depan untuk produk

1
Baki masukan pengumpan dokumen
2
Nampan keluaran pengumpan dokumen
3
Tutup pemindai
4
Panel kontrol layar sentuh berwarna
5
Pintu depan (memberikan akses ke kartrid cetak)
6
Port USB flash drive
7
Pintu depan untuk akses kemacetan
8
Baki masukan (Baki 1)
9
Nampan keluaran


Dasar-dasar produk

Tampak belakang

Tampak belakang untuk produk

1
Port antarmuka
2
Tombol hidup/mati
3
Koneksi daya
4
Pintu belakang untuk akses kemacetan


Dasar-dasar produk

Port antarmuka

Lokasi port jaringan dan port faks

1
Port faks
2
Port jaringan
3
Port USB 2.0 Kecepatan Tinggi


Dasar-dasar produk

Lokasi nomor seri dan nomor model

Label nomor seri dan nomor model produk berada pada bagian belakang produk.

Lokasi nomor seri dan nomor model

    © 2010 Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Dasar-dasar produk

Tata letak panel kontrol

Komponen panel kontrol

1
Tampilan layar sentuh
2
Lampu nirkabel: menunjukkan jaringan nirkabel diaktifkan. Lampu berkedip selama produk membuat koneksi ke jaringan nirkabel. Setelah terhubung, lampu berhenti berkedip dan menyala terus.
CATATAN:

Hanya model nirkabel
3
Lampu Siap: menunjukkan produk siap
4
Lampu Perhatian: menunjukkan masalah pada produk.
5
Tombol dan lampu Bantuan: menyediakan akses ke sistem bantuan panel kontrol
6
Tombol dan lampu panah kanan: menggeser kursor ke kanan atau memindahkan gambar tampilan ke layar berikutnya
CATATAN:

Tombol ini hanya menyala bila layar yang aktif dapat menggunakan fitur ini.
7
Tombol dan lampu Batal: mengosongkan pengaturan, membatalkan pekerjaan yang aktif atau keluar dari layar yang aktif.
CATATAN:

Tombol ini hanya menyala bila layar yang aktif dapat menggunakan fitur ini.
8
Tombol dan lampu Kembali: kembali ke layar sebelumnya
CATATAN:

Tombol ini hanya menyala bila layar yang aktif dapat menggunakan fitur ini.
9
Tombol dan lampu panah kiri: menggeser kursor ke kiri
CATATAN:

Tombol ini hanya menyala bila layar yang aktif dapat menggunakan fitur ini.
10
Tombol dan lampu Awal: menyediakan akses ke layar Awal

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Tombol-tombol pada layar Awal
  • Sistem bantuan panel kontrol


Dasar-dasar produk

Tombol-tombol pada layar Awal

Layar Awal menyediakan akses ke berbagai fitur produk, dan menunjukkan status produk.

CATATAN:

Tergantung pada konfigurasi produk, fitur pada layar Awal mungkin berbeda. Tata letaknya mungkin juga terbalik untuk beberapa bahasa.

Komponen layar Awal

1
Tombol Pengaturan [image]: menyediakan akses ke menu utama
2
Tombol jaringan [image]: menyediakan akses ke pengaturan dan informasi jaringan. Dari layar pengaturan jaringan, Anda dapat mencetak halaman Ringkasan Jaringan.
3
Tombol Nirkabel [image]: menyediakan akses ke menu Nirkabel dan informasi status nirkabel.
CATATAN:

Hanya model nirkabel
CATATAN:

Bila Anda terhubung ke jaringan nirkabel, ikon ini berubah menjadi serangkaian baris kekuatan sinyal.
4
Tombol Informasi [image]: menyediakan informasi status produk. Dari layar ringkasan status, Anda dapat mencetak halaman Laporan Konfigurasi.
5
Tombol Persediaan [image]: menyediakan informasi tentang status persediaan. Dari layar ringkasan persediaan, Anda dapat mencetak halaman Status Persediaan.
6
Status produk
7
Tombol USB: menyediakan akses ke opsi USB flash drive.
8
Tombol Pemindaian: menyediakan akses ke fitur pemindaian
9
Tombol Faks: menyediakan akses ke fitur faks
10
Tombol Salin: menyediakan akses ke fitur penyalinan


Dasar-dasar produk

Sistem bantuan panel kontrol

Produk ini dilengkapi sistem Help [Bantuan] terpadu yang menjelaskan cara menggunakan setiap layar. Untuk membuka sistem Bantuan, sentuh tombol Bantuan [image] di sudut kanan atas layar.

Pada sebagian layar, sistem bantuan akan membuka menu global di mana Anda dapat mencari topik tertentu. Anda dapat menjelajahi struktur menu dengan menyentuh tombol pada menu.

Beberapa layar Bantuan berisi animasi yang memandu Anda di sepanjang prosedur, seperti menghilangkan kemacetan.

Untuk layar yang berisi pengaturan untuk pekerjaan individual, sistem bantuan akan membuka topik yang menjelaskan opsi-opsi untuk layar tersebut.

Jika produk memberitahukan kesalahan atau peringatan, sentuh tombol Bantuan [image] untuk membuka pesan yang menerangkan masalah tersebut. Pesan tersebut juga berisi petunjuk untuk membantu mengatasi masalah.


Menu panel kontrol

Menu panel kontrol
  • Menu Pengaturan
  • Menu spesifik fungsi


Menu panel kontrol

Menu Pengaturan

Untuk membuka menu ini, sentuh tombol Pengaturan [image]. Berikut ini adalah sub menu yang tersedia:

●
Laporan
●
Form Cepat
●
Pengaturan Faks
●
Setup Sistem
●
Layanan
●
Pengaturan Jaringan

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menu Laporan
  • Menu Form Cepat
  • Menu Pengaturan Faks
  • Menu Setup Sistem
  • Menu Layanan
  • Menu Pengaturan Jaringan


Menu panel kontrol

Menu Laporan

Item menu
Keterangan
Halaman Demo
Mencetak halaman yang memperlihatkan kualitas cetak
Struktur Menu
Mencetak peta tata letak menu panel kontrol.
Laporan Konfigurasi
Mencetak daftar pengaturan produk
Status Persediaan
Mencetak status kartrid cetak. Berisi informasi berikut:
●
Perkiraan persentase masa pakai kartrid yang tersisa
●
Perkiraan sisa halaman
●
Nomor komponen untuk kartrid cetak HP
●
Jumlah halaman tercetak
●
Informasi tentang pemesanan kartrid cetak HP baru dan daur ulang kartrid cetak HP
Ringkasan Jaringan
Menampilkan status untuk:
●
Konfigurasi perangkat keras jaringan
●
Fitur aktif
●
Informasi TCP/IP dan SNMP
●
Statistik jaringan
●
Konfigurasi jaringan nirkabel (hanya model nirkabel)
Halaman Penggunaan
Menampilkan jumlah halaman yang telah dicetak, difaks, disalin, dan dipindai oleh produk
Daftar Font PCL
Mencetak daftar semua font PCL 5 yang terinstal
Daftar Font PS
Mencetak daftar semua font PS yang terinstal
Daftar Font PCL6
Mencetak daftar semua font PCL 6 yang terinstal
Log Penggunaan Warna
Mencetak informasi tentang penggunaan persediaan warna
Halaman Layanan
Mencetak halaman layanan
Halaman Diagnostik
Mencetak informasi diagnostik tentang kalibrasi dan kualitas warna
Cetak Halaman Berkualitas
Mencetak halaman yang membantu memecahkan masalah kualitas cetak


Menu panel kontrol

Menu Form Cepat

Item menu
Item sub-menu
Keterangan
Kertas Notebook
Aturan Sempit
Aturan Lebar
Aturan Anak
Mencetak halaman bergaris
Kertas Grafik
1/8 inci
5 mm
Mencetak halaman dengan garis grafik
Daftar periksa
1-Kolom
2-Kolom
Mencetak halaman bergaris dengan kotak centang
Kertas Musik
Potret
Lanskap
Mencetak halaman bergaris untuk menulis musik


Menu panel kontrol

Menu Pengaturan Faks

Dalam tabel berikut, item bertanda bintang (*) menunjukkan pengaturan default pabrik.

Item menu
Item sub-menu
Item sub-menu
Keterangan
Utilitas Pengaturan Faks
Ini adalah alat bantu untuk mengkonfigurasi pengaturan faks. Ikuti petunjuk pada layar lalu pilih tanggapan yang sesuai untuk masing-masing pertanyaan.
Pengaturan Dasar
Waktu/Tanggal
(Pengaturan untuk format waktu, waktu sekarang, format tanggal, dan tanggal sekarang.)
Mengatur waktu dan tanggal untuk produk.
Header Faks
Masukkan nomor faks Anda.
Masukkan nama perusahaan.
Mengatur informasi pengenal yang dikirimkan ke produk penerima.
Mode Jawab
Otomatis*
Manual
TAM
Faks/Tel
Mengatur jenis mode jawab. Berikut adalah opsi yang tersedia:
●
Otomatis: Produk secara otomatis menjawab panggilan masuk pada jumlah dering yang telah dikonfigurasi.
●
Manual: Pengguna harus menekan tombol Mulai Faks atau menggunakan telepon ekstensi untuk meminta produk menjawab panggilan masuk.
●
TAM: Mesin penjawab telepon (TAM) telah dipasang ke port telepon Aux pada produk. Produk tidak akan menyambut panggilan masuk, melainkan hanya mendengarkan nada faks setelah mesin penjawab menyambut panggilan tersebut.
●
Faks/Tel: Produk harus secara otomatis menyambut panggilan dan menentukan apakah panggilan tersebut berupa telepon atau faks. Jika berupa panggilan faks, produk akan menangani panggilan tersebut seperti biasa. Jika berupa telepon, maka akan terdengar sebuah dering sintesis yang dibuat untuk memberitahu pengguna terhadap telepon yang masuk.
Dering Untuk Jawab
Menetapkan jumlah dering yang harus terjadi sebelum modem faks menjawab panggilan. Pengaturan standar adalah 5.
Dering Pembeda
Semua Dering*
Sekali
Dua Kali
Tiga Kali
Dua Kali dan Tiga Kali
Jika Anda memiliki layanan telepon dering pembeda, gunakan item ini untuk mengkonfigurasikan cara produk menanggapi panggilan masuk.
●
Semua Dering: Produk menjawab panggilan yang datang melalui saluran telepon.
●
Sekali: Produk menjawab panggilan yang menghasilkan pola dering-sekali.
●
Dua Kali: Produk menjawab panggilan yang menghasilkan pola dering-dua kali.
●
Tiga Kali: Produk menjawab panggilan yang menghasilkan pola dering-tiga kali.
●
Dua Kali dan Tiga Kali: Produk menjawab panggilan yang menghasilkan pola dering-dua kali dan dering-tiga kali.
Panggil Nomor Awalan
Nyala
Mati*
Menetapkan nomor awalan yang harus dipanggil saat mengirim faks dari produk. Jika Anda mengaktifkan fitur ini, produk meminta Anda untuk memasukkan nomor lalu memasukkan nomor itu secara otomatis setiap kali Anda mengirim faks.
Pengaturan Lanjutan
Resolusi Faks
Standar
Halus*
Superhalus
Foto
Mengatur resolusi untuk dokumen yang dikirim. Gambar beresolusi tinggi mengandung lebih banyak dot per inci (dpi), sehingga menampilkan lebih detil. Gambar resolusi rendah mengandung lebih sedikit dot per inci dan kurang detil, tetapi ukuran filenya lebih kecil dan faks lebih cepat dikirim.
Lebih Terang/Gelap
Mengatur tingkat gelap untuk faks keluar.
Paskan ke Halaman
Nyala*
Mati
Mengecilkan faks masuk yang lebih besar dari ukuran kertas yang diatur untuk baki.
Ukuran Kaca
Letter
A4
Mengatur ukuran kertas standar bagi dokumen yang akan dipindai dari pemindai flatbed.
Mode Pemanggilan Nomor
Nada*
Denyut
Menentukan apakah produk harus menggunakan pemanggilan nomor menggunakan nada atau berulang.
Pgl ulang jika Sibuk
Nyala*
Mati
Menentukan apakah produk akan berusaha memanggil ulang jika saluran sedang sibuk.
Pgl ulang jika Tiada Jawaban
Nyala
Mati*
Menentukan apakah produk akan berusaha memanggil nomor jika nomor faks penerima tidak menjawab.
Pgl ulang jika Salah Kom.
Nyala*
Mati
Menentukan apakah produk akan berusaha memanggil ulang nomor faks penerima jika terjadi kesalahan komunikasi.
Deteksi Nada Panggil
Nyala
Mati*
Menentukan apakah produk perlu memeriksa nada panggil sebelum mengirim faks.
Kode Penagihan
Nyala
Mati*
Memfungsikan penggunaan kode penagihan bila diatur ke Nyala. Sebuah prompt akan muncul yang meminta Anda memasukkan kode penagihan untuk faks keluar.
Telepon Ekstensi
Nyala*
Mati
Bila fitur ini diaktifkan, Anda dapat menekan tombol 1-2-3 pada telepon ekstensi untuk membuat produk menjawab panggilan faks masuk.
Stempel Faks
Nyala
Mati*
Mengatur produk untuk mencetak tanggal, waktu, nomor telepon pengirim, dan nomor halaman pada setiap halaman faks masuk.
Terima Pribadi
Nyala
Mati*
Mengatur Terima Pribadi ke Nyala mengharuskan Anda menentukan kata sandi produk. Setelah kata sandi dibuat, opsi berikut akan ditetapkan:
●
Terima Pribadi diaktifkan.
●
Semua faks lama akan dihapus dari memori.
●
Penerusan faks diatur ke Mati dan tidak boleh diubah.
●
Semua faks masuk disimpan dalam memori.
Konfirmasi Nomor Faks
Nyala
Mati*
Konfirmasikan nomor faks dengan memasukkannya lagi.
Bolehkan Cetak Ulang Faks
Nyala*
Mati
Mengatur apakah faks masuk disimpan pada memori untuk dicetak ulang kemudian.
Waktu Dering F/T
20
30
40
70
Mengatur waktu, dalam detik, yang setelah itu produk akan berhenti membunyikan dering Faks/Tel untuk memberitahu pengguna ada panggilan suara yang masuk.
Kecepatan Faks
Cepat(V.34)*
Sedang(V.17)
Lambat(V.29)
Mengatur kecepatan komunikasi faks yang dibolehkan.


Menu panel kontrol

Menu Setup Sistem

Dalam tabel berikut, item bertanda bintang (*) menunjukkan pengaturan default pabrik.

Item menu
Item sub-menu
Item sub-menu
Keterangan
Bahasa
(Daftar bahasa layar panel kontrol yang tersedia.)
Menetapkan bahasa yang digunakan panel kontrol untuk menampilkan pesan dan laporan produk.
Pengaturan Kertas
Ukuran Kertas Default
Letter
A4
Legal
Menetapkan ukuran untuk mencetak laporan internal, faks, atau pekerjaan cetak yang ukurannya tidak diatur.
Jenis Kertas Default
Menampilkan daftar jenis kertas yang tersedia.
Menetapkan jenis untuk mencetak laporan internal, faks, atau pekerjaan cetak yang jenisnya tidak diatur.
Baki 1
Jenis Kertas
Ukuran Kertas
Mengkonfigurasi jenis dan ukuran untuk baki.
Tindakan Bila Kertas Habis
Tunggu terus*
Batal
Abaikan
Menentukan reaksi produk jika pekerjaan cetak memerlukan ukuran atau jenis kertas yang tidak tersedia atau bila baki kosong.
●
Tunggu terus: Produk menunggu sampai Anda memuat kertas yang benar.
●
Abaikan: Mencetak pada kertas dengan ukuran lain setelah penundaan yang ditetapkan.
●
Batal: Membatalkan pekerjaan cetak secara otomatis setelah penundaan yang ditetapkan.
●
Jika Anda memilih item Abaikan atau Batal, panel kontrol akan meminta Anda menentukan jumlah detik penundaan.
Kualitas Cetak
Kalibrasi Warna
Kalibrasi Skrg
Kalilbrasi Saat Dihidupkan
Menjalankan kalibrasi lengkap.
●
Kalibrasi Skrg: Menjalankan kalibrasi singkat.
●
Kalilbrasi Saat Dihidupkan: Menentukan waktu tunggu produk setelah dihidupkan sebelum mengkalibrasi.
Pengaturan Volume
Volume Alarm
Volume Dering
Volume Penekanan Tombol
Volume Saluran Telepon
Mengatur tingkat volume produk. Tersedia opsi berikut untuk setiap pengaturan volume:
●
Mati
●
Pelan
●
Sedang*
●
Keras
Waktu Hemat Daya
Tunda Tidur
Mati
1 Menit
15 Menit*
30 Menit
1 Jam
2 Jam
Menetapkan lama waktu diam sebelum produk masuk ke mode tidur.
Waktu/Tanggal
(Pengaturan untuk format waktu, waktu sekarang, format tanggal, dan tanggal sekarang.)
Mengatur waktu dan tanggal untuk produk.
Keamanan Produk
Nyala
Mati
Mengatur fitur keamanan produk. Jika memilih pengaturan Nyala, Anda harus menentukan kata sandi.
Di Sangat Rendah
Kartrid Hitam
Stop
Prompt
Lanjutkan*
Mengatur perilaku produk bila kartrid cetak hitam mencapai ambang batas sangat rendah.
●
Stop: Produk berhenti mencetak sampai Anda mengganti kartrid cetak.
●
Prompt: Produk berhenti mencetak dan meminta Anda mengganti kartrid cetak. Anda dapat mengkonfirmasi prompt ini dan melanjutkan pencetakan.
●
Lanjutkan: Produk mengingatkan Anda bahwa kartrid cetak hampir habis, tetapi melanjutkan mencetak.
Kartrid Warna
Stop
Prompt
Lanjutkan
Cetak Hitam*
Mengatur perilaku produk bila salah satu kartrid cetak warna mencapai ambang batas sangat rendah.
●
Stop: Produk berhenti mencetak sampai Anda mengganti kartrid cetak.
●
Prompt: Produk berhenti mencetak dan meminta Anda mengganti kartrid cetak. Anda dapat mengkonfirmasi prompt ini dan melanjutkan pencetakan.
●
Lanjutkan: Produk mengingatkan Anda bahwa kartrid cetak hampir habis, tetapi melanjutkan mencetak.
●
Cetak Hitam: Bila kartrid cetak warna hampir habis, produk mencetak hitam hanya untuk mencegah faks terputus. Untuk mengkonfigurasi produk agar mencetak warna dan menggunakan toner yang tersisa dalam kartrid cetak meskipun hampir habis, ikuti langkah-langkah ini:
1.
Pada panel kontrol produk, sentuh tombol Pengaturan [image], lalu sentuh tombol Setup Sistem.
2.
Sentuh tombol Di Sangat Rendah, kemudian sentuh tombol Kartrid Warna. Sentuh tombol Lanjutkan.

Bila Anda memilih untuk mengganti kartrid yang hampir habis, pencetakan warna dilanjutkan secara otomatis.

Ketentuan Pengguna Rendah
Hitam
Sian
Magenta
Kuning
Ketikkan perkiraan sisa masa pakai saat produk mengingatkan bahwa kartrid cetak tinggal sedikit.
USB Flash Drive
Nyala
Mati
Mengaktifkan atau menonaktifkan USB flash drive.
Salin Warna
Nyala
Mati
Mengaktifkan atau menonaktifkan penyalinan berwarna.
Font Courier
Reguler
Gelap
Mengatur nilai font Courier.


Menu panel kontrol

Menu Layanan

Dalam tabel berikut, item bertanda bintang (*) menunjukkan pengaturan standar pabrik.

Item menu
Item sub-menu
Item sub-menu
Keterangan
Layanan Faks
Hapus Faks Tersimpan
Menghapus semua faks dalam memori.
Jalankan Uji Faks
Melakukan uji faks untuk memastikan bahwa kabel telepon terhubung ke jack yang benar dan ada sinyal pada saluran telepon. Laporan uji faks akan dicetak untuk menunjukkan hasilnya.
Cetak Jejak T.30
Sekarang
Tidak pernah*
Jika Ada Kesalahan
Pada Akhir Panggilan
Mencetak atau menjadwalkan laporan yang digunakan untuk memecahkan masalah transmisi faks.
Koreksi Kesalahan
Nyala*
Mati
Mode koreksi kesalahan memungkinkan perangkat pengirim untuk mengirim ulang data jika sinyal kesalahan terdeteksi.
Log Layanan Faks
Log layanan faks mencetak 40 butir terakhir dalam log faks.
Halaman Pembersih
Membersihkan produk jika terdapat noda atau tanda yang muncul pada hasil cetak. Proses pembersihan akan menyingkirkan debu dan kelebihan toner dari jalur kertas.
Jika dipilih, produk akan meminta Anda untuk memuat kertas kosong ukuran Letter atau A4 ke dalam Baki 1. Sentuh tombol OK untuk memulai proses pembersihan. Tunggu sampai proses selesai. Buang halaman yang tercetak.
Kecepatan USB
Tinggi*
Penuh
Mengatur kecepatan USB untuk koneksi USB ke komputer. Agar produk secara aktual beroperasi pada kecepatan tinggi, kecepatan tinggi produk harus diaktifkan dan terhubung ke host controller EHCI yang juga beroperasi pada kecepatan tinggi. Item menu ini juga tidak mencerminkan kecepatan operasi produk pada saat ini.
Reduksi Lipatan Kertas
Nyala
Mati*
Jika halaman yang tercetak selalu berkerut, pilihan ini akan mengatur produk ke mode yang dapat mengurangi kerutan.
Cetakan Arsip
Nyala
Mati*
Saat mencetak halaman yang hendak disimpan lama, pilihan ini akan mengatur produk ke mode yang dapat mengurangi toner luntur dan berdebu.
Kode Tanggal Firmware
Menampilkan kode tanggal firmware yang aktif
Kembalikan Default
Menetapkan semua pengaturan ke nilai default pabrik


Menu panel kontrol

Menu Pengaturan Jaringan

Dalam tabel berikut, item bertanda bintang (*) menunjukkan pengaturan default pabrik.

Item menu
Item sub-menu
Keterangan
Menu Nirkabel
Wizard Pengaturan Nirkabel
Memandu Anda di langkah demi langkah untuk mengatur produk pada jaringan nirkabel.
Wi-Fi Protected Setup
Jika router nirkabel Anda mendukung fitur ini, gunakan metode ini untuk mengatur produk pada jaringan nirkabel. Ini adalah metode yang termudah.
Jalankan Uji Jaringan
Menguji jaringan nirkabel dan mencetak laporan dengan hasilnya.
Aktifkan/Nonaktifkan Nirkabel
Mengaktifkan atau menonaktifkan fitur jaringan nirkabel.
Konfigurasi TCP/IP
Otomatis*
Manual
Otomatis: Produk mengkonfigurasi secara otomatis semua pengaturan TCP/IP melalui DHCP, BootP atau AutoIP.
Manual: Anda dapat mengkonfigurasi alamat IP, subnet mask, dan gateway default secara manual. Panel kontrol akan meminta Anda menentukan nilai untuk setiap bagian alamat. Setelah masing-masing alamat lengkap, produk akan meminta konfirmasi alamat sebelum pindah ke kolom berikutnya. Setelah ketiga alamat ditentukan, jaringan diinisialisasi ulang.
Crossover Otomatis
Nyala*
Mati
Mengaktifkan atau menonaktifkan penggunaan kabel jaringan 10/100 standar apabila produk terhubung langsung ke komputer.
Layanan Jaringan
IPv4
IPv6
Mengaktifkan atau menonaktifkan protokol IPv4 dan IPv6. Secara standar, setiap protokol diaktifkan.
Kecepatan Link
Otomatis*
10T Penuh
10T Separuh
100TX Penuh
100TX Separuh
Mengatur kecepatan sambung secara manual jika diperlukan.
Setelah mengatur kecepatan sambung, produk akan dihidupkan ulang secara otomatis.
Kembalikan Default
Mengatur ulang semua konfigurasi jaringan ke default pabrik.


Menu panel kontrol

Menu spesifik fungsi

Produk dilengkapi menu spesifik fungsi untuk menyalin, mengirim faks, memindai, dan menggunakan USB flash drive. Untuk membuka menu ini, sentuh tombol untuk fungsi tersebut pada panel kontrol.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Copy Menu [Menu Penyalinan]
  • Menu Faks
  • Menu Pindai
  • USB Flash Drive


Menu panel kontrol

Copy Menu [Menu Penyalinan]

Untuk membuka menu ini, sentuh tombol Salin, lalu sentuh tombol Pengaturan....

CATATAN:

Pengaturan yang diubah dengan menu ini akan kedaluwarsa 2 menit setelah penyalinan terakhir selesai.

Item menu
Item sub-menu
Item sub-menu
Keterangan
Sln ID
CATATAN:

Item ini tersedia dari layar utama Salin. Anda tidak perlu menyentuh tombol Pengaturan... untuk mengaksesnya.

Menyalin kedua sisi kartu pengenal, atau dokumen berukuran kecil lainnya, ke sisi yang sama pada satu lembar kertas.
Jumlah Salinan
(1–99)
Menentukan jumlah salinan
Perkecil/Perbesar
Asli=100%
Legal ke Letter=78%
Legal ke A4=83%
A4 ke Letter=94%
Letter ke A4=97%
Halaman Penuh=91%
Paskan ke Halaman
2 Halaman per Lembar
4 Halaman per Lembar
Disesuaikan: 25 sampai 400%
Menentukan ukuran salinan.
Lebih Terang/Gelap
Menentukan kontras salinan.
Optimalkan
Uraikan Asli
Pilih Oto.
Campuran
Teks
Gambar
Menentukan jenis konten dalam dokumen asli agar salinan paling mendekati dokumen asli.
Kertas
Ukuran Kertas
Jenis Kertas
Menentukan ukuran dan jenis kertas untuk salinan.
Salinan Multi Halaman
Mati
Nyala
Bila fitur ini aktif, produk akan meminta Anda untuk memuat halaman lain ke kaca pemindai atau menunjukkan bahwa pekerjaan telah selesai.
Penumpukan
Nyala
Mati
Menentukan apakah akan membuat penumpukan pekerjaan salin
Mode Draft
Mati
Nyala
Menentukan apakah akan menggunakan pencetakan kualitas draf untuk salinan
Penyesuaian Gbr
Kadar Terang
Kontras
Pertajam
Penghapusan Latar Belakang
Keseimbangan Warna
Keabu-abuan
Menyesuaikan pengaturan kualitas gambar untuk salinan
Tetapkan sebagai Default Baru
Menyimpan perubahan yang Anda buat ke menu ini sebagai default baru
Kembalikan Default
Memulihkan default pabrik untuk menu ini


Menu panel kontrol

Menu Faks

Untuk membuka menu ini, sentuh tombol Faks, lalu sentuh tombol Menu Faks.

Item menu
Item sub-menu
Item sub-menu
Keterangan
Laporan Faks
Konfirmasi Faks
Untuk Setiap Faks
Pada Kirim Faks Saja
Pada Terima Faks Saja
Tidak pernah*
Menentukan apakah produk akan mencetak laporan konfirmasi setelah pekerjaan faks berhasil.
Termasuk halaman pertama
Nyala*
Mati
Menentukan apakah produk menyertakan gambar thumbnail halaman pertama faks pada laporan.
Laporan Kesalahan Faks
Untuk Setiap Kesalahan*
Pada Kesalahan Kirim
Pada Kesalahan Terima
Tidak pernah
Menentukan apakah produk akan mencetak laporan konfirmasi setelah pekerjaan faks gagal.
Cetak Laporan Panggilan Terakhir
Mencetak laporan rinci atas operasi faks terakhir, baik yang dikirim atau diterima.
Log Aktivitas Faks
Cetak Log Sekarang
Cetak Log Otomatis
Cetak Log Sekarang: Mencetak daftar faks yang sudah dikirim dari atau diterima oleh produk ini.
Cetak Log Otomatis: Mencetak laporan secara otomatis setelah setiap pekerjaan faks.
Cetak Buku Telepon
Mencetak daftar panggilan cepat yang telah dibuat untuk produk ini.
Cetak Daftar Faks Sampah
Mencetak daftar nomor telepon yang diblokir agar tidak dapat mengirim faks ke produk ini.
Cetak Laporan Penagihan
Mencetak daftar kode penagihan yang sudah digunakan untuk faks keluar. Laporan ini menunjukkan jumlah faks terkirim yang ditagihkan ke masing-masing kode. Item menu ini hanya tampak bila fitur kode penagihan diaktifkan.
Cetak Semua Laporan faks
Mencetak semua laporan yang menyangkut faks.
Opsi Kirim
Kirim Faks Nanti
Memungkinkan faks dikirim pada saat atau tanggal nanti.
Faks Siaran
Mengirim faks kepada beberapa penerima.
Status Pekerjaan Faks
Menampilkan pekerjaan faks yang tertahan, dan memungkinkan Anda membatalkan pekerjaan faks yang tertahan.
Resolusi Faks
Standar
Halus
Superhalus
Foto
Mengatur resolusi untuk dokumen yang dikirim. Gambar beresolusi tinggi mengandung lebih banyak dot per inci (dpi), sehingga menampilkan lebih detil. Gambar beresolusi rendah mengandung lebih sedikit dot per inci (dpi) sehingga menampilkan kurang detil, namun ukuran file-nya lebih kecil.
Opsi Terima
Cetak Faks Pribadi
Mencetak faks tersimpan ketika fitur penerimaan pribadi diaktifkan. Item menu ini hanya tampak bila fitur penerimaan pribadi diaktifkan. Produk meminta Anda memasukkan kata sandi sistem.
Blokir Faks Sampah
Tambah Nomor
Hapus Nomor
Hapus Semua Nomor
Cetak Daftar Faks Sampah
Mengubah daftar faks sampah. Daftar faks sampah dapat berisi hingga 30 nomor. Apabila produk menerima panggilan dari salah satu nomor faks sampah, faks masuk tersebut akan dihapus. Produk juga akan mencatat faks sampah tersebut dalam log aktivitas bersama informasi akuntansi pekerjaan.
Cetak Ulang Faks
Mencetak faks masuk yang tersimpan dalam memori yang tersedia. Item ini hanya tersedia jika Anda telah mengaktifkan fitur Bolehkan Cetak Ulang Faks dalam menu Pengaturan Faks.
Teruskan Faks
Nyala
Mati*
Mengatur produk untuk mengirim semua faks yang diterima ke mesin faks lain.
Penerimaan Polling
Memungkinkan produk memanggil mesin faks lain yang telah mengaktifkan pengiriman polling.
Pengaturan Buku Telepon
Pengaturan Individual
Mengedit nomor panggil cepat buku telepon faks dan entri panggil-grup. Produk ini mendukung hingga 120 entri buku telepon, yang dapat berupa entri individual atau grup.
Pengaturan grup
Hapus Entri
Menghapus entri buku telepon tertentu.
Hapus Semua Entri
Menghapus semua entri dalam buku telepon
Cetak Laporan Sekarang
Mencetak daftar semua entri panggilan individu dan grup dalam buku telepon.
Ubah Standar
Membuka menu Pengaturan Faks.


Menu panel kontrol

Menu Pindai

Item menu
Keterangan
Pindai Drive USB
Memindai dokumen dan menyimpannya sebagai file .PDF atau gambar .JPEG pada USB flash drive.


Menu panel kontrol

USB Flash Drive

Item menu
Keterangan
Cetak Dokumen
Mencetak dokumen yang tersimpan pada USB drive. Gunakan tombol panah untuk menggulir ke seluruh dokumen. Sentuh nama dokumen yang akan dicetak.
Sentuh layar ringkasan untuk mengubah pengaturan seperti jumlah salinan, ukuran kertas, atau jenis kertas.
Sentuh tombol Cetak bila Anda siap untuk mencetak dokumen.
Lihat dan Cetak Foto
Meninjau foto pada USB drive. Gunakan tombol panah untuk menggulir foto. Sentuh gambar pratinjau untuk setiap foto yang akan dicetak. Anda dapat menyesuaikan pengaturan dan menyimpan perubahan tersebut sebagai pengaturan default baru. Bila sudah siap untuk mencetak foto, sentuh tombol Cetak.
Pindai Drive USB
Memindai dokumen dan menyimpan sebagai file .PDF atau gambar .JPEG pada USB flash drive.


Perangkat lunak untuk Windows

Perangkat lunak untuk Windows
  • Sistem operasi yang didukung untuk Windows
  • Driver printer yang didukung untuk Windows
  • Pilih driver printer yang benar untuk Windows
  • Mengubah pengaturan kualitas cetak
  • Mengubah pengaturan driver-printer untuk Windows
  • Menghapus perangkat lunak untuk Windows
  • Utilitas yang didukung untuk Windows
  • Perangkat lunak untuk sistem operasi lainnya


Perangkat lunak untuk Windows

Sistem operasi yang didukung untuk Windows

Produk ini mendukung sistem operasi Windows berikut:

Instalasi perangkat lunak yang disarankan
●
Windows XP (32-bit, Service Pack 2)
●
Windows Vista (32-bit dan 64-bit)
●
Windows 7 (32-bit dan 64-bit)
Driver cetak dan pindai saja
●
Windows 2003 Server (32-bit, Service Pack 3)
●
Windows 2008 Server


Perangkat lunak untuk Windows

Driver printer yang didukung untuk Windows
●
HP PCL 6 (ini adalah driver printer standar)
●
HP Universal Print Driver untuk Windows Postcript
●
HP Universal Print Driver untuk PCL 5

Driver printer dilengkapi Bantuan online yang memuat petunjuk untuk tugas pencetakan umum dan juga menerangkan berbagai tombol, kotak tanda dan daftar buka-bawah yang ada dalam driver printer.

CATATAN:

Untuk informasi lebih lanjut tentang UPD, lihat www.hp.com/go/upd.


Perangkat lunak untuk Windows

Pilih driver printer yang benar untuk Windows

Driver printer menyediakan akses ke fitur-fitur produk dan memungkinkan komputer berkomunikasi dengan produk (menggunakan bahasa printer). Periksa catatan instalasi dan file readme pada CD produk untuk perangkat lunak dan bahasa tambahan.

Keterangan driver HP PCL 6
●
Menginstal dari wizard Add Printer [Tambah Printer]
●
Disediakan berupa driver standar
●
Disarankan untuk mencetak dalam semua lingkungan Windows yang didukung.
●
Memberikan kecepatan terbaik, kualitas cetak, dan dukungan fitur produk secara keseluruhan bagi pengguna pada umumnya
●
Dikembangkan agar sejalan dengan Windows Graphic Device Interface (GDI) untuk kecepatan terbaik dalam lingkungan Windows
●
Mungkin belum kompatibel sepenuhnya dengan program perangkat lunak khusus dan program pihak ketiga yang berbasis PCL 5
Keterangan driver HP UPD PS
●
Tersedia untuk didownload dari Web di www.hp.com/support/CM1410series
●
Disarankan untuk pencetakan melalui program perangkat lunak Adobe® atau program perangkat lunak dengan grafik yang sangat intensif
●
Menyediakan dukungan untuk mencetak dari emulasi postscript, atau untuk dukungan font flash postscript
Keterangan driver HP UPD PCL 5
●
Tersedia untuk didownload dari Web di www.hp.com/support/CM1410series
●
Kompatibel dengan versi PCL terdahulu dan produk HP LaserJet yang lebih lama
●
Pilihan terbaik untuk pencetakan dari program perangkat lunak pihak ketiga atau program yang disesuaikan
●
Dirancang bagi penggunaan dalam lingkungan Windows korporat untuk menyediakan driver tunggal yang digunakan bersama oleh beberapa model printer sekaligus
●
Diutamakan bila mencetak ke beberapa model printer sekaligus dari komputer Windows yang mobile


Perangkat lunak untuk Windows

Mengubah pengaturan kualitas cetak

Alat bantu untuk mengubah pengaturan
Metode untuk mengubah pengaturan
Durasi perubahan
Hirarki perubahan
Pengaturan program perangkat lunak
Pada menu File dalam program perangkat lunak, klik Page Setup [Atur Halaman] atau perintah serupa.
Pengaturan ini hanya berlaku untuk pekerjaan cetak yang aktif.
Pengaturan yang diubah di sini akan mengesampingkan pengaturan yang diubah di tempat lain.
Properti Printer dalam program perangkat lunak
Langkahnya berbeda untuk setiap program perangkat lunak. Prosedur ini yang paling umum.
1.
Dari menu File pada program perangkat lunak, klik Print (Cetak).
2.
Pilih produk, kemudian klik Properties [Properti] atau Preferences [Preferensi].
3.
Ubah pengaturan apa pun pada setiap tab.
Pengaturan ini berlaku untuk sesi program perangkat lunak yang aktif.
Pengaturan yang diubah di sini mengesampingkan pengaturan driver standar dan pengaturan produk standar.
Pengaturan driver printer standar
1.
Buka daftar printer pada komputer Anda, lalu pilih produk ini.
CATATAN:

Langkah ini berbeda untuk setiap sistem operasi.
2.
Klik Printer, lalu klik Printing Preferences [Preferensi Cetak].
3.
Ubah pengaturan apa pun pada setiap tab.
Pengaturan ini tetap berlaku sampai Anda mengubahnya lagi.
CATATAN:

Metode ini mengubah pengaturan standar dricer printer untuk semua program perangkat lunak.
Anda dapat mengesampingkan pengaturan ini dengan mengubah pengaturan pada program perangkat lunak.
Pengaturan produk standar
Ubah pengaturan produk pada panel kontrol, atau pada perangkat lunak manajemen produk yang disertakan dengan produk Anda.
Pengaturan ini tetap berlaku sampai Anda mengubahnya lagi.
Anda dapat mengesampingkan pengaturan ini dengan mengubahnya dengan alat bantu lainnya.


Perangkat lunak untuk Windows

Mengubah pengaturan driver-printer untuk Windows

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengubah pengaturan semua pekerjaan cetak sampai program perangkat lunak ditutup
  • Mengubah pengaturan standar semua pekerjaan cetak
  • Mengubah pengaturan konfigurasi produk


Perangkat lunak untuk Windows

Mengubah pengaturan semua pekerjaan cetak sampai program perangkat lunak ditutup

1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].
2.
Pilih driver, kemudian klik Properties [Properti] atau Preferences [Preferensi].

Langkahnya dapat bervariasi; prosedur ini yang paling umum.


Perangkat lunak untuk Windows

Mengubah pengaturan standar semua pekerjaan cetak

1.
Windows XP, Windows Server 2003, dan Windows Server 2008 (menggunakan menu Start [Mulai] standar): Klik Start [Mulai], kemudian klik Printers and Faxes [Printer dan Faks].

Windows XP, Windows Server 2003, dan Windows Server 2008 (menggunakan menu Classic Start [Mulai Klasik]): Klik Start [Mulai], klik Settings [Pengaturan], kemudian klik Printers.

Windows Vista: Klik Start [Mulai], klik Control Panel [Panel Kontrol], kemudian dalam kategori Hardware and Sound [Perangkat Keras dan Suara], klik Printer.

Windows 7: Klik Start [Mulai], kemudian klik Devices and Printers [Perangkat dan Printer].

2.
Klik-kanan ikon, kemudian pilih Printing Preferences [Preferensi Pencetakan].


Perangkat lunak untuk Windows

Mengubah pengaturan konfigurasi produk

1.
Windows XP, Windows Server 2003, dan Windows Server 2008 (menggunakan menu Start [Mulai] standar): Klik Start [Mulai], kemudian klik Printers and Faxes [Printer dan Faks].

Windows XP, Windows Server 2003, dan Windows Server 2008 (menggunakan menu Classic Start [Mulai Klasik]): Klik Start [Mulai], klik Settings [Pengaturan], kemudian klik Printers.

Windows Vista: Klik Start [Mulai], klik Control Panel [Panel Kontrol], kemudian dalam kategori Hardware and Sound [Perangkat Keras dan Suara], klik Printer.

Windows 7: Klik Start [Mulai], kemudian klik Devices and Printers [Perangkat dan Printer].

2.
Klik kanan ikon driver, kemudian pilih Properties [Properti] atau Printer properties [Properti printer].
3.
Klik tab Device Settings [Pengaturan Perangkat].


Perangkat lunak untuk Windows

Menghapus perangkat lunak untuk Windows
Windows XP

1.
Klik Start [Mulai], lalu klik Programs [Program].
2.
Klik HP, kemudian klik nama produk.
3.
Klik Uninstall, kemudian ikuti petunjuk di layar untuk menghapus perangkat lunak.

Windows Vista dan Windows 7

1.
Klik Start [Mulai], kemudian klik All Programs [Semua Program].
2.
Klik HP, kemudian klik nama produk.
3.
Klik Uninstall, kemudian ikuti petunjuk di layar untuk menghapus perangkat lunak.


Perangkat lunak untuk Windows

Utilitas yang didukung untuk Windows
●
HP Web Jetadmin
●
Server Web Tertanam HP
●
HP ToolboxFX

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Komponen dan utilitas Windows yang lainnya


Perangkat lunak untuk Windows

Komponen dan utilitas Windows yang lainnya
●
Penginstal perangkat lunak – mengotomatiskan instalasi sistem pencetakan
●
Pendaftaran Web Online
●
HP LaserJet Scan
●
Pengiriman Faks PC


Perangkat lunak untuk Windows

Perangkat lunak untuk sistem operasi lainnya

OS
Perangkat lunak
UNIX
Untuk jaringan HP-UX dan Solaris, kunjungi www.hp.com/support/net_printing untuk men-download penginstal printer HP Jetdirect untuk UNIX.
Linux
Untuk informasi, kunjungi www.hp.com/go/linuxprinting.


Menggunakan produk dengan Mac

Menggunakan produk dengan Mac
  • Perangkat lunak untuk Mac
  • Mencetak dengan Mac
  • Memfaks dengan Mac
  • Memindai dengan Mac


Menggunakan produk dengan Mac

Perangkat lunak untuk Mac

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Sistem operasi yang didukung untuk Mac
  • Driver printer yang didukung untuk Mac
  • Menginstal perangkat lunak untuk sistem operasi Mac
  • Menghapus perangkat lunak dari sistem operasi Mac
  • Mengubah pengaturan driver-printer untuk Mac
  • Perangkat lunak untuk komputer Mac


Menggunakan produk dengan Mac

Sistem operasi yang didukung untuk Mac

Produk ini mendukung sistem operasi Mac berikut:

●
Mac OS X 10.5, 10.6, dan yang lebih baru
CATATAN:

Untuk Mac OS X 10.5 dan yang lebih baru, PPC dan Intel® Core™ Processor Macs didukung. Untuk Mac OS X 10.6, Intel Core Processor Macs didukung.


Menggunakan produk dengan Mac

Driver printer yang didukung untuk Mac

Penginstal perangkat lunak HP LaserJet menyediakan file PostScript® Printer Description (PPD), dan Printer Dialog Extensions (PDE) untuk digunakan dengan komputer Mac OS X. File PPD dan PDE printer HP, bersama driver printer bawaan Apple PostScript, menyediakan fungsionalitas pencetakan penuh dan akses ke berbagai fitur printer HP khusus.


Menggunakan produk dengan Mac

Menginstal perangkat lunak untuk sistem operasi Mac

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menginstal perangkat lunak untuk komputer Mac yang terhubung langsung ke produk.
  • Menginstal perangkat lunak untuk komputer Mac pada jaringan kabel
  • Menginstal perangkat lunak untuk komputer Mac pada jaringan nirkabel


Menggunakan produk dengan Mac

Menginstal perangkat lunak untuk komputer Mac yang terhubung langsung ke produk.

Produk ini mendukung koneksi USB 2.0. Gunakan kabel USB jenis A-ke-B. HP menyarankan menggunakan kabel yang tidak lebih panjang dari 2 m.

1.
Sambungkan kabel USB ke produk dan komputer.

2.
Instal perangkat lunak dari CD.
3.
Klik ikon HP Installer, lalu ikuti petunjuk di layar.
4.
Pada layar Congratulations [Selamat], klik tombol OK.
5.
Cetak selembar halaman dari program perangkat lunak apa pun untuk memastikan perangkat lunak telah diinstal dengan benar.


Menggunakan produk dengan Mac

Menginstal perangkat lunak untuk komputer Mac pada jaringan kabel

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengkonfigurasi alamat IP
  • Menginstal perangkat lunak


Menggunakan produk dengan Mac

Mengkonfigurasi alamat IP

1.
Hubungkan kabel jaringan ke produk dan ke jaringan.

2.
Tunggu 60 detik sebelum melanjutkan. Pada waktu ini, jaringan mengenali produk dan menetapkan alamat IP atau nama host untuk produk.
3.
Pada panel kontrol produk, tekan tombol Pengaturan [image].
4.
Sentuh menu Laporan, lalu sentuh tombol Laporan Konfigurasi untuk mencetak laporan konfigurasi.
5.
Temukan alamat IP pada laporan Konfigurasi.

Lokasi alamat IP


Menggunakan produk dengan Mac

Menginstal perangkat lunak

1.
Tutup semua program pada komputer.
2.
Instal perangkat lunak dari CD.
3.
Klik ikon HP Installer, lalu ikuti petunjuk di layar.
4.
Pada layar Congratulations [Selamat], klik tombol OK.
5.
Cetak selembar halaman dari program perangkat lunak apa pun untuk memastikan perangkat lunak telah diinstal dengan benar.


Menggunakan produk dengan Mac

Menginstal perangkat lunak untuk komputer Mac pada jaringan nirkabel

Sebelum menginstal perangkat lunak produk, pastikan produk tidak terhubung ke jaringan menggunakan kabel jaringan.

Jika router nirkabel Anda tidak mendukung Wi-Fi Protected Setup (WPS), dapatkan pengaturan jaringan router nirkabel dari administrator sistem, atau selesaikan langkah berikut:

●
Dapatkan nama jaringan nirkabel atau service set identifier (SSID).
●
Tentukan kata sandi keamanan atau kunci enkripsi untuk jaringan nirkabel.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Hubungkan produk ke jaringan nirkabel menggunakan WPS
  • Sambungkan produk ke jaringan nirkabel menggunakan Wizard Pengaturan Nirkabel.
  • Sambungkan produk ke jaringan nirkabel menggunakan kabel USB.


Menggunakan produk dengan Mac

Hubungkan produk ke jaringan nirkabel menggunakan WPS

Jika router nirkabel Anda mendukung Wi-Fi Protected Setup (WPS), ini adalah cara termudah untuk mengatur produk pada jaringan nirkabel.

1.
Dari layar Awal, sentuh tombol Nirkabel [image].
2.
Sentuh tombol Menu Nirkabel, kemudian sentuh tombol Wi-Fi Protected Setup.
3.
Gunakan salah satu metode ini untuk menyelesaikan pengaturan:
●
Tomboltekan: Pilih opsi Tombol tekan lalu ikuti petunjuk pada panel kontrol. Membuat koneksi nirkabel dapat membutuhkan waktu beberapa menit.
●
PIN: Pilih opsi Buat PIN lalu ikuti petunjuk pada panel kontrol. Produk menghasilkan PIN unik, yang harus Anda ketikkan ke layar pengaturan router nirkabel. Membuat koneksi nirkabel dapat membutuhkan waktu beberapa menit.

CATATAN:

Jika metode ini tidak berhasil, coba gunakan Wizard Pengaturan Nirkabel pada panel kontrol produk atau coba gunakan metode koneksi kabel USB.


Menggunakan produk dengan Mac

Sambungkan produk ke jaringan nirkabel menggunakan Wizard Pengaturan Nirkabel.

Jika router nirkabel Anda tidak mendukung WiFi-Protected Setup (WPS), gunakan metode ini untuk menginstal produk pada jaringan nirkabel.

1.
Dari layar Awal, sentuh tombol Nirkabel [image].
2.
Sentuh tombol Menu Nirkabel, kemudian sentuh tombol Wizard Pengaturan Nirkabel.
3.
Produk akan memindai jaringan nirkabel yang tersedia dan memberikan daftar nama jaringan (SSID). Pilih SSID untuk router nirkabel Anda dari daftar ini jika tersedia. Jika SSID untuk router nirkabel Anda tidak ada dalam daftar, sentuh tombol Masukkan SSID. Saat diminta jenis keamanan jaringan, pilih opsi yang digunakan oleh router nirkabel Anda. Papan tombol terbuka pada tampilan panel kontrol.
4.
Jika router nirkabel Anda menggunakan keamanan WPA, ketikkan kode akses di papan tombol.

Jika router nirkabel Anda menggunakan keamanan WEP, ketikkan kunci di papan tombol.

5.
Sentuh tombol OK, dan tunggu sementara produk membuat koneksi dengan router nirkabel. Membuat koneksi nirkabel dapat membutuhkan waktu beberapa menit.


Menggunakan produk dengan Mac

Sambungkan produk ke jaringan nirkabel menggunakan kabel USB.

Jika router nirkabel Anda tidak mendukung WiFi-Protected Setup (WPS), gunakan metode ini untuk mengatur produk pada jaringan nirkabel. Menggunakan kabel USB untuk mentransfer pengaturan mempermudah pengaturan koneksi nirkabel. Setelah pengaturan selesai, Anda dapat melepaskan kabel USB dan menggunakan koneksi nirkabel.

1.
Masukkan CD perangkat lunak ke baki CD komputer.
2.
Ikuti petunjuk pada layar. Saat diminta, pilih opsi Menyambung melalui jaringan nirkabel. Sambungkan kabel USB ke produk bila diminta.
PERHATIAN:

Jangan sambungkan kabel USB sebelum program instalasi meminta Anda.
3.
Setelah instalasi selesai, cetak halaman konfigurasi untuk memastikan produk memiliki nama SSID.
4.
Setelah instalasi selesai, lepaskan kabel USB.


Menggunakan produk dengan Mac

Menghapus perangkat lunak dari sistem operasi Mac

Anda harus mempunyai izin administrator untuk menghapus perangkat lunak.

1.
Putuskan koneksi produk ke komputer
2.
Buka Applications.
3.
Pilih Hewlett Packard.
4.
Pilih HP Uninstaller.
5.
Pilih produk dari daftar perangkat, kemudian klik tombol Uninstall [Hapus Instalasi].
6.
Setelah perangkat lunak ini dibuang instalasinya, hidupkan ulang komputer dan kosongkan Trash [Tempat Sampah].


Menggunakan produk dengan Mac

Mengubah pengaturan driver-printer untuk Mac

Mengubah pengaturan semua pekerjaan cetak sampai program perangkat lunak ditutup
Mengubah pengaturan standar semua pekerjaan cetak
Mengubah pengaturan konfigurasi produk
1.
Pada menu File, klik tombol Print [Cetak].
2.
Ubah pengaturan yang Anda inginkan pada berbagai menu.
1.
Pada menu File, klik tombol Print [Cetak].
2.
Ubah pengaturan yang Anda inginkan pada berbagai menu.
3.
Pada menu Preset, klik opsi Simpan Sebagai... dan masukkan nama untuk preset tersebut.
Pengaturan tersebut disimpan pada menu Preset. Untuk menggunakan pengaturan baru, Anda harus memilih opsi preset [pra-setel] yang tersimpan setiap kali Anda membuka program dan mencetak.
Mac OS X 10.5 dan 10.6
1.
Dari menu Apple [image], klik menu System Preferences [Preferensi Sistem], lalu klik ikon Print & Fax [Cetak & Faks].
2.
Pilih produk di sisi kiri jendela.
3.
Klik tombol Options & Supplies [Opsi & Persediaan].
4.
Klik tab Driver.
5.
Konfigurasikan opsi yang terinstal.


Menggunakan produk dengan Mac

Perangkat lunak untuk komputer Mac

Bagian ini berisi informasi mengenai topik-topik berikut:

  • HP Utility untuk Mac
  • Kegunaan yang didukung untuk Mac


Menggunakan produk dengan Mac

HP Utility untuk Mac

Gunakan HP Utility [Kegunaan HP] untuk menyiapkan berbagai fitur perangkat yang tidak tersedia dalam driver printer.

Anda dapat menggunakan HP Utility [Kegunaan HP] apabila produk menggunakan kabel universal serial bus (USB) atau terhubung ke jaringan berbasis TCP/IP.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Buka HP Utility
  • Fitur HP Utility


Menggunakan produk dengan Mac

Buka HP Utility

▲
Dari dock, klik HP Utility.

atau

Dari Applications, klik Hewlett Packard, lalu klik HP Utility.


Menggunakan produk dengan Mac

Fitur HP Utility

Gunakan perangkat lunak HP Utility untuk melakukan tugas berikut:

●
Mendapatkan informasi tentang status persediaan.
●
Mendapatkan informasi tentang produk, misalnya versi firmware dan nomor seri.
●
Mencetak halaman konfigurasi.
●
Untuk produk yang terhubung ke jaringan berbasis IP, mendapatkan informasi jaringan dan membuka Server Web Tertanam HP.
●
Mengkonfigurasi jenis dan ukuran kertas untuk baki.
●
Mentransfer file dan font dari komputer ke produk.
●
Memperbarui firmware produk.
●
Menampilkan halaman penggunaan warna.
●
Mengkonfigurasi pengaturan dasar faks.


Menggunakan produk dengan Mac

Kegunaan yang didukung untuk Mac

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Server Web Tertanam HP


Menggunakan produk dengan Mac

Server Web Tertanam HP

Produk dilengkapi server Web tertanam, yang menyediakan akses ke informasi tentang aktivitas produk dan jaringan.


Menggunakan produk dengan Mac

Mencetak dengan Mac

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Membatalkan pekerjaan cetak dengan Mac
  • Mengubah ukuran dan jenis kertas dengan Mac
  • Mengubah ukuran dokumen atau mencetak pada ukuran kertas khusus dengan Mac
  • Membuat dan menggunakan preset pencetakan dengan Mac
  • Mencetak halaman sampul dengan Mac
  • Menggunakan tanda air dengan Mac
  • Mencetak beberapa halaman pada satu lembar kertas dengan Mac
  • Mencetak pada kedua sisi halaman (pencetakan dupleks) dengan Mac
  • Mengatur opsi warna dengan Mac
  • Menggunakan menu Services [Layanan] dengan Mac


Menggunakan produk dengan Mac

Membatalkan pekerjaan cetak dengan Mac

1.
Jika pekerjaan cetak sedang dicetak, batalkan dengan menekan tombol Batal [image] pada panel kontrol produk.
CATATAN:

Menekan tombol Batal [image] akan menghapus pekerjaan yang sedang diproses oleh produk. Jika lebih dari satu proses sedang dijalankan, menekan tombol Batal [image] akan menghapus proses yang tampak di layar panel kontrol produk.

2.
Anda juga dapat membatalkan pekerjaan cetak dari program perangkat lunak atau antrian cetak.
●
Program perangkat lunak: Biasanya, kotak dialog akan ditampilkan sebentar pada layar komputer, yang memungkinkan Anda untuk membatalkan pekerjaan cetak tersebut.
●
Antrian cetak pada Mac: Buka antrian cetak dengan klik ganda pada produk dalam dok. Sorot pekerjaan cetak tersebut, kemudian klik Delete.


Menggunakan produk dengan Mac

Mengubah ukuran dan jenis kertas dengan Mac

1.
Pada menu File dalam program perangkat lunak, klik opsi Print [Cetak].
2.
Di menu Salinan & Halaman, klik tombol Pengaturan Halaman.
3.
Pilih ukuran dari daftar buka-bawah Ukuran Kertas, lalu klik tombol OK.
4.
Buka menu Finishing [Penuntas].
5.
Pilih jenis dari daftar buka-bawah Media-type [Jenis media].
6.
Klik tombol Print [Cetak].


Menggunakan produk dengan Mac

Mengubah ukuran dokumen atau mencetak pada ukuran kertas khusus dengan Mac

Mac OS X 10.5 dan 10.6
Gunakan salah satu metode ini.
1.
Pada menu File, klik opsi Print [Cetak].
2.
Klik tombol Pengaturan Halaman.
3.
Pilih produk, kemudian pilih pengaturan yang benar untuk opsi Ukuran Kertas dan Orientasi.
1.
Pada menu File, klik opsi Print [Cetak].
2.
Buka menu Penanganan Kertas.
3.
Di area Ukuran Kertas Tujuan, klik kotak Skalakan seukuran kertas, kemudian pilih ukuran dari daftar buka-bawah.


Menggunakan produk dengan Mac

Membuat dan menggunakan preset pencetakan dengan Mac

Gunakan prasetel pencetakan untuk menyimpan pengaturan driver printer yang sekarang aktif untuk digunakan kembali.

Membuat prasetel pencetakan

1.
Pada menu File, klik opsi Print [Cetak].
2.
Pilih driver.
3.
Pilih pengaturan cetak yang akan disimpan untuk digunakan kembali.
4.
Pada menu Preset, klik opsi Simpan Sebagai..., dan masukkan nama untuk preset tersebut.
5.
Klik tombol OK.

Menggunakan prasetel pencetakan

1.
Pada menu File, klik opsi Print [Cetak].
2.
Pilih driver.
3.
Pada menu Preset, pilih preset pencetakan.

CATATAN:

Untuk menggunakan pengaturan standar driver printer, pilih opsi standar.


Menggunakan produk dengan Mac

Mencetak halaman sampul dengan Mac

1.
Pada menu File, klik opsi Print [Cetak].
2.
Pilih driver.
3.
Buka menu Halaman Sampul, kemudian pilih di mana akan mencetak halaman sampul. Klik tombol Sebelum Dokumen atau tombol Setelah Dokumen.
4.
Pada menu Jenis Halaman Sampul, pilih pesan yang akan dicetak pada halaman sampul.
CATATAN:

Untuk mencetak halaman sampul kosong, pilih opsi standar dari menu Jenis Halaman Sampul.


Menggunakan produk dengan Mac

Menggunakan tanda air dengan Mac

1.
Pada menu File, klik opsi Print [Cetak].
2.
Buka menu Watermarks [Tanda Air].
3.
Dari menu Mode, pilih jenis tanda air yang akan digunakan. Pilih opsi Watermark [Tanda Air] untuk mencetak pesan semi transparan. Pilih opsi Overlay [Pelapis] untuk mencetak pesan yang tidak transparan.
4.
Dari menu Pages [Halaman], pilih apakah akan mencetak tanda air di semua halaman atau hanya halaman pertama.
5.
Dari menu Text [Teks], pilih salah satu pesan standar, atau pilih opsi Custom [Tersuai] dan ketikkan pesan baru di dalam kotak.
6.
Pilih opsi untuk pengaturan lainnya.


Menggunakan produk dengan Mac

Mencetak beberapa halaman pada satu lembar kertas dengan Mac

ilustrasi pencetakan n-up

1.
Pada menu File, klik opsi Print [Cetak].
2.
Pilih driver.
3.
Buka menu Tata Letak.
4.
Dari menu Halaman per Lembar, pilih jumlah halaman yang akan dicetak pada setiap lembar (1, 2, 4, 6, 9, atau 16).
5.
Di area Arah Tata Letak, pilih urutan dan penempatan halaman pada lembaran.
6.
Dari menu Border, pilih jenis garis tepi yang akan dicetak di sekeliling setiap halaman pada lembaran.


Menggunakan produk dengan Mac

Mencetak pada kedua sisi halaman (pencetakan dupleks) dengan Mac

1.
Masukkan kertas secukupnya di salah satu baki untuk mengakomodasi tugas cetak.
2.
Pada menu File, klik opsi Print [Cetak].
3.
Buka menu Finishing [Penuntas], lalu klik tab Manual Duplex [Dupleks Manual] atau buka menu Manual Duplex [Dupleks Manual].
4.
Klik kotak Manual Duplex [Dupleks Manual], lalu pilih salah satu opsi penjilidan.
5.
Klik tombol Print [Cetak]. Ikuti petunjuk dalam jendela pop-up yang muncul pada layar komputer sebelum mengganti tumpukan hasil cetak dalam Baki 1 untuk mencetak bagian kedua.
6.
Pindah ke produk, dan keluarkan semua kertas kosong yang ada dalam Baki 1.
7.
Masukkan tumpukan cetakan menghadap ke bawah pada Baki 1.
8.
Saat diminta, tekan tombol panel kontrol yang sesuai untuk melanjutkan.


Menggunakan produk dengan Mac

Mengatur opsi warna dengan Mac

Gunakan menu Color Options [Opsi Warna] atau menu Color/Quality Options [Opsi Warna/Kualitas] untuk mengontrol bagaimana warna ditafsirkan dan dicetak dari program perangkat lunak.

1.
Pada menu File, klik opsi Print [Cetak].
2.
Pilih driver.
3.
Buka menu Color Options [Opsi Warna] atau menu Color/Quality Options [Opsi Warna/Kualitas].
4.
Buka menu Advanced [Lanjutan], atau pilih tab yang sesuai.
5.
Atur masing-masing pengaturan untuk teks, grafis, dan foto.


Menggunakan produk dengan Mac

Menggunakan menu Services [Layanan] dengan Mac

Jika produk terhubung ke jaringan, gunakan menu Services [Layanan] untuk memperoleh informasi produk dan status persediaan.

1.
Pada menu File, klik opsi Print [Cetak].
2.
Buka menu Services [Layanan].
3.
Untuk membuka server Web tertanam dan melaksanakan tugas pemeliharaan, lakukan yang berikut:

a.
Pilih tab Device Maintenance [Perawatan Perangkat].
b.
Pilih tugas dari daftar buka-bawah.
c.
Klik tombol Launch [Luncurkan].

4.
Untuk mengunjungi berbagai situs Web dukungan untuk produk ini, lakukan yang berikut:

a.
Pilih tab Services on the Web [Layanan di Web].
b.
Pilih salah satu opsi dari menu.
c.
Klik tombol Go! [Jalankan!].


Menggunakan produk dengan Mac

Memfaks dengan Mac

Untuk mengirim faks dengan cara mencetak ke driver faks, lakukan langkah-langkah berikut:

1.
Buka dokumen yang ingin Anda faks.
2.
Klik File kemudian klik Print [Cetak].
3.
Dalam menu pop-up Printer, pilih antrean cetak faks yang ingin digunakan.
4.
Dalam field Copies [salinan], sesuaikan jumlah salinan jika perlu.
5.
Dalam menu pop-up Paper Size [Ukuran Kertas], sesuaikan ukuran kertas jika perlu.
6.
Dalam area Fax Information [Informasi Faks], masukkan nomor faks satu atau lebih penerima.
CATATAN:

Jika Anda perlu menyertakan prefiks nomor telepon, masukkan pada field Dialing Prefix [Prefiks Nomor Telepon].

7.
Klik Fax [Faks].


Menggunakan produk dengan Mac

Memindai dengan Mac

Gunakan perangkat lunak HP Scan untuk memindai citra ke komputer Mac.

1.
Muat dokumen ke kaca pemindai atau ke pengumpan dokumen.
2.
Buka folder Applications [Aplikasi], kemudian klik Hewlett-Packard. Klik ganda HP Scan.
3.
Buka menu HP Scan dan klik Preferences [Preferensi]. Dari menu pop-up Scanner[Pemindai], pilih produk ini dari daftar, dan klik Continue [Lanjutkan].
4.
Untuk menggunakan pengaturan prasetel standar, yang menghasilkan gambar dan teks yang dapat diterima, klik tombol Scan [Pindai].

Untuk menggunakan pengaturan prasetel yang dioptimasi untuk dokumen gambar dan teks, pilih prasetel dari menu pop-up Scanning Presets [Prasetel Pemindaian]. Untuk menyesuaikan pengaturan, klik tombol Edit. Setelah Anda siap memindai, klik tombol Scan [Pindai].

5.
Untuk melanjutkan pemindaian, muat halaman berikutnya dan klik Scan [Pindai]. Klik Append to List [Tambahkan ke Daftar] untuk menambahkan halaman baru ke daftar saat ini. Ulangi sampai semua halaman selesai dipindai.
6.
Klik tombol Save [Simpan], kemudian pilih folder di komputer tempat Anda ingin menyimpan file.
CATATAN:

Untuk mencetak gambar pindaian sekarang, klik tombol Print [Cetak].


Menghubungkan produk

Menghubungkan produk
  • Sistem operasi jaringan yang didukung
  • Menghubungkan dengan USB
  • Menghubungkan ke jaringan


Menghubungkan produk

Sistem operasi jaringan yang didukung
●
Windows 7
●
Windows Vista (32-bit dan 64-bit)
●
Windows XP (32-bit, Service Pack 2)
●
Windows Server 2003 (Service Pack 3)
●
Windows Server 2008 (32-bit dan 64-bit)
●
Mac OS X v10.5 dan v10.6

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Penafian tentang berbagi-pakai printer


Menghubungkan produk

Penafian tentang berbagi-pakai printer

HP tidak mendukung jaringan peer-to-peer, karena fiturnya berfungsi dari sistem operasi Microsoft bukan dari driver printer HP. Kunjungi Microsoft di www.microsoft.com.


Menghubungkan produk

Menghubungkan dengan USB

Produk ini mendukung koneksi USB 2.0. Gunakan kabel USB jenis A-ke-B. HP menyarankan menggunakan kabel yang tidak lebih panjang dari 2 m.

PERHATIAN:

Jangan sambungkan kabel USB sebelum perangkat lunak instalasi meminta Anda untuk menyambungkannya.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Instalasi CD


Menghubungkan produk

Instalasi CD

1.
Tutup semua program yang terbuka pada komputer.
2.
Instal perangkat lunak dari CD, dan ikuti petunjuk pada layar.
3.
Saat diminta, pilih opsi Langsung menyambung ke komputer ini menggunakan kabel USB, lalu klik tombol Next [Berikutnya].
4.
Saat perangkat lunak meminta Anda, sambungkan kabel USB ke produk dan komputer.

5.
Setelah instalasi selesai, klik tombol Finish [Selesai].
6.
Pada layar Opsi Lainnya, Anda dapat menginstal perangkat lunak lain, atau mengklik tombol Finish [Selesai].
7.
Cetak sebuah halaman dari program perangkat lunak apa pun untuk memastikan perangkat lunak telah diinstal dengan benar.


Menghubungkan produk

Menghubungkan ke jaringan

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Protokol jaringan yang didukung
  • Menginstal produk pada jaringan kabel
  • Menginstal produk pada jaringan nirkabel
  • Mengkonfigurasi pengaturan jaringan IP


Menghubungkan produk

Protokol jaringan yang didukung

Untuk menghubungkan produk yang dilengkapi jaringan ke jaringan, Anda memerlukan jaringan yang menggunakan salah satu atau beberapa protokol berikut.

●
TCP/IP (IPv4 atau IPv6)
●
Port 9100
●
LPR
●
DHCP
●
AutoIP
●
SNMP
●
Bonjour
●
SLP
●
WSD
●
NBNS
●
LLMNR


Menghubungkan produk

Menginstal produk pada jaringan kabel

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengkonfigurasi alamat IP
  • Menginstal perangkat lunak


Menghubungkan produk

Mengkonfigurasi alamat IP

1.
Hubungkan kabel jaringan ke produk dan ke jaringan.

2.
Tunggu 60 detik sebelum melanjutkan. Pada waktu ini, jaringan mengenali produk dan menetapkan alamat IP atau nama host untuk produk.
3.
Pada panel kontrol produk, tekan tombol Pengaturan [image].
4.
Sentuh menu Laporan, lalu sentuh tombol Laporan Konfigurasi untuk mencetak laporan konfigurasi.
5.
Temukan alamat IP pada laporan Konfigurasi.

Lokasi alamat IP


Menghubungkan produk

Menginstal perangkat lunak

1.
Tutup semua program pada komputer.
2.
Instal perangkat lunak dari CD.
3.
Ikuti petunjuk di layar.
4.
Saat diperintahkan, pilih opsi Menyambung melalui jaringan kabel, lalu klik tombol Next [Berikutnya].
5.
Dari daftar printer yang tersedia, pilih printer yang memiliki alamat IP yang benar.
6.
Klik tombol Finish [Selesai].
7.
Pada layar Opsi Lainnya, Anda dapat menginstal perangkat lunak lain, atau mengklik tombol Finish [Selesai].
8.
Cetak selembar halaman dari program perangkat lunak apa pun untuk memastikan perangkat lunak telah diinstal dengan benar.


Menghubungkan produk

Menginstal produk pada jaringan nirkabel

Sebelum menginstal perangkat lunak produk, pastikan produk tidak terhubung ke jaringan menggunakan kabel jaringan.

Jika router nirkabel Anda tidak mendukung Wi-Fi Protected Setup (WPS), dapatkan pengaturan jaringan router nirkabel dari administrator sistem, atau selesaikan langkah berikut:

●
Dapatkan nama jaringan nirkabel atau service set identifier (SSID).
●
Tentukan kata sandi keamanan atau kunci enkripsi untuk jaringan nirkabel.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Hubungkan produk ke jaringan nirkabel menggunakan WPS
  • Sambungkan produk ke jaringan nirkabel menggunakan Wizard Pengaturan Nirkabel.
  • Sambungkan produk ke jaringan nirkabel menggunakan kabel USB.
  • Menginstal perangkat lunak untuk produk nirkabel yang terhubung di jaringan
  • Memutuskan dari jaringan nirkabel
  • Mengurangi interferensi pada jaringan nirkabel
  • Pengaturan nirkabel lanjutan


Menghubungkan produk

Hubungkan produk ke jaringan nirkabel menggunakan WPS

Jika router nirkabel Anda mendukung Wi-Fi Protected Setup (WPS), ini adalah cara termudah untuk mengatur produk pada jaringan nirkabel.

1.
Dari layar Awal, sentuh tombol Nirkabel [image].
2.
Sentuh tombol Menu Nirkabel, kemudian sentuh tombol Wi-Fi Protected Setup.
3.
Gunakan salah satu metode ini untuk menyelesaikan pengaturan:
●
Tomboltekan: Pilih opsi Tombol tekan lalu ikuti petunjuk pada panel kontrol. Membuat koneksi nirkabel dapat membutuhkan waktu beberapa menit.
●
PIN: Pilih opsi Buat PIN lalu ikuti petunjuk pada panel kontrol. Produk menghasilkan PIN unik, yang harus Anda ketikkan ke layar pengaturan router nirkabel. Membuat koneksi nirkabel dapat membutuhkan waktu beberapa menit.

CATATAN:

Jika metode ini tidak berhasil, coba gunakan Wizard Pengaturan Nirkabel pada panel kontrol produk atau coba gunakan metode koneksi kabel USB.


Menghubungkan produk

Sambungkan produk ke jaringan nirkabel menggunakan Wizard Pengaturan Nirkabel.

Jika router nirkabel Anda tidak mendukung WiFi-Protected Setup (WPS), gunakan metode ini untuk menginstal produk pada jaringan nirkabel.

1.
Dari layar Awal, sentuh tombol Nirkabel [image].
2.
Sentuh tombol Menu Nirkabel, kemudian sentuh tombol Wizard Pengaturan Nirkabel.
3.
Produk akan memindai jaringan nirkabel yang tersedia dan memberikan daftar nama jaringan (SSID). Pilih SSID untuk router nirkabel Anda dari daftar ini jika tersedia. Jika SSID untuk router nirkabel Anda tidak ada dalam daftar, sentuh tombol Masukkan SSID. Saat diminta jenis keamanan jaringan, pilih opsi yang digunakan oleh router nirkabel Anda. Papan tombol terbuka pada tampilan panel kontrol.
4.
Jika router nirkabel Anda menggunakan keamanan WPA, ketikkan kode akses di papan tombol.

Jika router nirkabel Anda menggunakan keamanan WEP, ketikkan kunci di papan tombol.

5.
Sentuh tombol OK, dan tunggu sementara produk membuat koneksi dengan router nirkabel. Membuat koneksi nirkabel dapat membutuhkan waktu beberapa menit.


Menghubungkan produk

Sambungkan produk ke jaringan nirkabel menggunakan kabel USB.

Jika router nirkabel Anda tidak mendukung WiFi-Protected Setup (WPS), gunakan metode ini untuk mengatur produk pada jaringan nirkabel. Menggunakan kabel USB untuk mentransfer pengaturan mempermudah pengaturan koneksi nirkabel. Setelah pengaturan selesai, Anda dapat melepaskan kabel USB dan menggunakan koneksi nirkabel.

1.
Masukkan CD perangkat lunak ke baki CD komputer.
2.
Ikuti petunjuk pada layar. Saat diminta, pilih opsi Menyambung melalui jaringan nirkabel. Sambungkan kabel USB ke produk bila diminta.
PERHATIAN:

Jangan sambungkan kabel USB sebelum program instalasi meminta Anda.
3.
Setelah instalasi selesai, cetak halaman konfigurasi untuk memastikan produk memiliki nama SSID.
4.
Setelah instalasi selesai, lepaskan kabel USB.


Menghubungkan produk

Menginstal perangkat lunak untuk produk nirkabel yang terhubung di jaringan

Jika produk sudah memiliki alamat IP pada jaringan nirkabel, dan Anda ingin menginstal perangkat lunak produk pada komputer, lakukan langkah-langkah berikut.

1.
Dari panel kontrol produk, cetak halaman konfigurasi untuk mendapatkan alamat IP produk.
2.
Menginstal perangkat lunak dari CD.
3.
Ikuti petunjuk pada layar.
4.
Saat diminta, pilih opsi Menyambung melalui jaringan nirkabel, lalu klik tombol Next [Berikutnya].
5.
Dari daftar printer yang tersedia, pilih printer yang memiliki alamat IP yang benar.


Menghubungkan produk

Memutuskan dari jaringan nirkabel

Jika Anda ingin memutuskan produk dari jaringan nirkabel, Anda dapat menonaktifkan fungsionalitas nirkabel pada produk.

1.
Pada panel kontrol produk, sentuh tombol Nirkabel [image], lalu sentuh tombol Menu Nirkabel.
2.
Sentuh tombol Aktifkan/Nonaktifkan Nirkabel, kemudian sentuh tombol Mati.
3.
Untuk mengkonfirmasi bahwa unit nirkabel dinonaktifkan, cetak halaman Ringkasan Jaringan dari menu Laporan, lalu verifikasi dalam daftar bahwa fitur nirkabel dinonaktifkan.


Menghubungkan produk

Mengurangi interferensi pada jaringan nirkabel

Tip berikut dapat mengurangi interferensi dalam jaringan nirkabel:

●
Jauhkan perangkat nirkabel dari benda logam besar, seperti lemari arsip, dan perangkat elektromagnetik lain, seperti microwave dan telepon tanpa kabel. Benda-benda ini dapat mengganggu sinyal radio.
●
Jauhkan perangkat nirkabel dari struktur tembok besar dan struktur bangunan lainnya. Benda-benda ini dapat menyerap gelombang radio dan menurunkan kekuatan sinyal.
●
Tempatkan router nirkabel di lokasi tengah segaris dengan produk nirkabel pada jaringan.


Menghubungkan produk

Pengaturan nirkabel lanjutan

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mode komunikasi nirkabel
  • Keamanan nirkabel
  • Menghubungkan produk ke jaringan nirkabel ad-hoc


Menghubungkan produk

Mode komunikasi nirkabel

Anda dapat menggunakan salah satu atau kedua mode komunikasi nirkabel: infrastruktur atau ad-hoc.

Jaringan nirkabel infrastruktur (disarankan)
Produk berkomunikasi dengan perangkat lain pada jaringan melalui router nirkabel.

Jaringan nirkabel infrastruktur

Jaringan nirkabel ad-hoc
Produk berkomunikasi langsung dengan perangkat nirkabel lain tanpa menggunakan router nirkabel.

Jaringan nirkabel ad-hoc

Semua perangkat pada jaringan ad-hoc harus memiliki berikut ini:
●
Kompatibel dengan 802.11b/g
●
SSID yang sama
●
Subnet dan kanal yang sama
●
Pengaturan keamanan 802.11b/g yang sama


Menghubungkan produk

Keamanan nirkabel

Untuk membuat jaringan nirkabel Anda mudah dibedakan dari jaringan nirkabel lain, gunakan nama jaringan unik (SSID) untuk router nirkabel Anda. Router nirkabel Anda mungkin memiliki nama jaringan standar, umumnya nama pabrikan. Untuk informasi tentang cara mengganti nama jaringan, lihat dokumentasi yang disertakan dengan router nirkabel.

Untuk mencegah pengguna lain mengakses jaringan Anda, aktifkan enkripsi data WPA atau WEP.

●
Wired Equivalent Privacy (WEP): WEP adalah mekanisme keamanan asli pada standar 802.11. Anda membuat kunci unik yang terdiri dari karakter heksadesimal atau alfanumerik, yang harus dimasukkan pengguna lain sebelum dapat mengakses jaringan Anda.
●
Wi-Fi Protected Access (WPA): WPA menggunakan protokol integritas kunci sementara (TKIP) untuk enkripsi dan menggunakan otentikasi 802.1X. WPA mengatasi semua kelemahan WEP yang diketahui. Anda membuat kode akses unik yang berisi kombinasi huruf dan angka, yang harus dimasukkan pengguna lain sebelum dapat mengakses jaringan Anda.
●
WPA2 menyediakan standar enkripsi yang disempurnakan (AES), dan merupakan peningkatan dari WPA.


Menghubungkan produk

Menghubungkan produk ke jaringan nirkabel ad-hoc

Anda dapat menghubungkan produk tanpa kabel ke komputer melalui penginstalan peer-to-peer (ad-hoc).

1.
Pastikan produk tidak terhubung ke jaringan dengan kabel Ethernet.
2.
Hidupkan produk, lalu aktifkan fungsionalitas nirkabel.
3.
Pastikan bahwa produk menggunakan pengaturan jaringan standar pabrik.
4.
Aktifkan kembali fungsionalitas nirkabel pada produk.
5.
Cetak halaman Ringkasan Jaringan dan temukan nama jaringan nirkabel (SSID). Buka menu Laporan, lalu pilih opsi Ringkasan Jaringan.
6.
Refresh daftar sambungan jaringan nirkabel pada komputer, lalu klik nama jaringan nirkabel produk (SSID) kemudian hubungkan.
7.
Setelah beberapa menit, cetak halaman konfigurasi, lalu cari alamat IP produk.
8.
Pada komputer, masukkan CD produk, lalu ikuti petunjuk di layar untuk menginstal perangkat lunak. Saat diminta, pilih opsi Menyambung melalui jaringan nirkabel.


Menghubungkan produk

Mengkonfigurasi pengaturan jaringan IP

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Melihat dan mengubah pengaturan jaringan
  • Menetapkan atau mengubah kata sandi produk
  • Mengkonfigurasi parameter IPv4 TCP/IP secara manual dari panel kontrol
  • Pengaturan kecepatan link dan dupleks


Menghubungkan produk

Melihat dan mengubah pengaturan jaringan

Gunakan server Web tertanam untuk melihat atau mengubah pengaturan konfigurasi IP.

1.
Cetak halaman konfigurasi dan cari alamat IP.
●
Jika Anda menggunakan IPv4, alamat IP hanya akan berisi digit. Formatnya berupa:

xxx.xxx.xxx.xxx
●
Jika Anda menggunakan IPv6, alamat IP berupa kombinasi heksadesimal dari karakter dan digit. Formatnya mirip dengan berikut:

xxxx::xxxx:xxxx:xxxx:xxxx
2.
Untuk membuka Server Web Tertanam HP, ketikkan alamat IP (IPv4) dalam baris alamat browser Web. Untuk IPv6, gunakan protokol yang ditetapkan browser Web untuk memasukkan alamat IPv6.
3.
Klik tab Networking [Jaringan] untuk mendapatkan informasi jaringan. Anda dapat mengubah pengaturannya bila perlu.


Menghubungkan produk

Menetapkan atau mengubah kata sandi produk

Gunakan Server Web Tertanam HP untuk mengatur kata sandi atau mengubah kata sandi yang ada untuk produk atau pada jaringan.

1.
Ketikkan alamat IP produk di baris alamat browser Web. Klik tab Networking [Jaringan], lalu klik link Security [Keamanan].
CATATAN:

Jika kata sandi telah ditetapkan sebelumnya, Anda akan diminta untuk memasukkan kata sandi tersebut. Ketikkan sandi, kemudian klik tombol Apply [Terapkan].

2.
Ketikkan kata sandi baru dalam kotak New Password [Kata Sandi Baru] dan dalam kotak Verify Password [Verifikasi Kata Sandi].
3.
Di bagian bawah jendela, klik tombol Apply [Terapkan] untuk menyimpan kata sandi.


Menghubungkan produk

Mengkonfigurasi parameter IPv4 TCP/IP secara manual dari panel kontrol

Gunakan menu panel kontrol untuk mengatur alamat IPv4, subnet mask, dan gateway standar secara manual.

1.
Sentuh tombol Pengaturan [image].
2.
Gulir ke dan sentuh menu Pengaturan Jaringan.
3.
Sentuh menu Konfigurasi TCP/IP, kemudian sentuh tombol Manual.
4.
Gunakan tombol angka untuk memasukkan alamat IP, lalu sentuh tombol OK. Sentuh tombol Ya untuk mengkonfirmasi.
5.
Gunakan tombol angka untuk memasukkan subnet mask, lalu sentuh tombol OK. Sentuh tombol Ya untuk mengkonfirmasi.
6.
Gunakan tombol angka untuk memasukkan gateway default lalu sentuh tombol OK. Sentuh tombol Ya untuk mengkonfirmasi.


Menghubungkan produk

Pengaturan kecepatan link dan dupleks
CATATAN:

Informasi ini hanya berlaku untuk jaringan Ethernet. Informasi ini tidak berlaku untuk jaringan nirkabel.

Kecepatan link dan mode komunikasi server cetak harus sama dengan hub jaringan. Umumnya, biarkan produk dalam mode otomatis. Kesalahan mengubah pengaturan kecepatan link dan dupleks dapat menghalangi produk untuk berkomunikasi dengan perangkat jaringan lain. Jika Anda perlu mengubahnya, gunakan panel kontrol produk.

CATATAN:

Pengaturan tersebut harus sesuai dengan produk jaringan yang dihubungkan (hub jaringan, switch, gateway, router, atau komputer).
CATATAN:

Mengubah pengaturan ini menyebabkan produk dimatikan dan dihidupkan. Lakukan perubahan hanya saat produk dalam keadaan siaga.

1.
Sentuh tombol Pengaturan [image].
2.
Gulir ke dan sentuh menu Pengaturan Jaringan.
3.
Sentuh menu Kecepatan Link.
4.
Pilih salah satu opsi berikut.

Pengaturan
Keterangan
Otomatis
Server cetak secara otomatis mengkonfigurasi sendiri kecepatan link dan mode komunikasi tertinggi yang diizinkan pada jaringan.
10T Separuh
10 megabyte per detik (Mbps), operasi setengah-dupleks
10T Penuh
10 Mbps, operasi dupleks-penuh
100TX Separuh
100 Mbps, operasi setengah-dupleks
100TX Penuh
100 Mbps, operasi dupleks-penuh

5.
Sentuh tombol OK. Matikan produk kemudian hidupkan kembali.


Kertas dan media cetak

Kertas dan media cetak
  • Memahami penggunaan kertas
  • Mengubah driver printer agar sesuai dengan jenis dan ukuran kertas
  • Ukuran kertas yang didukung
  • Jenis kertas yang didukung dan kapasitas baki
  • Memuat baki masukan
  • Memuat pengumpan dokumen
  • Mengkonfigurasi baki


Kertas dan media cetak

Memahami penggunaan kertas

Produk ini mendukung beragam kertas dan media cetak lainnya sesuai dengan pedoman dalam panduan pengguna ini. Kertas atau media cetak yang tidak memenuhi pedoman dapat menyebabkan kualitas cetak yang buruk, bertambahnya kemacetan, dan lebih cepat aus pada produk.

Untuk hasil terbaik, gunakan hanya kertas dan media cetak merek HP yang dirancang untuk printer laser atau serbaguna. Jangan gunakan kertas atau media cetak yang dibuat untuk printer inkjet. Hewlett-Packard Company tidak bisa menganjurkan penggunaan media merek lainnya karena HP tidak bisa mengontrol kualitasnya.

Mungkin saja ada kertas yang telah sesuai dengan pedoman dalam buku pedoman ini, namun hasilnya tetap tidak memuaskan. Hal ini mungkin disebabkan oleh penanganan yang tidak tepat, suhu dan/atau tingkat kelembaban yang tidak cocok, atau faktor lain yang berada di luar kendali Hewlett-Packard.

PERHATIAN:

Penggunaan kertas atau media cetak yang tidak memenuhi spesifikasi Hewlett-Packard dapat menimbulkan masalah pada produk, sehingga memerlukan perbaikan. Perbaikan ini tidak termasuk dalam jaminan atau perjanjian layanan Hewlett-Packard.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pedoman kertas khusus


Kertas dan media cetak

Pedoman kertas khusus

Produk ini mendukung pencetakan pada media khusus. Gunakan pedoman berikut ini untuk mendapatkan hasil yang memuaskan. Bila menggunakan kertas atau media cetak khusus, pastikan untuk mengatur jenis dan ukurannya dalam driver printer untuk mendapatkan hasil terbaik.

PERHATIAN:

Produk HP LaserJet menggunakan fuser untuk melekatkan partikel toner secara tepat pada kertas. Kertas laser HP dirancang untuk menahan panas yang sangat tinggi. Penggunaan kertas inkjet dapat merusak produk.

Jenis media
Boleh
Tidak Boleh
Amplop
●
Simpan amplop dengan rata.
●
Gunakan amplop dengan lipatan yang memanjang hingga sudut amplop.
●
Gunakan strip perekat lepasan yang disetujui untuk digunakan pada printer laser.
●
Jangan gunakan amplop yang kusut, sobek, saling menempel, atau rusak.
●
Jangan gunakan amplop dengan penjepit, penahan, tali pengikat, jendela, atau berpelapis.
●
Jangan gunakan perekat yang menempel sendiri atau bahan sintetis lainnya.
Label
●
Gunakan hanya lembaran label yang pelapisnya tidak terbuka di antara label-label tersebut.
●
Gunakan label yang benar-benar rata.
●
Gunakan hanya lembaran label yang masih utuh.
●
Jangan gunakan label yang berkerut, menggelembung, atau rusak.
●
Jangan mencetak pada lembaran label yang telah terpakai sebagian.
Transparansi
●
Gunakan hanya transparansi yang disetujui untuk digunakan dengan printer laser warna.
●
Letakkan transparansi di atas permukaan yang rata setelah dikeluarkan dari produk.
●
Jangan gunakan media transparan yang tidak disetujui untuk printer laser.
Kertas kop surat dan formulir pracetak
●
Gunakan hanya kertas kop surat atau formulir yang disetujui untuk digunakan pada printer laser.
●
Jangan gunakan kertas kop surat timbul atau metalik.
Kertas tebal
●
Gunakan hanya kertas tebal yang disetujui untuk digunakan pada printer laser dan memenuhi spesifikasi berat untuk produk ini.
●
Jangan gunakan kertas yang lebih berat dari spesifikasi media yang dianjurkan untuk produk ini kecuali kertas HP yang telah disetujui untuk digunakan pada produk ini.
Kertas mengkilap atau berpelapis
●
Gunakan hanya kertas mengkilap atau berpelapis yang disetujui untuk digunakan pada printer laser.
●
Jangan gunakan kertas mengkilap atau berpelapis yang dirancang untuk digunakan pada produk inkjet.


Kertas dan media cetak

Mengubah driver printer agar sesuai dengan jenis dan ukuran kertas
CATATAN:

Jika Anda mengubah pengaturan halaman pada program perangkat lunak, pengaturan tersebut mengalahkan semua pengaturan pada driver printer.

1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].
2.
Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi].
3.
Klik tab Paper/Quality [Kertas/Kualitas].
4.
Pilih ukuran dari daftar buka-bawah Paper size [Ukuran kertas].
5.
Pilih jenis kertas dari daftar buka-bawah Paper type [Jenis kertas].
6.
Klik tombol OK.


Kertas dan media cetak

Ukuran kertas yang didukung
CATATAN:

Untuk mendapatkan hasil cetak terbaik, pilih ukuran dan jenis kertas yang sesuai dalam driver printer sebelum mencetak.

Ukuran kertas yang didukung
Ukuran
Dimensi
Letter
216 x 279 mm
Legal
216 x 356 mm
A4
210 x 297 mm
Executive
184 x 267 mm
A5
148 x 210 mm
A6
105 x 148 mm
B5 (JIS)
182 x 257 mm
16k
197 x 273 mm
16k
195 x 270 mm
16k
184 x 260 mm
8,5 x 13
216 x 330 mm
4 x 61
107 x 152 mm
5 x 81
127 x 203 mm
10 x 15 cm1
100 x 150 mm
Khusus
Minimal—76 x127 mm; Maksimal—216 x 356 mm

1 Ukuran ini didukung sebagai ukuran yang disesuaikan.

Amplop dan kartu pos yang didukung
Ukuran
Dimensi
Amplop #10
105 x 241 mm
Amplop DL
110 x 220 mm
Amplop C5
162 x 229 mm
Amplop B5
176 x 250 mm
Amplop Monarch
98 x 191 mm
Kartu Pos Jepang
Kartu Pos (JIS)
100 x 148 mm
Kartu Pos Jepang Ganda Diputar
Kartu Pos Ganda (JIS)
148 x 200 mm


Kertas dan media cetak

Jenis kertas yang didukung dan kapasitas baki

Paper type [Jenis kertas]
Berat:
Kapasitas1
Orientasi kertas
Tiap hari:
●
Biasa
●
Tipis
●
Bond
●
Daur ulang
< 96 g/m2
Hingga 150 lembar
Sisi yang akan dicetak menghadap ke atas, dengan tepi atas di bagian belakang baki
Presentasi:
●
Kertas matte, agak-berat
●
Kertas mengkilap, agak-berat
96-130 g/m2
Tinggi tumpukan hingga 15 mm (0,6 inci)
Sisi yang akan dicetak menghadap ke atas, dengan tepi atas di bagian belakang baki
Brosur:
●
Kertas matte
●
Kertas mengkilap
●
Kertas lipat tiga
131-175 g/m2
Tinggi tumpukan hingga 15 mm (0,6 inci)
Sisi yang akan dicetak menghadap ke atas, dengan tepi atas di bagian belakang baki
Foto/sampul
●
Kertas sampul matte
●
Kertas sampul mengkilap
●
Kertas foto matte
●
Kertas foto mengkilap
●
Kartu Mengkilap
176-220 g/m2
Tinggi tumpukan hingga 15 mm (0,6 inci)
Sisi yang akan dicetak menghadap ke atas, dengan tepi atas di bagian belakang baki
Lainnya:
●
Transparansi laser warna
●
Label
●
Letterhead [Kop surat]
●
Envelope [Amplop]
●
Amplop tebal
●
Pracetak
●
Berlubang
●
Berwarna
●
Kasar
●
Kuat
Hingga 50 lembar, atau 10 amplop
Sisi yang akan dicetak menghadap ke atas, dengan tepi atas di bagian belakang baki atau ujung berperangko mengarah ke belakang baki

1 Kapasitas dapat beragam, tergantung pada berat dan ketebalan kertas, dan kondisi lingkungan.


Kertas dan media cetak

Memuat baki masukan
CATATAN:

Bila Anda menambahkan kertas baru, pastikan untuk mengeluarkan dulu semua kertas dari baki masukan dan meluruskan tumpukan kertas baru tersebut. Jangan mengipaskan kertas. Ini akan mengurangi kemacetan dengan mencegah beberapa lembar media masuk ke produk sekaligus.

1.
Buka Baki 1.

2.
Geser untuk membuka pemandu kertas.

3.
Jika Anda memuat kertas ukuran Legal, tekan tuas biru dan geser untuk membuka pemandu kertas sepenuhnya.
CATATAN:

Bila kertas ukuran Legal dimuatkan, baki akan menonjol keluar dari depan produk sekitar 52 mm .

Pemandu kertas ukuran Legal

4.
Muat kertas menghadap ke atas, dengan tepi atas berada di bagian belakang baki.

5.
Sesuaikan pemandu agar sejajar dengan kertas.

Lokasi pemandu baki masukan

6.
Tutup Baki 1.


Kertas dan media cetak

Memuat pengumpan dokumen

Pengumpan dokumen menampung hingga 35 lembar kertas 60-90 g/m2 .

CATATAN:

Bila Anda menambahkan kertas baru, pastikan untuk mengeluarkan dulu semua kertas dari baki masukan dan meluruskan tumpukan kertas baru tersebut. Jangan mengipaskan kertas. Ini akan mengurangi macet dengan mencegah beberapa lembar media masuk ke produk sekaligus.

PERHATIAN:

Untuk mencegah produk dari kerusakan, jangan memuat dokumen asli yang berisi pita koreksi, cairan koreksi, klip kertas, atau staples. Selain itu, jangan memuat foto, media asli yang kecil, atau media asli yang rapuh ke dalam pengumpan dokumen.

1.
Masukkan dokumen aslinya ke dalam pengumpan dokumen dengan menghadap ke atas.

2.
Sesuaikan pemandu agar sejajar dengan kertas.

Pemandu pengumpan dokumen


Kertas dan media cetak

Mengkonfigurasi baki

Mengkonfigurasi baki pada produk ini mengubah pengaturan panas dan kecepatan untuk mendapatkan kualitas cetak terbaik dari kertas yang Anda gunakan. Jika Anda menggunakan kertas khusus untuk semua atau hampir semua pekerjaan cetak pada produk, ubah pengaturan standar ini pada produk.

Tabel berikut berisi daftar semua cara menggunakan pengaturan baki untuk memenuhi kebutuhan cetak Anda.

Penggunaan kertas
Mengkonfigurasi produk
Print [Cetak]
Kadang-kadang menggunakan kertas khusus, seperti kertas tebal atau kop surat, dari baki yang biasanya berisi kertas biasa.
●
Muat kertas khusus ke dalam Baki 1.
Dari dialog cetak program perangkat lunak, pilih jenis kertas yang sesuai dengan kertas khusus yang dimuat ke dalam baki sebelum mengirim pekerjaan cetak.
Sering menggunakan kerrtas khusus, seperti kertas tebal atau kop surat, dari salah satu baki.
●
Muat kertas khusus ke dalam Baki 1, lalu konfigurasikan baki untuk jenis kertas tersebut.
Dari dialog cetak program perangkat lunak, pilih jenis kertas yang sesuai dengan kertas khusus yang dimuat ke dalam baki sebelum mengirim pekerjaan cetak.

Mengkonfigurasi baki

1.
Pastikan produk telah dihidupkan.
2.
Lakukan salah satu tugas berikut:
●
Panel kontrol: Buka menu Setup Sistem, lalu buka menu Pengaturan Kertas. Pilih baki tujuan yang akan dikonfigurasikan.
●
Server Web tertanam: Klik tab Settings [Pengaturan], lalu klik Paper Handling [Penanganan Kertas] pada panel kiri.
3.
Ubah pengaturan baki yang diinginkan, lalu sentuh tombol OK atau klik tombol Apply [Terapkan].


Tugas cetak

Tugas cetak
  • Membatalkan pekerjaan cetak
  • Tugas pencetakan dasar dengan Windows
  • Tugas pencetakan tambahan dengan Windows
  • Pencetakan USB langsung


Tugas cetak

Membatalkan pekerjaan cetak

1.
Jika pekerjaan cetak sedang dicetak, batalkan dengan menekan tombol Batal [image] pada panel kontrol produk.
CATATAN:

Menekan tombol Batal [image] akan menghapus pekerjaan yang sedang diproses oleh produk. Jika lebih dari satu proses sedang dijalankan, menekan tombol Batal [image] akan menghapus proses yang tampak di layar panel kontrol produk.

2.
Anda juga dapat membatalkan pekerjaan cetak dari program perangkat lunak atau antrian cetak.
●
Program perangkat lunak: Biasanya, kotak dialog akan ditampilkan sebentar pada layar komputer, yang memungkinkan Anda untuk membatalkan pekerjaan cetak tersebut.
●
Antrian cetak Windows: Jika pekerjaan cetak menunggu dalam antrian cetak (memori komputer) atau spooler cetak, hapus pekerjaan tersebut di sana.
●
Windows XP, Server 2003, atau Server 2008: Klik Start, klik Settings, kemudian klik Printers and Faxes. Klik ganda ikon produk untuk membuka jendela, klik kanan pekerjaan cetak yang ingin Anda batalkan, kemudian klik Batal.
●
Windows Vista: Klik Start [Mulai], klik Control Panel [Panel Kontrol],kemudian pada Hardware and Sound [Perangkat Keras dan Suara], klik Printer. Klik ganda ikon produk untuk membuka jendela, klik kanan pekerjaan cetak yang ingin Anda batalkan, kemudian klik Cancel [Batal].
●
Windows 7: Klik Start [Mulai], kemudian klik Devices and Printers [Perangkat dan Printer]. Klik ganda ikon produk untuk membuka jendela, klik kanan pekerjaan cetak yang ingin Anda batalkan, kemudian klik Cancel.


Tugas cetak

Tugas pencetakan dasar dengan Windows

Metode untuk membuka dialog cetak dari program perangkat lunak mungkin berbeda-beda. Prosedur berikutnya mencakup metode yang umum. Beberapa program perangkat lunak tidak dilengkapi menu File. Lihat dokumentasi program perangkat lunak Anda untuk mempelajari cara membuka dialog cetak.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Membuka driver printer dengan Windows
  • Menampilkan bantuan untuk opsi pencetakan dengan Windows
  • Mengubah jumlah salinan cetak dengan Windows
  • Menyimpan pengaturan cetak tersuai untuk digunakan lagi, dengan Windows
  • Meningkatkan kualitas cetak dengan Windows
  • Mencetak pada kedua sisi (dupleks) dengan Windows
  • Mencetak beberapa halaman per lembar dengan Windows
  • Memilih orientasi halaman dengan Windows
  • Mengatur opsi warna dengan Windows


Tugas cetak

Membuka driver printer dengan Windows

1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].

2.
Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi] .

Kotak dialog Print [Cetak]:


Tugas cetak

Menampilkan bantuan untuk opsi pencetakan dengan Windows

▲
Klik tombol Help [Bantuan] untuk membuka Bantuan online.

tombol Help [Bantuan]


Tugas cetak

Mengubah jumlah salinan cetak dengan Windows

1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].
2.
Pilih produk, kemudian pilih jumlah salinan.


Tugas cetak

Menyimpan pengaturan cetak tersuai untuk digunakan lagi, dengan Windows

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menggunakan pintasan pencetakan dengan Windows
  • Membuat pintasan pencetakan


Tugas cetak

Menggunakan pintasan pencetakan dengan Windows

1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].

2.
Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi] .

Kotak dialog Print [Cetak]:

3.
Klik tab Printing Shortcuts [Pintasan Pencetakan].

tab Shortcuts [Pintasan]

4.
Pilih salah satu pintasan, lalu klik tombol OK.
CATATAN:

Bila Anda memilih pintasan, pengaturan yang terkait turut berubah di tab lain di driver printer.

tab Shortcuts [Pintasan]


Tugas cetak

Membuat pintasan pencetakan

1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].

2.
Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi].

Kotak dialog Print [Cetak]:

3.
Klik tab Printing Shortcuts [Pintasan Pencetakan].

tab Shortcuts [Pintasan]

4.
Pilih pintasan yang ada sebagai basis.
CATATAN:

Selalu pilih pintasan sebelum menyesuaikan pengaturan apa pun di sebelah kanan layar. Jika Anda mengubah pengaturan kemudian memilih pintasan, atau jika Anda memilih pintasan lain, semua pengubahan Anda akan hilang.

tab Shortcuts [Pintasan]

5.
Pilih opsi cetak untuk pintasan baru tersebut.
CATATAN:

Anda dapat memilih opsi cetak pada tab ini atau pada tab lain dalam driver printer. Setelah memilih opsi pada tab lain, kembali ke tab Printing Shortcuts [Pintasan Pencetakan] sebelum melanjutkan dengan langkah berikutnya.

tab Shortcuts [Pintasan]

6.
Klik tombol Save As [Simpan Sebagai].

7.
Ketikkan nama untuk pintasan tersebut, lalu klik tombol OK.

tab Shortcuts [Pintasan]


Tugas cetak

Meningkatkan kualitas cetak dengan Windows

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Memilih ukuran halaman dengan Windows
  • Memilih ukuran halaman tersuai dengan Windows
  • Memilih jenis kertas dengan Windows
  • Memilih baki kertas dengan Windows


Tugas cetak

Memilih ukuran halaman dengan Windows

1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].
2.
Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi] .
3.
Klik tab Paper/Quality [Kertas/Kualitas].
4.
Pilih ukuran dari daftar buka-bawahPaper size [Ukuran kertas] .


Tugas cetak

Memilih ukuran halaman tersuai dengan Windows

1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].
2.
Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi] .
3.
Klik tab Paper/Quality [Kertas/Kualitas].
4.
Klik tombol Custom [Tersuai].
5.
Ketikkan nama untuk ukuran tersuai dan tentukan dimensinya.
●
Lebar adalah tepi pendek kertas.
●
Panjang adalah tepi panjang kertas.
CATATAN:

Selalu muat tepi pendek kertas lebih dahulu ke dalam baki.
6.
Klik tombol OK, lalu klik tombol OK pada tab Paper/Quality [Kertas/Kualitas]. Ukuran halaman tersuai akan muncul dalam daftar ukuran kertas di lain kali Anda membuka driver printer.


Tugas cetak

Memilih jenis kertas dengan Windows

1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].
2.
Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi] .
3.
Klik tab Paper/Quality [Kertas/Kualitas].
4.
Dari daftar buka-bawah Paper type [Jenis kertas], klik opsi More... [Lainnya...].
5.
Buka daftar opsi Type is: [Jenisnya:].
6.
Buka kategori jenis kertas yang paling sesuai dengan kertas Anda, kemudian klik jenis kertas yang sedang digunakan.


Tugas cetak

Memilih baki kertas dengan Windows

1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].
2.
Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi] .
3.
Klik tab Paper/Quality [Kertas/Kualitas].
4.
Pilih baki dari daftar buka-bawah Paper source [Sumber kertas].


Tugas cetak

Mencetak pada kedua sisi (dupleks) dengan Windows

1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].

2.
Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi].

Kotak dialog Print [Cetak]:

3.
Klik tab Finishing [Penuntas].

tab Finishing [Penuntas]

4.
Pilih kotak cek Print on both sides (manually) [Cetak pada kedua sisi (secara manual)]. Klik tombol OK untuk mencetak sisi pertama dari pekerjaan cetak.

tab Finishing [Penuntas]

5.
Ambil tumpukan hasil cetak dari nampan keluaran, dan dengan mempertahankan orientasi yang sama, masukkan ke Baki 1 dengan sisi tercetak menghadap ke bawah.

6.
Pada panel kontrol, sentuh OK untuk mencetak sisi kedua dari pekerjaan itu.


Tugas cetak

Mencetak beberapa halaman per lembar dengan Windows

1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].

2.
Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi] .

Kotak dialog Print [Cetak]:

3.
Klik tab Finishing [Penuntas].

tab Finishing [Penuntas]

4.
Pilih jumlah halaman per lembar dari daftar buka-bawah Pages per sheet [Halaman per lembar].

tab Finishing [Penuntas]

5.
Pilih opsi Print page borders [Cetak garis tepi halaman], Page order [Urutan halaman], dan Orientation [Orientasi] yang benar.

tab Finishing [Penuntas]


Tugas cetak

Memilih orientasi halaman dengan Windows

1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].

2.
Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi] .

Kotak dialog Print [Cetak]:

3.
Klik tab Finishing [Penuntas].

tab Finishing [Penuntas]

4.
Di area Orientation [Orientasi], pilih opsi Portrait [Potret] atau Landscape [Lanskap].

Untuk mencetak citra halaman secara terbalik, pilih opsi Rotate by 180 degrees [Putar 180 derajat].

tab Finishing [Penuntas]


Tugas cetak

Mengatur opsi warna dengan Windows

1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].
2.
Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi] .
3.
Klik tab Color [Warna].
4.
Klik kotak centang HP EasyColor untuk mengosongkannya.
5.
Di area Color Options [Opsi Warna], klik opsi Manual, lalu klik tombol Settings [Pengaturan].
6.
Sesuaikan pengaturan umum untuk Edge Control [Kontrol Tepi], dan pengaturan untuk teks, grafik, dan foto.


Tugas cetak

Tugas pencetakan tambahan dengan Windows

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mencetak teks berwarna sebagai hitam (skala abu-abu) dengan Windows
  • Mencetak formulir atau kop surat bercetak dengan Windows
  • Mencetak pada kertas khusus, label, atau transparansi
  • Mencetak halaman pertama atau terakhir pada kertas berbeda dengan Windows
  • Menskalakan dokumen agar muat di ukuran halaman
  • Menambahkan tanda air ke dokumen dengan Windows
  • Membuat buklet dengan Windows


Tugas cetak

Mencetak teks berwarna sebagai hitam (skala abu-abu) dengan Windows

1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].
2.
Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi] .
3.
Klik tab Advanced [Lanjutan].
4.
Buka bagian Document Options [Opsi Dokumen].
5.
Buka bagian Printer Features [Fitur Printer].
6.
Pada daftar buka-bawah Print All Text as Black [Cetak Semua Teks Jadi Hitam], pilih opsi Enabled [Diaktifkan].


Tugas cetak

Mencetak formulir atau kop surat bercetak dengan Windows

1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].

2.
Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi].

Kotak dialog Print [Cetak]:

3.
Klik tab Paper/Quality [Kertas/Kualitas].

tab Paper/Quality [Kertas/Kualitas]

4.
Dari daftar buka-bawah Paper type [Jenis kertas], klik opsi More... [Lainnya...].

tab Paper/Quality [Kertas/Kualitas]

5.
Buka daftar opsi Type is: [Jenisnya:].

daftar Paper type [Jenis kertas]

6.
Buka daftar opsi Other [Lain-lain].

daftar Paper type [Jenis kertas]

7.
Pilih opsi untuk jenis kertas yang digunakan, dan klik tombol OK.

daftar Paper type [Jenis kertas]


Tugas cetak

Mencetak pada kertas khusus, label, atau transparansi

1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].

2.
Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi] .

Kotak dialog Print [Cetak]:

3.
Klik tab Paper/Quality [Kertas/Kualitas].

tab Paper/Quality [Kertas/Kualitas]

4.
Dari daftar buka-bawah Paper type [Jenis kertas], klik opsi More... [Lainnya...].

tab Paper/Quality [Kertas/Kualitas]

5.
Buka daftar opsi Type is: [Jenisnya:].

daftar Paper type [Jenis kertas]

6.
Buka kategori jenis kertas yang paling sesuai dengan kertas Anda.
CATATAN:

Label dan transparansi tercantum dalam daftar opsi Other [Lain-lain].

daftar Paper type [Jenis kertas]

7.
Pilih opsi untuk jenis kertas yang digunakan, lalu klik tombol OK.

daftar Paper type [Jenis kertas]


Tugas cetak

Mencetak halaman pertama atau terakhir pada kertas berbeda dengan Windows

1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].

2.
Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi].

Kotak dialog Print [Cetak]:

3.
Klik tab Paper/Quality [Kertas/Kualitas].

tab Paper/Quality [Kertas/Kualitas]

4.
Di area Special pages [Halaman khusus], klik opsi Print pages on different paper [Cetak halaman pada kertas berbeda], kemudian klik tombol Settings [Pengaturan].

tab Paper/Quality [Kertas/Kualitas]

5.
Di area Pages in document [Halaman dalam dokumen], pilih opsi First [Pertama] atau Last [Terakhir].

Paper settings [Pengaturan kertas]

6.
Pilih opsi yang benar dari daftar buka-bawah Paper source [Sumber kertas] dan Paper type [Jenis kertas]. Klik tombol Add [Tambah].

Paper settings [Pengaturan kertas]

7.
Jika Anda mencetak halaman pertama dan terakhir pada kertas berbeda, ulangi langkah 5 dan 6, dengan memilih opsi untuk halaman satunya.

Paper settings [Pengaturan kertas]

8.
Klik tombol OK.

tab Paper/Quality [Kertas/Kualitas]


Tugas cetak

Menskalakan dokumen agar muat di ukuran halaman

1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].

2.
Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi] .

Kotak dialog Print [Cetak]:

3.
Klik tab Effects [Efek].

tab Effects [Efek]

4.
Pilih opsi Print document on [Cetak dokumen pada], lalu pilih ukuran dari daftar buka-bawah.

opsi Size [Ukuran]


Tugas cetak

Menambahkan tanda air ke dokumen dengan Windows

1.
Pada menu File [Berkas] dalam program perangkat lunak, klik Print [Cetak].
2.
Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi] .
3.
Klik tab Effects [Efek].
4.
Pilih tanda air dari daftar buka-bawah Watermarks [Tanda Air].

Atau, untuk menambahkan tanda air baru ke dalam daftar, klik tombol Edit. Tentukan pengaturan untuk tanda air, kemudian klik tombol OK.

5.
Untuk mencetak tanda air hanya di halaman pertama, pilih kotak centang First page only [Hanya halaman pertama]. Jika tidak, tanda air akan dicetak pada setiap halaman.


Tugas cetak

Membuat buklet dengan Windows

1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].

2.
Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi] .

Kotak dialog Print [Cetak]:

3.
Klik tab Finishing [Penuntas].

tab Finishing [Penuntas]

4.
Pilih kotak cek Print on both sides [Cetak pada kedua sisi].

tab Finishing [Penuntas]

5.
Pada daftar buka-bawah Booklet layout [Tata letak buklet], klik opsi Left binding [Jilid di kiri] atau Right binding [Jilid di kanan]. Opsi Pages per sheet [Halaman per lembar] secara otomatis berubah menjadi 2 pages per sheet [2 halaman per lembar].

tab Finishing [Penuntas]

6.
Ambil tumpukan hasil cetak dari nampan keluaran, dan dengan mempertahankan orientasi yang sama, masukkan ke Baki 1 dengan sisi tercetak menghadap ke bawah.

7.
Pada panel kontrol, tekan tombol OK untuk mencetak sisi kedua dari pekerjaan cetak.


Tugas cetak

Pencetakan USB langsung

Produk ini disertai fitur pencetakan dari USB flash drive, jadi Anda dapat dengan cepat mencetak file tanpa mengirimnya dari komputer. Produk menerima aksesori penyimpanan USB standar di port USB pada bagian depan produk. Anda dapat mencetak jenis-jenis file berikut:

●
.PDF
●
.JPEG

1.
Masukkan USB drive ke port USB di bagian depan produk.

Port pencetakan USB langsung

2.
Menu USB Flash Drive akan terbuka. Sentuh tombol panah untuk menelusuri opsi.
●
Cetak Dokumen
●
Lihat dan Cetak Foto
●
Pindai Drive USB
3.
Untuk mencetak dokumen, sentuh layar Cetak Dokumen, kemudian sentuh nama folder pada USB drive tempat dokumen disimpan. Bila layar ringkasan terbuka, Anda dapat menyentuhnya untuk mengubah pengaturan. Sentuh tombol Cetak untuk mencetak dokumen tersebut.
4.
Untuk mencetak foto, sentuh layar Lihat dan Cetak Foto, kemudian sentuh gambar pratinjau untuk setiap foto yang akan dicetak. Sentuh tombol Selesai. Bila layar ringkasan terbuka, Anda dapat menyentuhnya untuk mengubah pengaturan. Sentuh tombol Cetak untuk mencetak foto.
5.
Ambil pekerjaan yang telah dicetak dari nampan keluaran, dan lepaskan USB drive.


Color [Warna]

Color [Warna]
  • Menyesuaikan warna
  • Menggunakan opsi HP EasyColor untuk Windows
  • Mencocokkan warna


Color [Warna]

 Bahasa Indonesia

Menyesuaikan warna

Atur warna dengan mengubah pengaturan pada tab Color [Warna] dalam driver printer.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengubah tema warna untuk pekerjaan cetak
  • Mengubah opsi warna
  • Pilihan warna Manual


Color [Warna]

 Bahasa Indonesia

Mengubah tema warna untuk pekerjaan cetak

1.
Dari menu File pada program perangkat lunak, klik Print (Cetak).
2.
Klik Properties [Properti] atau Preferences [Preferensi].
3.
Klik tab Color [Warna].
4.
Pilih tema warna dari daftar buka-bawah Type is [Tipenya adalah].
●
Default (sRGB) [Standar (sRGB)]: Tema ini mengatur produk untuk mencetak data RGB dalam mode perangkat asli. Bila menggunakan tema ini, atur warna dalam program perangkat lunak atau dalam sistem operasi untuk proses rendering yang benar.
●
Vivid [Tajam]: Produk meningkatkan saturasi warna dalam midtone. Gunakan tema ini bila mencetak grafis bisnis.
●
Photo [Foto]: Produk menginterpretasikan warna RGB seperti untuk dicetak sebagai fotografi menggunakan mini-lab digital. Produk membuat warna yang lebih dalam dan lebih jenuh, berbeda dari tema Default (sRBG) [Standar (sRGB)]. Gunakan tema ini bila mencetak foto.
●
Photo (Adobe RGB 1998) [Foto (Adobe RGB 1998)]: Gunakan tema ini untuk mencetak foto digital yang menggunakan ruang warna AdobeRGB, bukan sRGB. Nonaktifkan manajemen warna dalam program perangkat lunak bila menggunakan tema ini.
●
Tidak ada: Tidak ada tema warna yang digunakan.


Color [Warna]

 Bahasa Indonesia

Mengubah opsi warna

Ubah pengaturan opsi warna untuk pekerjaan cetak yang aktif dari tab warna pada driver printer.

1.
Dari menu File pada program perangkat lunak, klik Print (Cetak).
2.
Klik Properties [Properti] atau Preferences [Preferensi].
3.
Klik tab Color [Warna].
4.
Klik pengaturan Automatic [Otomatis] atau Manual.
●
pengaturanAutomatic [Otomatis]: Pilih pengaturan ini untuk hampir semua pekerjaan cetak warna.
●
pengaturanManual: Pilih pengaturan ini untuk mengubah pengaturan warna secara terpisah dari pengaturan lain.
CATATAN:

Mengubah pengaturan warna secara manual dapat mempengaruhi keluaran. HP menyarankan hanya pakar grafis warna yang mengubah pengaturan ini.

5.
Klik opsi Print in Grayscale [Cetak dalam Skala Abu-abu] untuk mencetak dokumen warna dalam warna hitam dan skala abu-abu. Gunakan opsi ini untuk mencetak dokumen warna untuk fotokopi atau faks. Anda juga dapat menggunakan opsi ini untuk mencetak salinan draf atau menghemat toner warna.
6.
Klik tombol OK.


Color [Warna]

 Bahasa Indonesia

Pilihan warna Manual

Gunakan opsi warna manual untuk menyesuaikan opsi Neutral Grays [Abu-Abu Netral], Halftone, and Edge Control [Kontrol Tepi] untuk teks, grafik, dan foto.

Pilihan warna Manual
Keterangan pengaturan
Opsi pengaturan
Mengontrol ketajaman
Pengaturan Edge Control [Kontrol Tepi] menentukan perenderan tepi. Kontrol tepi memiliki dua komponen: adaptive halftoning dan trapping. Adaptive halftoning meningkatkan ketajaman tepi. Trapping mengurangi efek permukaan warna yang tidak sesuai dengan cara sedikit menimpa bagian tepi dari objek sekitarnya.
●
Off [Mati], menonaktifkan trapping dan adaptive halftoning.
●
Light (Ringan) mengatur trapping pada tingkat minimal. Halftone adaptif diaktifkan.
●
Normal mengatur trapping pada tingkat sedang. Halftone adaptif diaktifkan.
●
Maximum [Maksimal] adalah pengaturan trapping paling agresif. Halftone adaptif diaktifkan.
Halftone
Opsi Halftone mempengaruhi kejernihan dan resolusi keluaran warna.
●
Smooth [Halus], memberikan hasil yang lebih baik untuk bidang cetakan yang besar dan padat-isi serta meningkatkan foto dengan menghaluskan gradasi warna. Pilih opsi ini apabila pengisian bidang yang sama dan halus adalah penting.
●
Detail [Rincian] berguna untuk teks dan grafik yang memerlukan penonjolan yang tajam di antara garis atau warna, atau gambar yang memuat pola atau tingkat rincian yang tinggi. Pilih opsi ini apabila tepi tajam dan rincian kecil adalah penting.
Neutral Grays [Abu-Abu Netral]
Pengaturan Neutral Grays [Abu-abu Netral] menentukan metode untuk menciptakan warna abu-abu yang digunakan dalam teks, grafik dan foto.
●
Black Only [Hanya Hitam] menghasilkan warna netral (abu-abu dan hitam) dengan menggunakan toner hitam saja. Ini menjamin warna netral tanpa taburan warna. Pengaturan ini adalah yang terbaik untuk dokumen dan tayangan grafik skala abu-abu.
●
4-Color [4-Warna] menghasilkan warna-warna netral (abu-abu dan hitam) dengan menggabungkan empat warna toner. Metode ini menghasilkan gradasi dan transisi yang lebih lembut ke warna lain dan menghasilkan warna hitam yang sangat pekat.


Color [Warna]

 Bahasa Indonesia

Menggunakan opsi HP EasyColor untuk Windows

Jika Anda menggunakan driver printer HP PCL 6 untuk Windows, teknologi HP EasyColor memperbaiki secara otomatis dokumen berisi campuran yang dicetak dari program Microsoft Office. Teknologi ini memindai dokumen dan menyesuaikan gambar fotografis secara otomatis dalam format .JPEG atau .PNG. HP EasyColor menyempurnakan seluruh gambar sekaligus, alih-alih membaginya menjadi beberapa bagian, yang menghasilkan konsistensi warna yang lebih baik, rincian yang lebih tajam, dan pencetakan yang lebih cepat.

Pada contoh berikut, gambar di sebelah kiri dibuat tanpa menggunakan opsi HP EasyColor. Gambar di sebelah kanan menunjukkan penyempurnaan yang dihasilkan dengan menggunakan opsi HP EasyColor.

HP EasyColor contoh

Opsi HP EasyColor diaktifkan secara standar pada driver printer HP PCL 6, sehingga Anda tidak perlu menyesuaikan warna secara manual. Untuk menonaktifkan opsi ini agar Anda dapat menyesuaikan pengaturan warna secara manual, buka tab Color [Warna], lalu klik kotak centang HP EasyColor untuk mengosongkannya.


Color [Warna]

 Bahasa Indonesia

Mencocokkan warna

Bagi kebanyakan pengguna, cara terbaik untuk mencocokkan warna adalah dengan cara mencetak warna sRGB.

Proses pencocokan warna hasil cetak printer dengan warna di layar komputer tergolong rumit, karena monitor printer dan monitor komputer menggunakan metode yang berbeda dalam menghasilkan warna. Monitor menampilkan warna dalam piksel cahaya melalui proses warna RGB (merah, hijau, biru), sedangkan printer mencetak warna dengan menggunakan proses CMYK (cyan, magenta, kuning dan hitam).

Beberapa faktor dapat mempengaruhi kemampuan Anda untuk mencocokkan warna cetakan dengan warna pada monitor Anda:

●
Media cetak
●
Produk warna printer (misalnya, tinta atau toner)
●
Proses pencetakan (contohnya, inkjet, mesin cetak plano, atau teknologi laser)
●
Pencahayaan overhead
●
Persepsi warna yang berbeda pada setiap orang
●
Program perangkat lunak
●
Driver printer
●
Sistem operasi komputer
●
Monitor
●
Kartu video dan driver
●
Kondisi pengoperasian (misalnya, kelembaban)

Perhatikan semua faktor ini jika warna pada layar Anda tidak persis sama dengan warna yang dicetak.


Menyalin

Menyalin
  • Menggunakan fungsi salin
  • Pengaturan salin
  • Menyalin foto
  • Menyalin dokumen asli berukuran campuran
  • Menyalin kedua sisi secara manual (dupleks)


Menyalin

Menggunakan fungsi salin

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menyalin dengan satu sentuhan
  • Beberapa salinan sekaligus
  • Menyalin beberapa halaman asli sekaligus
  • Menyalin kartu identitas
  • Membatalkan pekerjaan salin
  • Memperkecil atau memperbesar salinan
  • Menyusun pekerjaan salin
  • Membuat salinan berwarna atau hitam dan putih


Menyalin

Menyalin dengan satu sentuhan

1.
Muat dokumen ke kaca pemindai atau ke pengumpan dokumen.

2.
Dari layar Awal, sentuh tombol Salin.
3.
Tekan tombol Hitam atau Warna untuk mulai menyalin.


Menyalin

Beberapa salinan sekaligus

1.
Muat dokumen ke kaca pemindai atau ke pengumpan dokumen.

2.
Dari layar Awal, sentuh tombol Salin.
3.
Sentuh panah untuk mengganti jumlah salinan, atau sentuh nomor yang ada dan ketikkan jumlah salinan.
4.
Sentuh tombol Hitam atau Warna untuk mulai menyalin.


Menyalin

Menyalin beberapa halaman asli sekaligus

1.
Masukkan dokumen aslinya ke dalam pengumpan dokumen dengan menghadap ke atas.

2.
Sesuaikan pemandu agar sejajar dengan kertas.

Pemandu pengumpan dokumen

3.
Dari layar Awal, sentuh tombol Salin.
4.
Sentuh tombol Hitam atau Warna untuk mulai menyalin.


Menyalin

Menyalin kartu identitas

Gunakan fitur Sln ID untuk menyalin kedua sisi kartu pengenal, atau dokumen berukuran kecil lainnya, ke sisi yang sama pada lembaran kertas. Produk akan meminta Anda menyalin sisi pertama kemudian meletakkan sisi kedua di area lain pada kaca pemindai dan menyalin lagi. Produk akan mencetak kedua citra pada saat yang sama.

1.
Muat dokumen ke kaca pemindai.

2.
Dari layar Awal, sentuh tombol Salin.
3.
Sentuh tombol Sln ID.
4.
Sentuh tombol Hitam atau Warna untuk mulai menyalin.
5.
Produk akan meminta Anda meletakkan halaman berikutnya di area lain pada kaca pemindai.

Peletakan untuk sisi kedua

6.
Sentuh tombol OK jika masih ada halaman untuk disalin, atau sentuh tombol Selesai jika ini halaman terakhir.
7.
Produk menyalin semua halaman ke satu sisi lembaran kertas.


Menyalin

Membatalkan pekerjaan salin

1.
Sentuh tombol Batal [image] pada panel kontrol produk.
CATATAN:

Jika lebih dari satu proses sedang berjalan, menyentuh tombol Batal [image] akan mengosongkan proses yang aktif dan semua proses yang tertunda.

2.
Keluarkan halaman yang tersisa dari pengumpan dokumen.


Menyalin

Memperkecil atau memperbesar salinan

1.
Muat dokumen ke kaca pemindai atau ke pengumpan dokumen.

2.
Dari layar Awal, sentuh tombol Salin.
3.
Sentuh tombol Pengaturan..., kemudian sentuh tombol Perkecil/Perbesar. Sentuh tombol panah untuk bergulir menelusuri opsi, lalu sentuh salah satu opsi untuk memilihnya.
4.
Sentuh tombol Hitam atau Warna untuk mulai menyalin.


Menyalin

Menyusun pekerjaan salin

1.
Muat dokumen ke kaca pemindai atau ke pengumpan dokumen.

2.
Dari layar Awal, sentuh tombol Salin.
3.
Sentuh tombol Pengaturan..., lalu gulir ke dan sentuh tombol Penumpukan. Sentuh tombol panah untuk bergulir menelusuri opsi, lalu sentuh salah satu opsi untuk memilihnya.
4.
Sentuh tombol Hitam atau Warna untuk mulai menyalin.


Menyalin

Membuat salinan berwarna atau hitam dan putih

1.
Muat dokumen ke kaca pemindai atau ke pengumpan dokumen.

2.
Dari layar Awal, sentuh tombol Salin.
3.
Sentuh tombol Hitam atau Warna untuk mulai menyalin.


Menyalin

Pengaturan salin

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengubah kualitas salinan
  • Periksa kaca pemindai apakah kotor atau terdapat noda
  • Menyesuaikan tingkat terang atau tingkat gelap untuk salinan
  • Menentukan pengaturan salin tersuai
  • Mengatur ukuran dan jenis kertas untuk menyalin ke kertas khusus
  • Memulihkan pengaturan penyalinan default


Menyalin

Mengubah kualitas salinan

Tersedia pengaturan kualitas salinan berikut:

●
Pilih Oto.: Gunakan pengaturan ini bila Anda tidak mempermasalahkan kualitas salinan. Ini adalah pengaturan default.
●
Campuran: Gunakan pengaturan ini untuk dokumen yang berisi campuran teks dan grafik.
●
Teks: Gunakan pengaturan ini untuk dokumen yang sebagian besar berisi teks.
●
Gambar: Gunakan pengaturan ini untuk dokumen yang sebagian besar berisi grafis.

1.
Muat dokumen ke kaca pemindai atau ke pengumpan dokumen.

2.
Dari layar Awal, sentuh tombol Salin.
3.
Sentuh tombol Pengaturan..., kemudian gulir ke dan sentuh tombol Optimalkan. Sentuh tombol panah untuk bergulir menelusuri opsi, lalu sentuh salah satu opsi untuk memilihnya.
4.
Sentuh tombol Hitam atau Warna untuk mulai menyalin.


Menyalin

Periksa kaca pemindai apakah kotor atau terdapat noda

Lama-kelamaan, noda debu dapat mengumpul pada kaca pemindai dan lapisan belakang plastik putih, yang dapat mempengaruhi kinerjanya. Gunakan prosedur berikut untuk membersihkan kaca pemindai dan lapisan belakang plastik putih.

1.
Gunakan sakelar daya untuk mematikan produk, kemudian cabut stekernya dari stopkontak listrik.

2.
Buka tutup pemindai.
3.
Bersihkan kaca pemindai dan lapisan belakang plastik putih dengan kain lembut atau spon yang telah dibasahi dengan sedikit pembersih kaca non-abrasif.

Area yang dibersihkan

PERHATIAN:

Jangan gunakan ampelas, aseton, bensin, amonia, etil alkohol, atau karbon tetraklorida pada komponen produk karena dapat merusak produk. Jangan tuangkan cairan langsung di atas kaca atau pelatnya. Cairan tersebut dapat merembes dan merusak produk.

4.
Keringkan kaca dan plastik putih dengan chamois atau spon selulosa untuk mencegah bercak.
5.
Pasang steker produk kemudian gunakan sakelar daya untuk menghidupkan produk.


Menyalin

Menyesuaikan tingkat terang atau tingkat gelap untuk salinan

1.
Muat dokumen ke kaca pemindai atau ke pengumpan dokumen.

2.
Dari layar Awal, sentuh tombol Salin.
3.
Sentuh tombol Pengaturan..., lalu gulir ke dan sentuh tombol Lebih Terang/Gelap. Pada layar ringkasan, sentuh tombol panah untuk mengubah pengaturan.
4.
Sentuh tombol Hitam atau Warna untuk mulai menyalin.


Menyalin

Menentukan pengaturan salin tersuai

Bila Anda mengubah pengaturan penyalinan pada panel kontrol, pengaturan khusus ini tetap berlaku selama sekitar 2 menit setelah pekerjaan selesai, kemudian produk kembali ke pengaturan default produk. Untuk segera kembali ke default, tekan tombol Batal [image] dari layar Awal.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mencetak atau menyalin dari tepi ke tepi


Menyalin

Mencetak atau menyalin dari tepi ke tepi

Produk tidak dapat benar-benar mencetak tepi ke tepi. Bidang cetak maksimal adalah 203,2 x 347 mm (8 x 13,7 in), menyisakan 4 mm untuk batas tepi sekeliling halaman yang tidak dapat dicetak.

Pertimbangan untuk pencetakan atau pemindaian dokumen dengan tepi dikrop:
●
Jika dokumen asli lebih kecil daripada ukuran hasil salinan, geser dokumen asli 4 mm dari sudut yang ditunjukkan oleh ikon pada pemindai. Salin ulang atau pindai di posisi ini.
●
Bila ukuran dokumen asli sama dengan keluaran yang diinginkan, gunakan fitur Perkecil/Perbesar untuk memperkecil gambar agar salinannya tidak terpotong.


Menyalin

Mengatur ukuran dan jenis kertas untuk menyalin ke kertas khusus

1.
Dari layar Awal, sentuh tombol Salin.

2.
Sentuh tombol Pengaturan..., lalu gulir ke dan sentuh tombol Kertas.
3.
Dari daftar ukuran kertas, sentuh nama ukuran kertas di dalam Baki 1.
4.
Dari daftar jenis kertas, sentuh nama jenis kertas di dalam Baki 1.
5.
Sentuh tombol Hitam atau Warna untuk mulai menyalin.


Menyalin

Memulihkan pengaturan penyalinan default

1.
Dari layar Awal, sentuh tombol Salin.

2.
Sentuh tombol Pengaturan..., lalu gulir ke dan sentuh tombol Kembalikan Default.


Menyalin

Menyalin foto
CATATAN:

Salin foto dari kaca pemindai, bukan dari pengumpan dokumen.

1.
Letakkan foto pada kaca pemindai, dengan sisi gambar menghadap ke bawah pada sudut kiri atas kaca, lalu tutup pemindai.

2.
Dari layar Awal, sentuh tombol Salin.
3.
Sentuh tombol Pengaturan..., kemudian sentuh tombol Optimalkan.
4.
Sentuh tombol Gambar.
5.
Sentuh tombol Hitam atau Warna untuk mulai menyalin.


Menyalin

Menyalin dokumen asli berukuran campuran

Gunakan kaca pemindai untuk membuat salinan dokumen asli berukuran campuran.

CATATAN:

Anda dapat menggunakan pengumpan dokumen untuk menyalin dokumen asli berukuran campuran hanya jika halaman berukuran umum. Misalnya, Anda dapat menggabungkan halaman berukuran Letter dan Legal karena lebarnya sama. Tumpuk kertas hingga tepi atasnya rata dan semua halaman memiliki lebar yang sama meskipun panjangnya berbeda.

1.
Dalam Baki 1, muat kertas yang cukup besar untuk halaman yang terbesar pada dokumen asli.
2.
Letakkan satu halaman dokumen asli menghadap ke bawah pada sudut kiri atas kaca pemindai.

3.
Dari layar Awal, sentuh tombol Salin.
4.
Sentuh tombol Pengaturan..., lalu gulir ke dan sentuh tombol Kertas.
5.
Dari daftar ukuran kertas, sentuh nama ukuran kertas yang dimuat di dalam Baki 1.
6.
Dari daftar jenis kertas, sentuh nama jenis kertas yang dimuat di dalam Baki 1.
7.
Sentuh tombol Hitam atau Warna untuk mulai menyalin.
8.
Ulangi langkah ini untuk setiap halaman.


Menyalin

Menyalin kedua sisi secara manual (dupleks)

1.
Muat halaman pertama dokumen tersebut pada kaca pemindai atau ke dalam pengumpan dokumen.

2.
Dari layar Awal, sentuh tombol Salin.
3.
Sentuh tombol Hitam atau Warna untuk mulai menyalin.
4.
Ambil tumpukan hasil cetak dari nampan keluaran, dan dengan mempertahankan orientasi yang sama, masukkan halaman dengan sisi tercetak menghadap ke bawah ke Baki 1.

Muat kertas untuk mencetak sisi kedua

5.
Muat halaman dokumen berikutnya pada kaca pemindai atau ke dalam pengumpan dokumen.

6.
Dari layar Awal, sentuh tombol Salin.
7.
Sentuh tombol Hitam atau Warna untuk mulai menyalin.
8.
Ulangi langkah ini sampai penyalinan selesai.


Pemindaian

Pemindaian
  • Menggunakan fungsi pindai
  • Pengaturan pindai
  • Memindai foto


Pemindaian

Menggunakan fungsi pindai

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Metode pemindaian
  • Membatalkan pemindaian


Pemindaian

Metode pemindaian

Lakukan pekerjaan pemindaian dengan beberapa cara berikut.

●
Pindai ke USB flash drive dari panel kontrol produk.
●
Pindai dari komputer menggunakan perangkat lunak HP Scan
●
Memindai dari perangkat lunak yang mendukung dengan TWAIN atau mendukung Windows Imaging Application (WIA)
CATATAN:

Untuk mempelajari lebih jauh tentang dan penggunaan perangkat lunak pengenalan teks, instal program Readiris dari CD perangkat lunak. Perangkat lunak pengenalan teks juga dikenal sebagai perangkat lunak pengenalan karakter optik (OCR).

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pindai ke USB flash drive
  • Memindai dengan perangkat lunak HP Scan (Windows)
  • Memindai dengan menggunakan perangkat lunak lain
  • Memindai dengan perangkat lunak pengenalan karakter optik (OCR)


Pemindaian

Pindai ke USB flash drive

1.
Muat dokumen ke kaca pemindai atau ke pengumpan dokumen.
2.
Masukkan USB flash drive ke port di bagian depan produk.
3.
Dari layar Awal, sentuh tombol Pemindaian.
4.
Sentuh layar Pindai Drive USB.
5.
Sentuh tombol Pemindaian untuk memindai dan menyimpan file. Produk membuat folder bernama HP pada USB drive, dan menyimpan file dalam format .PDF atau .JPG menggunakan nama file yang dibuat secara otomatis.
CATATAN:

Bila layar ringkasan terbuka, Anda dapat menyentuhnya untuk mengubah pengaturan.


Pemindaian

Memindai dengan perangkat lunak HP Scan (Windows)

1.
Klik dua kali ikon HP Scan di desktop komputer.
2.
Pilih pintasan pemindaian, dan ubah pengaturan bila perlu.
3.
Klik Scan [Pindai].

CATATAN:

Klik Pengaturan Lanjutan untuk mengakses opsi lainnya.

Klik Buat Pintasan Baru untuk membuat serangkaian pengaturan yang disesuaikan dan menyimpannya dalam daftar pintasan.


Pemindaian

Memindai dengan menggunakan perangkat lunak lain

Produk ini kompatibel dengan TWAIN dan Windows Imaging Application (WIA). Produk ini dapat digunakan bersama program berbasis Windows yang mendukung perangkat pemindaian yang kompatibel dengan TWAIN atau WIA dan bersama program berbasis Macintosh yang mendukung perangkat pemindaian yang kompatibel dengan TWAIN.

Ketika Anda menggunakan program yang kompatibel dengan TWAIN atau WIA, Anda dapat mengakses fitur pemindaian dan memindai sebuah citra langsung ke program yang sedang dibuka. Untuk informasi lebih lanjut, lihat file Help [Bantuan] atau dokumentasi yang menyertai program perangkat lunak kompatibel TWAIN atau kompatibel WIA.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Memindai dari program yang kompatibel TWAIN
  • Memindai dari program yang kompatibel dengan WIA


Pemindaian

Memindai dari program yang kompatibel TWAIN

Umumnya, sebuah program perangkat lunak dikatakan kompatibel dengan TWAIN jika memiliki perintah misalnya Acquire [Dapatkan], File Acquire, [Dapatkan File], Scan [Pindai], Import New Object [Impor Objek Baru], Insert from [Sisipkan dari], atau Scanner [Pemindai]. Jika Anda tidak yakin apakah program tersebut kompatibel atau Anda tidak tahu perintah apa yang dipanggilnya, lihat Help [Bantuan] program perangkat lunak atau dokumentasinya.

Bila memindai dari program yang kompatibel dengan TWAIN, program perangkat lunak HP Scan mungkin dijalankan secara otomatis. Jika program HP Scan dijalankan, Anda dapat melakukan perubahan saat melihat pratinjau citra. Jika program tidak berjalan secara otomatis, citra tersebut akan segera pindah ke program yang kompatibel dengan TWAIN.

Mulai pindai dari program yang kompatibel dengan TWAIN. Lihat Help [Bantuan] program perangkat lunak atau dokumentasinya untuk informasi tentang perintah dan langkah-langkah yang digunakan.


Pemindaian

Memindai dari program yang kompatibel dengan WIA

WIA adalah cara lain untuk memindai citra langsung ke program perangkat lunak. WIA menggunakan perangkat lunak Microsoft untuk memindai, bukan perangkat lunak HP Scan.

Umumnya, sebuah program perangkat lunak dikatakan kompatibel dengan WIA jika memiliki perintah misalnya Picture/From Scanner or Camera dalam menu Insert atau File. Jika Anda ragu apakah program yang digunakan kompatibel dengan WIA, lihat Help [Bantuan] program perangkat lunak atau dokumentasinya.

Mulai pindai dari program yang kompatibel dengan WIA. Lihat Help [Bantuan] program perangkat lunak atau dokumentasinya untuk informasi tentang perintah dan langkah-langkah yang digunakan.

-Atau-

Dari panel kontrol Windows, dalam folder Cameras and Scanner (terletak di dalam folder Hardware and Sound pada Windows Vista dan Windows 7), klik ikon produk dua kali. Ini akan membuka Microsoft WIA Wizard standar, yang memungkinkan Anda memindai ke file.


Pemindaian

Memindai dengan perangkat lunak pengenalan karakter optik (OCR)

Untuk mengimpor teks pindaian ke program pengolah kata yang disukai untuk diedit, buka perangkat lunak HP Scan lalu pilih pintasan bernama Simpan sebagai Teks yang Dapat Diedit (OCR).

Anda juga dapat menggunakan perangkat lunak OCR pihak ketiga. Program Readiris OCR telah disertakan pada CD tersendiri yang disertakan bersama produk. Untuk menggunakan program Readiris, instal dari CD perangkat lunak tersebut, lalu ikuti petunjuk dalam Help [Bantuan] online.


Pemindaian

Membatalkan pemindaian

Untuk membatalkan pekerjaan pindai, gunakan salah satu prosedur berikut ini.

●
Pada panel kontrol produk, sentuh tombol Batal [image].
●
Klik tombol Batal di kotak dialog pada layar.


Pemindaian

Pengaturan pindai

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Resolusi dan warna pemindai
  • Kualitas pemindaian


Pemindaian

Resolusi dan warna pemindai

Jika Anda mencetak citra yang telah dipindai, dan kualitasnya tidak seperti yang Anda harapkan, Anda mungkin telah memilih resolusi atau pengaturan warna dalam perangkat lunak pemindai yang tidak sesuai dengan kebutuhan Anda. Resolusi dan warna mempengaruhi fitur-fitur berikut pada citra yang dipindai:

●
Kejernihan citra
●
Tekstur gradasi (halus atau kasar)
●
Waktu pindai
●
Ukuran file

Resolusi pemindaian diukur dalam ppi (piksel per inci).

CATATAN:

Tingkat ppi pemindaian tidak dapat disamakan dengan tingkat dpi pada pencetakan (dot per inci).

Warna, skala abu-abu, serta hitam dan putih menentukan jumlah warna yang dimungkinkan. Anda dapat menyesuaikan resolusi perangkat keras pemindai hingga 1.200 ppi.

Tabel panduan resolusi dan warna mencantumkan daftar tip sederhana yang dapat Anda ikuti untuk memenuhi kebutuhan pemindaian Anda.

CATATAN:

Pengaturan resolusi dan warna ke nilai yang tinggi dapat menghasilkan file yang besar sehingga menyita ruang disk dan memperlambat proses pemindaian. Sebelum mengatur resolusi dan warna, tentukan bagaimana Anda akan menggunakan citra yang dipindai.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Panduan resolusi dan warna
  • Warna


Pemindaian

Panduan resolusi dan warna

Tabel berikut menjelaskan pengaturan resolusi dan warna yang disarankan untuk aneka jenis pekerjaan pindai.

CATATAN:

Resolusi default adalah 200 ppi.

Tujuan penggunaan
Resolusi yang disarankan
Pengaturan warna yang disarankan
Faks
150 ppi
●
Black and White [Hitam-Putih]
E-mail
150 ppi
●
Black and White [Hitam-Putih], jika gambar tidak memerlukan gradasi yang halus
●
Grayscale [Skala abu-abu], jika gambar memerlukan gradasi yang halus
●
Color [Warna], jika citra berwarna
Mengedit teks
300 ppi
●
Black and White [Hitam-Putih]
Cetak (gambar atau teks)
600 ppi untuk grafik yang rumit, atau jika Anda ingin memperbesar dokumen secara signifikan
300 ppi untuk grafik biasa dan teks
150 ppi untuk foto
●
Black and White [Hitam-Putih] untuk teks dan gambar vektor
●
Grayscale [Skala abu-abu] untuk gambar berarsir atau berwarna dan foto
●
Color [Warna], jika citra berwarna
Tampilan pada layar
75 ppi
●
Black and White [Hitam-Putih] untuk teks
●
Grayscale [Skala abu-abu] untuk grafik dan foto
●
Color [Warna], jika citra berwarna


Pemindaian

Warna

Anda dapat mengatur nilai warna ke pengaturan berikut saat memindai.

Pengaturan
Penggunaan yang disarankan
Color [Warna]
Gunakan pengaturan ini untuk foto berwarna berkualitas tinggi atau dokumen yang mengutamakan warna.
Black and White [Hitam-Putih]
Gunakan pengaturan ini untuk dokumen teks.
Grayscale [Skala abu-abu]
Gunakan pengaturan ini bila ukuran file menjadi masalah atau jika dokumen atau foto harus dipindai dengan cepat.


Pemindaian

Kualitas pemindaian

Lama-kelamaan, noda debu dapat mengumpul pada kaca pemindai dan lapisan belakang plastik putih, yang dapat mempengaruhi kinerjanya. Gunakan prosedur berikut untuk membersihkan kaca pemindai dan lapisan belakang plastik putih.

1.
Gunakan saklar daya untuk mematikan produk, kemudian cabut stekernya dari stopkontak listrik.

Lepaskan kabel daya

2.
Buka tutup pemindai.
3.
Bersihkan kaca pemindai dan lapisan belakang plastik putih dengan kain lembut atau spon yang telah dibasahi dengan sedikit pembersih kaca non-abrasif.

Area yang dibersihkan

PERHATIAN:

Jangan gunakan ampelas, aseton, bensin, amonia, etil alkohol, atau karbon tetraklorida pada komponen produk karena dapat merusak produk. Jangan tuangkan cairan langsung di atas kaca atau pelatnya. Cairan tersebut dapat merembes dan merusak produk.

4.
Keringkan kaca dan plastik putih dengan chamois atau spon selulosa untuk mencegah bercak.
5.
Pasang steker produk kemudian gunakan saklar daya untuk menghidupkan produk.


Pemindaian

Memindai foto

1.
Letakkan foto pada kaca pemindai, dengan sisi gambar menghadap ke bawah pada sudut kiri atas kaca, lalu tutup pemindai.

2.
Masukkan USB flash drive ke port di bagian depan produk.
3.
Dari layar Awal, sentuh tombol Pemindaian.
4.
Sentuh tombol Pindai Drive USB. Panel kontrol menampilkan ringkasan pengaturan pindai. Sentuh layar ini untuk mengubah pengaturan apa pun.
5.
Sentuh tombol Pemindaian untuk memindai dokumen dan menyimpannya dalam folder pada USB flash drive.


Faks

Faks
  • Mengatur faks
  • Menggunakan buku telepon
  • Menetapkan pengaturan faks
  • Menggunakan faks
  • Mengatasi masalah faks
  • Informasi peraturan dan garansi


Faks

Mengatur faks

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Memasang dan menghubungkan perangkat keras
  • Mengkonfigurasi pengaturan faks
  • Menggunakan Wizard Pengaturan Faks HP


Faks

Memasang dan menghubungkan perangkat keras

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menghubungkan faks ke saluran telepon
  • Menghubungkan perangkat tambahan
  • Mengatur faks mandiri


Faks

Menghubungkan faks ke saluran telepon

▲
Sambungkan kabel telepon ke port saluran ikon telepon port faks pada produk dan jack telepon di dinding.

Produk ini adalah perangkat analog. HP menyarankan penggunaan produk pada saluran telepon analog tersendiri.

CATATAN:

Adaptor mungkin diperlukan di beberapa negara/kawasan untuk menggunakan kabel telepon yang disertakan dengan produk.


Faks

Menghubungkan perangkat tambahan

Produk dilengkapi dua port faks:

●
Port “line” ikon telepon port faks, yang menghubungkan produk ke jack telepon di dinding.
●
Port “telephone” ikon telepon port faks, yang menghubungkan perangkat tambahan ke produk.

Telepon yang digunakan bersama-sama dengan produk dapat dipasang dengan dua cara:

●
Telepon ekstensi adalah telepon yang dihubungkan ke dalam saluran telepon yang sama pada lokasi lain.
●
Telepon sejalur adalah telepon yang dihubungkan ke produk atau perangkat yang dihubungkan ke produk.

Hubungkan perangkat tambahan dalam urutan yang dijelaskan dalam langkah-langkah berikut. Port keluaran bagi setiap perangkat dihubungkan ke port masukan ke port berikutnya, sehingga membentuk semacam "rantai". Jika Anda tidak menghubungkan perangkat tertentu, lewati langkah yang menerangkannya dan teruskan ke perangkat berikutnya.

CATATAN:

Jangan menghubungkan lebih dari tiga perangkat ke saluran telepon.
CATATAN:

Pesan suara tidak didukung pada produk ini.

1.
Cabut kabel listrik untuk semua perangkat yang ingin Anda hubungkan.
2.
Jika produk belum terhubung ke saluran telepon, lihat panduan instalasi produk sebelum melanjutkan. Produk harus sudah terhubung ke jack telepon.
3.
Lepas sisipan plastik dari port "telephone" (port yang ditandai dengan ikon telepon).

Lokasi port telepon

4.
Untuk menghubungkan sebuah modem internal atau eksternal pada komputer, tancapkan satu ujung kabel telepon ke port “telephone” ikon telepon port faks pada produk. Tancapkan ujung kabel telepon yang lain ke port “line” pada modem.

Lokasi port telepon

CATATAN:

Beberapa modem memiliki port “line” kedua untuk saluran khusus suara. Jika Anda memiliki dua port “line”, lihat dokumentasi modem untuk memastikan Anda menghubungkan ke port “line” yang benar.

5.
Untuk menghubungkan kotak ID-penelepon, masukkan kabel telepon ke port “telephone” pada perangkat. Masukkan ujung yang lain dari kabel telepon tersebut ke port “line” pada kotak ID-penelepon.

Menghubungkan kotak ID-penelepon

6.
Untuk menghubungkan mesin penjawab, masukkan kabel telepon ke port “telephone” pada perangkat. Masukkan ujung yang lain dari kabel telepon tersebut ke port “line” pada mesin penjawab.

Menghubungkan mesin penjawab

7.
Untuk menghubungkan telepon, masukkan kabel telepon ke port “telephone” pada perangkat sebelumnya. Masukkan ujung yang lain dari kabel telepon tersebut ke port “line” pada telepon.

8.
Setelah Anda selesai menghubungkan perangkat tambahan, hubungkan semua perangkat ke sumber dayanya.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Memasang faks dengan mesin penjawab telepon
  • Mengatur faks dengan telepon ekstensi


Faks

Memasang faks dengan mesin penjawab telepon
●
Tetapkan pengaturan dering-hingga-jawab pada perangkat, paling sedikit melebihi satu dering dari yang ditetapkan untuk mesin penjawab telepon.
●
Jika mesin penjawab dihubungkan ke saluran telepon yang sama namun pada jack yang berbeda (misalnya di ruang lain), ia dapat mengganggu kemampuan penerimaan faks pada produk.


Faks

Mengatur faks dengan telepon ekstensi

Bila pengaturan ini diaktifkan, Anda dapat memperingatkan produk untuk mengambil faks masuk dengan menekan 1-2-3 berturut-turut pada tombol angka telepon. Pengaturan standar adalah Nyala. Nonaktifkan pengaturan ini hanya jika Anda menggunakan pemanggilan pulsa atau jika memiliki layanan dari perusahaan telepon yang juga menggunakan urutan 1-2-3. Layanan perusahaan telepon tidak berfungsi jika konflik dengan produk.

1.
Pada panel kontrol, sentuh tombol Pengaturan [image].
2.
Gulir ke dan sentuh menu Pengaturan Faks.
3.
Gulir ke dan sentuh tombol Pengaturan Lanjutan.
4.
Gulir ke dan sentuh tombol Telepon Ekstensi, lalu sentuh tombol Nyala.


Faks

Mengatur faks mandiri

1.
Buka kemasan dan pasanglah produk.
2.
Dari layar Awal, sentuh tombol Pengaturan [image].
3.
Sentuh menu Pengaturan Faks.
4.
Sentuh tombol Utilitas Pengaturan Faks.
5.
Ikuti petunjuk pada layar lalu pilih jawaban yang sesuai untuk masing-masing pertanyaan.
CATATAN:

Jumlah maksimal karakter untuk nomor faks adalah 20.
CATATAN:

Jumlah maksimal karakter untuk kop faks adalah 35.


Faks

Mengkonfigurasi pengaturan faks

Anda dapat mengkonfigurasi pengaturan faks produk dari panel kontrol atau dari perangkat lunak HP ToolboxFX.

Di Amerika Serikat dan di banyak negara/kawasan lain, mengatur waktu, tanggal, dan informasi kop faks lainnya merupakan sebuah ketentuan hukum.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menggunakan panel kontrol untuk mengatur waktu, tanggal, dan kop faks
  • Gunakan huruf yang umum dalam kop faks


Faks

Menggunakan panel kontrol untuk mengatur waktu, tanggal, dan kop faks

Untuk menggunakan panel kontrol bagi pengaturan tanggal, waktu, dan kop, lakukan langkah-langkah berikut:

1.
Dari layar Awal, sentuh tombol Pengaturan [image].
2.
Sentuh menu Pengaturan Faks.
3.
Sentuh menu Pengaturan Dasar.
4.
Gulir ke dan sentuh tombol Waktu/Tanggal.
5.
Pilih waktu 12-jam atau 24-jam.
6.
Gunakan papan tombol untuk memasukkan waktu sekarang, kemudian sentuh tombol OK.
7.
Pilih format tanggal.
8.
Gunakan papan tombol untuk memasukkan tanggal sekarang, kemudian sentuh tombol OK.
9.
Sentuh menu Header Faks.
10.
Gunakan papan tombol untuk memasukkan nomor faks Anda, kemudian tekan tombol OK.
CATATAN:

Jumlah maksimal karakter untuk nomor faks adalah 20.
11.
Gunakan papan tombol untuk memasukkan nama atau kop perusahaan Anda, kemudian tekan tombol OK.
CATATAN:

Jumlah maksimal karakter untuk kop faks adalah 35.


Faks

Gunakan huruf yang umum dalam kop faks

Bila menggunakan panel kontrol untuk memasukkan nama Anda dalam kop atau memasukkan nama untuk tombol sekali sentuh, entri panggil-cepat, atau entri panggil-grup, sentuh tombol 123 untuk membuka papan tombol yang berisi karakter khusus.


Faks

Menggunakan Wizard Pengaturan Faks HP

Jika Anda belum menyelesaikan proses pengaturan faks pada saat Anda telah menginstal perangkat lunak, Anda dapat menyelesaikannya sewaktu-waktu dengan menggunakan Wizard Pengaturan Faks HP.

1.
Klik Mulai, kemudian klik Programs.
2.
Klik HP, klik nama produk, kemudian klik Wizard Pengaturan Faks HP.
3.
Ikuti petunjuk pada layar dalam Wizard Pengaturan Faks HP untuk mengkonfigurasi pengaturan faks.


Faks

Menggunakan buku telepon

Anda dapat menyimpan nomor faks yang sering dipanggil (hingga 120 entri) baik sebagai nomor faks individu atau sebagai grup nomor faks.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menggunakan panel kontrol untuk membuat dan mengedit buku telepon faks
  • Mengimpor atau mengekspor kontak Microsoft Outlook ke buku telepon faks
  • Menggunakan data buku telepon dari program lain
  • Menghapus entri buku telepon
  • Menggunakan panggil cepat
  • Mengelola entri panggil-grup


Faks

Menggunakan panel kontrol untuk membuat dan mengedit buku telepon faks

1.
Dari layar Awal, sentuh tombol Faks.

2.
Sentuh tombol Menu Faks.
3.
Sentuh tombol Pengaturan Buku Telepon.
4.
Sentuh tombol Pengaturan Individual untuk membuat entri panggil cepat.
5.
Sentuh nomor yang belum digunakan dari daftar.
6.
Gunakan papan tombol untuk memasukkan nama entri tersebut, kemudian sentuh tombol OK.
7.
Gunakan papan tombol untuk memasukkan nomor faks entri tersebut, kemudian sentuh tombol OK.


Faks

Mengimpor atau mengekspor kontak Microsoft Outlook ke buku telepon faks

1.
Buka HP ToolboxFX.
2.
Klik Fax [Faks], kemudian klik Fax Phone Book [Buku Telepon Faks].
3.
Gulir ke ke buku telepon program tersebut, lalu klik Import/Export Phone Book [Impor/Ekspor Buku Telepon].


Faks

Menggunakan data buku telepon dari program lain
CATATAN:

Sebelum buku telepon dari program lain dapat diimpor, Anda harus menggunakan fitur ekspor dalam program lain itu.

HP ToolboxFX dapat mengimpor informasi kontak dari buku telepon program perangkat lunak berikut.

●
Microsoft Outlook
●
Lotus Notes
●
Microsoft Outlook Express
●
Buku telepon yang diekspor dari perangkat lunak ToolboxFX produk HP lain.


Faks

Menghapus entri buku telepon

Anda dapat menghapus semua entri buku telepon yang telah diprogram dalam produk.

PERHATIAN:

Setelah entri buku telepon dihapus, entri tersebut tidak dapat lagi dikembalikan.

1.
Dari layar Awal, sentuh tombol Faks.

2.
Sentuh tombol Menu Faks.
3.
Sentuh tombol Pengaturan Buku Telepon.
4.
Sentuh tombol Hapus Entri. Atau, untuk menghapus semua entri, sentuh tombol Hapus Semua Entri.
5.
Sentuh entri yang akan dihapus.


Faks

Menggunakan panggil cepat

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Membuat dan mengedit entri panggil-cepat
  • Menghapus entri panggil-cepat


Faks

Membuat dan mengedit entri panggil-cepat

1.
Dari layar Home [Awal], sentuh Faks.

2.
Sentuh tombol Menu Faks.
3.
Sentuh tombol Pengaturan Buku Telepon.
4.
Sentuh tombol Pengaturan Individual.
5.
Sentuh nomor yang belum digunakan dari daftar.
6.
Gunakan papan tombol untuk memasukkan nama entri tersebut, kemudian sentuh tombol OK.
7.
Gunakan papan tombol untuk memasukkan nomor faks entri tersebut, kemudian sentuh tombol OK.


Faks

Menghapus entri panggil-cepat

1.
Dari layar Awal, sentuh tombol Faks.
2.
Sentuh tombol Menu Faks.
3.
Sentuh tombol Pengaturan Buku Telepon.
4.
Sentuh tombol Hapus Entri. Atau, untuk menghapus semua entri, sentuh tombol Hapus Semua Entri.
5.
Sentuh entri yang akan dihapus.


Faks

Mengelola entri panggil-grup

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Membuat dan mengedit entri panggil-grup
  • Menghapus entri panggil-grup


Faks

Membuat dan mengedit entri panggil-grup

1.
Tetapkan entri untuk setiap nomor faks yang Anda inginkan dalam grup tersebut.

a.
Dari layar Awal, sentuh tombol Faks.
b.
Sentuh tombol Menu Faks.
c.
Sentuh tombol Pengaturan Buku Telepon.
d.
Sentuh tombol Pengaturan Individual.
e.
Sentuh nomor yang belum digunakan dari daftar.
f.
Gunakan papan tombol untuk memasukkan nama entri tersebut, kemudian sentuh tombol OK.
g.
Gunakan papan tombol untuk memasukkan nomor faks entri tersebut, kemudian sentuh tombol OK.

2.
Dari menu Pengaturan Buku Telepon, sentuh tombol Pengaturan grup.
3.
Sentuh nomor yang belum digunakan dari daftar.
4.
Gunakan papan tombol untuk memasukkan nama grup tersebut, kemudian sentuh tombol OK.
5.
Sentuh nama setiap entri yang akan dimasukkan ke dalam grup. Setelah Anda selesai, sentuh tombol Selesai Memilih.


Faks

Menghapus entri panggil-grup

1.
Dari layar Awal, sentuh tombol Faks.
2.
Sentuh tombol Menu Faks.
3.
Sentuh tombol Pengaturan Buku Telepon.
4.
Sentuh tombol Hapus Entri. Atau, untuk menghapus semua entri, sentuh tombol Hapus Semua Entri.
5.
Sentuh entri yang akan dihapus.


Faks

Menetapkan pengaturan faks

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pengaturan kirim faks
  • Pengaturan terima faks
  • Mengatur polling faks


Faks

Pengaturan kirim faks

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengatur simbol dan opsi pemanggilan nomor khusus
  • Mengatur deteksi nada panggil
  • Mengatur panggil ulang otomatis dan waktu antar panggil ulang
  • Mengatur resolusi terang/gelap
  • Template halaman-sampul
  • Mengatur kode tagihan


Faks

Mengatur simbol dan opsi pemanggilan nomor khusus

Anda dapat menyisipkan jeda ke dalam nomor faks yang akan Anda hubungi. Jeda seringkali diperlukan saat memanggil nomor internasional atau menghubungkan ke saluran luar.

Simbol khusus
Tombol
Keterangan
Jeda panggilan

Tombol Panggil Ulang/Jeda tersedia pada papan tombol panel kontrol untuk memasukkan nomor faks. Anda juga dapat menyentuh tombol koma untuk menyisipkan jeda panggilan.
Jeda untuk nada panggil

Tombol W hanya tersedia bila Anda memasukkan nomor faks untuk entri buku telepon. Karakter ini menyebabkan produk menunggu nada panggil sebelum memanggil nomor telepon sisanya.
Hook flash

Tombol R hanya tersedia bila Anda memasukkan nomor faks untuk entri buku telepon. Karakter ini menyebabkan produk menyisipkan hook flash.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengatur kode awal sambungan


Faks

Mengatur kode awal sambungan

Nomor awalan adalah nomor atau sekelompok nomor yang secara otomatis ditambahkan ke awal setiap nomor faks yang Anda masukkan di panel kontrol atau dari perangkat lunak. Jumlah maksimal karakter untuk nomor awalan adalah 50.

Pengaturan default adalah Mati. Anda mungkin ingin mengaktifkan pengaturan ini dan memasukkan awalannya jika, misalnya, Anda harus memanggil nomor misalnya 9 untuk menghubungi saluran telepon di luar sistem telepon perusahaan Anda. Ketika pengaturan ini aktif, Anda dapat menghubungi nomor faks tanpa nomor awalan dengan memanggil nomor secara manual.

1.
Dari layar Awal, sentuh tombol Pengaturan [image].
2.
Sentuh menu Pengaturan Faks.
3.
Sentuh menu Pengaturan Dasar.
4.
Gulir ke dan sentuh tombol Panggil Nomor Awalan, lalu sentuh tombol Nyala.
5.
Gunakan papan tombol untuk memasukkan awalan, kemudian sentuh tombol OK. Anda dapat menggunakan nomor, jeda, dan simbol pemanggilan nomor.


Faks

Mengatur deteksi nada panggil

Biasanya, produk mulai memanggil nomor faks dengan segera. Jika Anda menggunakan produk pada saluran yang sama dengan telepon Anda, aktifkan pengaturan deteksi nada panggil. Ini mencegah produk mengirim faks saat ada orang sedang menggunakan telepon.

Standar pengaturan pabrik untuk deteksi nada panggil adalah Nyala untuk Prancis dan Hongaria, dan Mati untuk negara/kawasan lain.

1.
Dari layar Awal, sentuh tombol Pengaturan [image].
2.
Sentuh menu Pengaturan Faks.
3.
Sentuh menu Pengaturan Lanjutan.
4.
Gulir ke dan sentuh tombol Deteksi Nada Panggil, lalu sentuh tombol Nyala.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengatur pemanggilan-nada atau pemanggilan-pulsa


Faks

Mengatur pemanggilan-nada atau pemanggilan-pulsa

Gunakan prosedur ini untuk mengatur produk ke mode pemanggilan-nada atau pemanggilan-pulsa. Standar pengaturan pabrik adalah Nada. Jangan mengubah pengaturan ini kecuali jika Anda tahu bahwa saluran telepon tidak dapat menggunakan pemanggilan nada.

CATATAN:

Opsi pemanggilan-pulsa tidak tersedia di semua negara/kawasan.

1.
Dari layar Awal, sentuh tombol Pengaturan [image].
2.
Sentuh menu Pengaturan Faks.
3.
Sentuh menu Pengaturan Lanjutan.
4.
Gulir ke dan sentuh tombol Mode Pemanggilan Nomor, lalu sentuh tombol Nada atau Denyut.


Faks

Mengatur panggil ulang otomatis dan waktu antar panggil ulang

Jika produk tidak mampu mengirim faks karena mesin faks penerima tidak menjawab atau sedang sibuk, produk akan berusaha menghubungi kembali berdasarkan opsi pgl-ulang-jk-sibuk, pgl-ulang-jk-tidak-jawab, dan pgl-ulang-jk-salah-komunikasi.

Mengatur opsi pgl-ulang-jk-sibuk

Jika opsi ini diaktifkan, produk akan memanggil ulang secara otomatis jika menerima tanda sibuk. Standar pengaturan pabrik untuk opsi pgl-ulang-jk-sibuk adalah Nyala.

1.
Dari layar Awal, sentuh tombol Pengaturan [image].
2.
Sentuh menu Pengaturan Faks.
3.
Sentuh menu Pengaturan Lanjutan.
4.
Gulir ke dan sentuh tombol Pgl ulang jika Sibuk, lalu sentuh tombol Nyala.

Mengatur opsi panggil-ulang-jika-tiada-jawaban

Jika opsi ini diaktifkan, produk akan memanggil ulang secara otomatis jika mesin penerima tidak menjawab. Standar pengaturan pabrik untuk opsi pgl-ulang-jk-tiada-jawab adalah Mati.

1.
Dari layar Awal, sentuh tombol Pengaturan [image].
2.
Sentuh menu Pengaturan Faks.
3.
Sentuh menu Pengaturan Lanjutan.
4.
Gulir ke dan sentuh tombol Pgl ulang jika Tiada Jawaban, lalu sentuh tombol Nyala.

Mengatur opsi pgl-ulang-jk-salah-komunikasi

Jika opsi ini diaktifkan, produk akan memanggil ulang secara otomatis jika terjadi kesalahan komunikasi. Standar pengaturan pabrik untuk opsi pgl-ulang-jk-salah-komunikasi adalah Nyala.

1.
Dari layar Awal, sentuh tombol Pengaturan [image].
2.
Sentuh menu Pengaturan Faks.
3.
Sentuh menu Pengaturan Lanjutan.
4.
Gulir ke dan sentuh tombol Pgl ulang jika Salah Kom., lalu sentuh tombol Nyala.


Faks

Mengatur resolusi terang/gelap

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengatur terang/gelap (kontras) standar
  • Mengatur resolusi


Faks

Mengatur terang/gelap (kontras) standar

Kontras mempengaruhi tingkat terang dan tingkat gelap pada faks keluar saat dikirim.

Pengaturan terang/gelap standar adalah kontras yang biasanya diterapkan pada item yang akan difaks. Geseran diatur ke tengah sebagai pengaturan standar.

1.
Dari layar Awal, sentuh tombol Pengaturan [image].
2.
Sentuh menu Pengaturan Faks.
3.
Sentuh menu Pengaturan Lanjutan.
4.
Sentuh tombol Lebih Terang/Gelap, lalu sentuh salah satu tanda panah untuk mengubah bilah geser.


Faks

Mengatur resolusi
CATATAN:

Menaikkan resolusi akan menaikkan ukuran faks. Faks yang lebih besar akan menambah waktu pengiriman dan dapat melebihi memori yang tersedia dalam produk.

Gunakan prosedur ini untuk mengubah resolusi standar bagi semua pekerjaan faks ke salah satu pengaturan berikut:

●
Standar: Pengaturan ini memberikan kualitas terendah dan waktu transmisi tercepat.
●
Halus: Pengaturan ini memberikan resolusi lebih tinggi daripada Standar yang biasanya cocok untuk dokumen teks.
●
Superhalus: Pengaturan ini paling cocok digunakan untuk dokumen yang berisi teks dan gambar. Waktu transmisi lebih lambat daripada pengaturan Halus namun lebih cepat daripada pengaturan Foto.
●
Foto: Pengaturan ini menghasilkan gambar terbaik, namun sangat menambah waktu transmisi.

Pengaturan resolusi standar pabrik adalah Halus.

Mengatur resolusi standar

1.
Dari layar Awal, sentuh tombol Pengaturan [image].
2.
Sentuh menu Pengaturan Faks.
3.
Sentuh menu Pengaturan Lanjutan.
4.
Sentuh tombol Resolusi Faks, kemudian sentuh salah satu opsi.


Faks

Template halaman-sampul

Sejumlah templat halaman-sampul untuk pribadi dan kantor telah tersedia dalam program perangkat lunak PC Fax Send [Pengiriman Faks].

CATATAN:

Anda tidak dapat mengubah template lembar sampul, tetapi dapat mengedit field dalam template tersebut.


Faks

Mengatur kode tagihan

Jika fitur kode tagihan diaktifkan, pengguna akan diminta untuk memasukkan kode tagihan untuk setiap faks. Produk akan menambah hitungan kode tagihan untuk setiap halaman faks yang terkirim. Ini termasuk semua jenis faks selain untuk poll-diterima, faks-diteruskan, atau faks yang didownload komputer. Untuk faks grup atau panggil-grup yang tidak ditentukan, hitungan kode tagihan akan bertambah untuk setiap faks yang berhasil yaitu yang terkirim ke setiap tujuan.

Standar pengaturan pabrik untuk pengaturan kode tagihan adalah Mati. Kode penagihan dapat berupa angka dari 1 sampai 250.

Mengatur kode tagihan

1.
Dari layar Awal, sentuh tombol Pengaturan [image].
2.
Sentuh menu Pengaturan Faks.
3.
Sentuh menu Pengaturan Lanjutan.
4.
Gulir ke dan sentuh tombol Kode Penagihan, lalu sentuh tombol Nyala.

Menggunakan kode tagihan

1.
Tempatkan dokumen dalam pengumpan dokumen atau pada kaca pemindai.
2.
Dari layar Awal, sentuh tombol Faks.
3.
Masukkan nomor faks, atau pilih entri panggil-cepat atau panggil-grup.
4.
Sentuh tombol Mulai Faks.
5.
Masukkan kode tagihan, kemudian sentuh tombol OK.

Mencetak laporan kode tagihan

Laporan kode tagihan adalah cetakan dari daftar semua kode tagihan faks dan total jumlah faks yang ditagih untuk setiap kode.

CATATAN:

Setelah produk mencetak laporan ini, semua data tagihan akan dihapus.

1.
Dari layar Awal, sentuh tombol Faks.
2.
Sentuh tombol Menu Faks.
3.
Sentuh tombol Laporan Faks.
4.
Gulir ke dan sentuh tombol Cetak Laporan Penagihan.


Faks

Pengaturan terima faks

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengatur penerusan faks
  • Mengatur mode jawab
  • Memblokir atau membuka blokir nomor faks
  • Mengatur jumlah dering-hingga-jawab
  • Mengatur dering pembeda
  • Menggunakan autoreduksi bagi faks masuk
  • Menetapkan pengaturan cetak ulang faks
  • Mengatur volume suara faks
  • Mengatur stempel faks yang diterima
  • Mengatur fitur penerimaan privat


Faks

Mengatur penerusan faks

Anda dapat mengatur produk agar meneruskan faks masuk ke nomor faks lain. Bila ada faks yang masuk pada produk Anda, ia akan disimpan dalam memori. Produk kemudian menghubungi nomor yang Anda berikan dan mengirim faks tersebut. Jika produk tidak dapat meneruskan faks karena suatu kesalahan (misalnya, nomor sedang sibuk) dan upaya pemanggilan kembali tidak berhasil, produk akan mencetak faks tersebut.

Jika produk kehabisan memori saat menerima faks, ia akan menghentikan faks masuk dan hanya meneruskan halaman dan sebagian halaman yang telah disimpan dalam memori.

Bila menggunakan fitur penerusan-faks, produk (dan bukan komputer) seharusnya menerima faks, dan mode jawab harus diatur ke Otomatis.

1.
Dari layar Awal, sentuh tombol Faks.
2.
Sentuh tombol Menu Faks.
3.
Sentuh tombol Opsi Terima.
4.
Sentuh tombol Teruskan Faks, kemudian sentuh tombol Nyala.
5.
Gunakan papan tombol untuk memasukkan nomor penerusan faks, kemudian sentuh tombol OK.


Faks

Mengatur mode jawab

Tergantung pada situasinya, aturlah mode jawab pada produk ke Otomatis, TAM, Faks/Tel, atau Manual. Standar pengaturan pabrik adalah Otomatis.

●
Otomatis: Produk menjawab panggilan masuk setelah jumlah dering yang ditetapkan atau saat mengenali nada faks khusus.
●
TAM: Produk tidak secara otomatis menjawab panggilan. Melainkan, menunggu hingga ia mendeteksi nada faks.
●
Faks/Tel: Produk menjawab panggilan masuk dengan segera. Jika mendeteksi nada faks, ia akan memproses panggilan sebagai faks. Jika tidak mendeteksi nada faks, ia akan membuat bunyi yang akan terdengar untuk memberitahu Anda untuk menjawab panggilan suara yang masuk.
●
Manual: Produk tidak akan menjawab panggilan. Anda harus menjalankan sendiri proses penerimaan faks, baik dengan menyentuh tombol Mulai Faks pada panel kontrol atau dengan mengangkat telepon yang terhubung ke saluran tersebut dan memanggil 1-2-3.

Untuk mengatur atau mengubah mode jawab, lakukan langkah-langkah berikut:

1.
Dari layar Awal, sentuh tombol Pengaturan [image].
2.
Sentuh menu Pengaturan Faks.
3.
Sentuh menu Pengaturan Dasar.
4.
Gulir ke dan sentuh tombol Mode Jawab, lalu sentuh nama opsi yang akan digunakan.


Faks

Memblokir atau membuka blokir nomor faks

Jika Anda tidak ingin menerima faks dari orang atau perusahaan tertentu, Anda dapat memblokir hingga 30 nomor faks melalui panel kontrol. Saat Anda memblokir sebuah nomor faks dan seseorang dari nomor itu mengirimi Anda faks, layar panel kontrol akan menunjukkan bahwa nomor itu diblokir, faks tidak dicetak, dan faks tersebut tidak disimpan dalam memori. Faks dari nomor faks yang diblokir akan muncul dalam log aktivitas faks dengan tanda “ditolak”. Anda dapat membuka blokir nomor faks satu per satu atau semuanya sekaligus.

CATATAN:

Pengirim dari faks yang diblokir tidak diberitahu bahwa faks tersebut gagal.

1.
Dari layar Awal, sentuh tombol Faks.
2.
Sentuh tombol Menu Faks.
3.
Sentuh tombol Opsi Terima.
4.
Sentuh tombol Blokir Faks Sampah.
5.
Sentuh tombol Tambah Nomor.
6.
Gunakan papan tombol untuk memasukkan nomor faks yang akan diblokir, kemudian sentuh tombol OK.


Faks

Mengatur jumlah dering-hingga-jawab

Bila mode jawab ditetapkan ke Otomatis, dering-hingga-jawab pada produk akan menentukan lama waktu telepon berdering sebelum produk menjawab panggilan masuk.

Jika produk terhubung ke saluran yang menerima faks dan panggilan suara (saluran bersama) dan juga menggunakan mesin penjawab, Anda mungkin perlu menyesuaikan pengaturan dering-hingga-jawab. Jumlah dering-hingga-jawab untuk produk harus lebih besar dari dering-hingga-jawab pada mesin penjawab. Ini memungkinkan mesin penjawab untuk menjawab panggilan masuk dan merekam pesan jika berupa panggilan suara. Bila mesin penjawab menjawab panggilan tersebut, produk akan mendengarkan panggilan tersebut dan secara otomatis menjawabnya jika mendeteksi nada faks.

Pengaturan standar untuk dering-hingga-jawab adalah lima untuk A.S. dan Kanada, dan dua untuk negara/kawasan lain.

Gunakan tabel berikut untuk menentukan jumlah dering-hingga-jawab yang dipakai.

Jenis saluran telepon
Pengaturan dering-hingga-jawab yang dianjurkan
Saluran khusus faks (hanya menerima panggilan faks)
Atur ke jumlah dering yang ada dalam kisaran yang ditayangkan pada layar layar panel kontrol. (Minimum dan maksimum jumlah dering yang diizinkan berbeda-beda menurut negara/kawasan.)
Satu saluran dengan dua nomor terpisah dan layanan pola-dering
Satu atau dua dering. (Jika Anda memiliki mesin penjawab atau pesan suara komputer untuk nomor telepon lain, pastikan bahwa produk telah diatur ke jumlah dering yang lebih besar dari sistem penjawab. Juga, gunakan fitur dering-pembeda untuk membedakan antara panggilan suara dan faks.)
Saluran bersama (menerima faks dan panggilan suara) hanya dengan satu telepon yang terpasang
Lima dering atau lebih.
Saluran bersama (menerima faks dan panggilan suara) hanya dengan satu telepon yang terpasang atau pesan suara komputer
Dua dering lebih dari mesin penjawab atau pesan suara komputer.

Untuk mengatur atau mengubah jumlah dering-hingga-jawab, gunakan langkah-langkah berikut:

1.
Dari layar Awal, sentuh tombol Pengaturan [image].
2.
Sentuh menu Pengaturan Faks.
3.
Sentuh menu Pengaturan Dasar.
4.
Sentuh tombol Dering Untuk Jawab.
5.
Gunakan papan tombol untuk memasukkan jumlah dering, kemudian sentuh tombol OK.


Faks

Mengatur dering pembeda

Layanan pola-dering atau dering-pembeda tersedia melalui sejumlah perusahaan telepon setempat. Layanan tersebut memungkinkan Anda memiliki lebih dari satu nomor telepon pada satu saluran. Setiap nomor telepon memiliki pola dering khusus, sehingga Anda dapat menjawab panggilan suara dan produk dapat menjawab panggilan faks.

Jika Anda berlangganan layanan pola-dering pada perusahaan telepon, maka Anda harus mengatur produk untuk menjawab pola dering yang benar. Tidak semua negara/kawasan mendukung pola dering khusus. Hubungi perusahaan telepon untuk mengetahui apakah layanan ini tersedia di negara/kawasan Anda.

CATATAN:

Jika Anda tidak memiliki layanan pola-dering dan Anda mengubah pengaturan pola-dering yang berbeda dengan standarnya, Semua Dering, produk mungkin tidak dapat menerima faks.

Pengaturannya adalah sebagai berikut:

●
Semua Dering: Produk menjawab panggilan yang datang melalui saluran telepon.
●
Sekali: Produk menjawab panggilan yang menghasilkan pola dering-sekali.
●
Dua Kali: Produk menjawab panggilan yang menghasilkan pola dering-dua kali.
●
Tiga Kali: Produk menjawab panggilan yang menghasilkan pola dering-tiga kali.
●
Dua Kali dan Tiga Kali: Produk menjawab panggilan yang menghasilkan pola dering-dua kali dan dering-tiga kali.

Untuk mengubah pola dering untuk menjawab panggilan, lakukan langkah-langkah berikut:

1.
Dari layar Awal, sentuh tombol Pengaturan [image].
2.
Sentuh menu Pengaturan Faks.
3.
Sentuh menu Pengaturan Dasar.
4.
Sentuh tombol Dering Pembeda, kemudian sentuh nama opsi.


Faks

Menggunakan autoreduksi bagi faks masuk

Jika opsi seukuran-halaman diaktifkan, produk secara otomatis akan mengurangi faks yang panjang hingga 75% untuk mengepaskan informasi pada ukuran kertas standar (misalnya, faks dikurangi dari ukuran legal ke letter).

Jika opsi seukuran-halaman diaktifkan, faks yang panjang akan dicetak dengan ukuran penuh pada beberapa halaman. Standar pengaturan pabrik untuk autoreduksi faks masuk adalah Nyala.

Jika Anda telah mengaktifkan opsi Stempel Faks, Anda juga mungkin perlu mengaktifkan autoreduksi. Ini sedikit mengurangi ukuran faks masuk, dan mencegah stempel-halaman memaksakan faks pada dua halaman.

CATATAN:

Pastikan bahwa pengaturan ukuran kertas standar sama dengan ukuran kertas di dalam baki.

1.
Dari layar Awal, sentuh tombol Pengaturan [image].
2.
Sentuh menu Pengaturan Faks.
3.
Sentuh menu Pengaturan Lanjutan.
4.
Sentuh tombol Paskan ke Halaman, kemudian sentuh tombol Nyala.


Faks

Menetapkan pengaturan cetak ulang faks

1.
Dari layar Awal, sentuh tombol Pengaturan [image].
2.
Sentuh menu Pengaturan Faks.
3.
Sentuh menu Pengaturan Lanjutan.
4.
Gulir ke dan sentuh tombol Bolehkan Cetak Ulang Faks, lalu sentuh tombol Nyala.


Faks

Mengatur volume suara faks

Mengontrol volume suara faks dari panel kontrol. Anda dapat mengubah suara berikut:

●
Volume Alarm
●
Volume Dering
●
Volume Saluran Telepon

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengatur volume alarm, volume saluran telepon, dan volume dering


Faks

Mengatur volume alarm, volume saluran telepon, dan volume dering

1.
Dari layar Awal, sentuh tombol Pengaturan [image].
2.
Sentuh menu Setup Sistem.
3.
Sentuh menu Pengaturan Volume.
4.
Sentuh nama pengaturan volume yang akan diubah, kemudian sentuh salah satu opsi. Ulangi langkah ini untuk setiap pengaturan volume.


Faks

Mengatur stempel faks yang diterima

Produk mencetak informasi identifikasi pengirim di bagian teratas faks yang diterima. Anda juga dapat memberi stempel pada faks masuk dengan informasi kop sendiri untuk mengkonfirmasikan tanggal dan waktu penrimaan faks. Standar pengaturan pabrik untuk stempel-faks-yg-diterima adalah Mati.

CATATAN:

Mengaktifkan pengaturan stempel-yang-diterima dapat meningkatkan ukuran halaman dan menyebabkan produk mencetak halaman kedua.
CATATAN:

Opsi ini berlaku pada faks diterima yang dicetak oleh produk.

1.
Dari layar Awal, sentuh tombol Pengaturan [image].
2.
Sentuh menu Pengaturan Faks.
3.
Sentuh menu Pengaturan Lanjutan.
4.
Gulir ke dan sentuh tombol Stempel Faks, lalu sentuh tombol Nyala.


Faks

Mengatur fitur penerimaan privat

Bila fitur penerimaan pribadi diaktifkan, faks yang telah diterima akan disimpan ke dalam memori. Kata sandi diperlukan untuk mencetak faks yang tersimpan.

1.
Dari layar Awal, sentuh tombol Pengaturan [image].
2.
Sentuh menu Pengaturan Faks.
3.
Sentuh menu Pengaturan Lanjutan.
4.
Gulir ke dan sentuh tombol Terima Pribadi, lalu sentuh tombol Nyala.
5.
Jika Anda belum menentukan kata sandi sistem, produk akan meminta Anda untuk membuatnya.
CATATAN:

Huruf kecil/besar pada kata sandi sistem harus sama.

a.
Sentuh papan tombol OK, kemudian gunakan tombol untuk memasukkan kata sandi sistem.
b.
Sentuh tombol OK, konfirmasikan kata sandi dengan memasukkannya untuk kedua kali, kemudian sentuh tombol OK untuk menyimpan kata sandi.


Faks

Mengatur polling faks

Jika ada orang lain yang telah mengatur faksnya untuk diuji, Anda dapat meminta agar faks tersebut dikirim ke produk Anda. (Ini disebut polling mesin lain).

1.
Dari layar Awal, sentuh tombol Faks.
2.
Sentuh tombol Menu Faks.
3.
Sentuh tombol Opsi Terima.
4.
Sentuh tombol Penerimaan Polling.
5.
Gunakan papan tombol untuk memasukkan nomor mesin faks untuk poll, kemudian sentuh tombol OK.

Produk akan menghubungi mesin faks lain dan meminta faks.


Faks

Menggunakan faks

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Perangkat lunak faks
  • Membatalkan faks
  • Menghapus faks dari memori
  • Menggunakan faks pada sistem DSL, PBX, atau ISDN
  • Menggunakan faks pada layanan VoIP
  • Memori faks
  • Mengirim faks
  • Menerima faks


Faks

Perangkat lunak faks

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Program faks yang didukung


Faks

Program faks yang didukung

Program faks PC yang disertakan bersama produk adalah satu-satunya program faks PC yang berfungsi dengan produk ini. Agar dapat terus menggunakan program faks PC yang terinstal sebelumnya pada komputer, gunakan modem yang telah terhubung ke komputer; program tidak akan berfungsi melalui modem produk.


Faks

Membatalkan faks

Gunakan petunjuk ini untuk membatalkan satu faks yang sedang menghubungi nomor atau sedang dikirimkan atau telah diterima.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Membatalkan faks yang sekarang
  • Membatalkan pekerjaan faks yang belum diproses


Faks

Membatalkan faks yang sekarang

Tekan tombol Batal [image] pada panel kontrol. Halaman yang belum ditransmisikan akan dibatalkan. Menekan tombol Batal [image] juga akan menghentikan pekerjaan panggil-grup.


Faks

Membatalkan pekerjaan faks yang belum diproses

Gunakan prosedur ini untuk membatalkan pekerjaan faks dalam situasi berikut:

●
Produk menunggu untuk memanggil kembali setelah menemukan tanda sibuk, panggilan tak dijawab, atau kesalahan komunikasi.
●
Faks dijadwalkan untuk dikirim pada saat mendatang.

Gunakan langkah-langkah berikut untuk membatalkan pekerjaan faks melalui menu Status Pekerjaan Faks:

1.
Dari layar Awal, sentuh tombol Faks.
2.
Sentuh tombol Menu Faks.
3.
Sentuh tombol Opsi Kirim.
4.
Sentuh tombol Status Pekerjaan Faks.
5.
Sentuh nomor faks untuk pekerjaan yang akan dibatalkan.


Faks

Menghapus faks dari memori

Gunakan prosedur ini hanya jika Anda mempertimbangkan orang lain yang memiliki akses ke produk Anda dan mungkin berusaha mencetak ulang faks dari memori.

PERHATIAN:

Selain untuk membebaskan memori cetak ulang, prosedur ini juga menghapus segala faks sedang dikirim, faks tak terkirim yang sedang menunggu pemanggilan ulang, faks yang dijadwalkan untuk dikirim pada saat mendatang, dan faks yang tidak dicetak atau diteruskan.

1.
Dari layar Awal, sentuh Pengaturan [image].

2.
Sentuh menu Layanan.
3.
Sentuh menu Layanan Faks.
4.
Sentuh tombol Hapus Faks Tersimpan.


Faks

Menggunakan faks pada sistem DSL, PBX, atau ISDN

Produk HP dirancang khusus untuk dipakai bersama layanan telepon analog biasa. Produk tidak dirancang untuk dipakai pada saluran DSL, PBX, ISDN, atau layanan VoIP, namun dapat bekerja dengan pengaturan dan peralatan yang benar.

CATATAN:

HP menganjurkan Anda menanyakan opsi-opsi pengaturan DSL, PBX, ISDN, dan VoIP dengan penyedia layanan.

Produk HP LaserJet adalah perangkat analog yang tidak selalu kompatibel dengan semua lingkungan telepon digital (kecuali jika digunakan konverter digital-ke-analog). HP tidak menjamin bahwa produknya akan kompatibel dengan lingkungan digital atau konverter digital-ke-analog.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • DSL
  • PBX
  • ISDN


Faks

DSL

Digital subscriber line (DSL) menggunakan teknologi digital melebihi standar kabel telepon tembaga. Produk ini tidak kompatibel secara langsung dengan sinyal digital. Walau demikian, jika konfigurasi dilakukan sewaktu pengaturan DSL, sinyal dapat dipisahkan sehingga sebagian bandwidth digunakan untuk mengirim sinyal analog (untuk suara dan faks) sementara sisa bandwidth digunakan untuk mengirim data digital.

CATATAN:

Tidak semua faks kompatibel dengan layanan DSL. HP tidak menjamin bahwa produknya akan kompatibel dengan semua layanan atau penyedia DSL.

Model DSL biasa menggunakan filter untuk memisahkan frekuensi tinggi komunikasi modem DSL dari frekuensi rendah komunikasi telepon dan modem faks analog. Filter seringkali diperlukan untuk produk telepon dan faks analog yang terhubung ke saluran telepon yang digunakan oleh modem DSL. Penyedia layanan DSL biasanya menyediakan filter ini. Hubungi penyedia DSL untuk informasi lebih lanjut atau untuk bantuan.


Faks

PBX

Produk adalah perangkat analog yang tidak kompatibel dengan semua lingkungan telepon digital. Filter atau konverter digital-ke-analog mungkin diperlukan untuk fungsi faks. JIka terjadi masalah faks dalam lingkungan PBX, Anda mungkin perlu menghubungi penyedia PBX untuk minta bantuan. HP tidak menjamin bahwa produknya akan kompatibel dengan lingkungan digital atau konverter digital-ke-analog.

Hubungi penyedia PBX untuk informasi lebih lanjut atau untuk bantuan.


Faks

ISDN

Produk adalah perangkat analog yang tidak kompatibel dengan semua lingkungan telepon digital. Filter atau konverter digital-ke-analog mungkin diperlukan untuk fungsi faks. Jika terjadi masalah faks dalam lingkungan ISDN, Anda mungkin perlu menghubungi penyedia ISDN untuk minta bantuan. HP tidak menjamin bahwa produknya akan kompatibel dengan lingkungan digital atau konverter digital-ke-analog.


Faks

Menggunakan faks pada layanan VoIP

Layanan voice over internet protocol (VoIP) seringkali tidak kompatibel dengan mesin faks kecuali jika penyedia jasa secara eksplisit menyatakan mendukung layanan faks lewat IP.

Jika produk mengalami masalah dalam memfungsikan faks pada jaringan VoIP, periksa apakah semua kabel dan pengaturannya sudah benar. Menurunkan pengaturan kecepatan-faks barangkali dapat membuat produk mampu mengirim faks lewat jaringan VoIP.

Jika penyedia VoIP menawarkan mode "Pass through" untuk koneksi, kinerja faks pada VoIP akan lebih baik. Jika penyedia juga menambahkan "comfort noise" ke saluran, kinerja faks dapat ditingkatkan jika fitur ini tidak diaktifkan.

Jika masalah faks berlanjut, hubungi penyedia VoIP.


Faks

Memori faks

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Konten memori faks akan tersimpan bila listriknya putus


Faks

Konten memori faks akan tersimpan bila listriknya putus

Memori flash melindungi agar data tidak hilang bila listrik mati. Perangkat faks lain menyimpan halaman faks dalam RAM biasa atau RAM jangka-pendek. RAM biasa akan segera kehilangan data bila listriknya mati, sedangkan RAM jangka-pendek akan kehilangan data dalam 60 menit setelah listriknya mati. Memori flash dapat menyimpan datanya selama bertahun-tahun tanpa menggunakan listrik.


Faks

Mengirim faks

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Memfaks dari pemindai flatbed
  • Memfaks dari pengumpan dokumen
  • Menggunakan entri panggil cepat dan entri panggil-grup
  • Mengirim faks dari perangkat lunak
  • Mengirim faks dengan memanggil nomor dari telepon yang terhubung ke saluran faks
  • Mengirim faks dengan konfirmasi
  • Menjadwalkan faks yang akan dikirim
  • Gunakan kode akses, kartu kredit, atau kartu panggil


Faks

Memfaks dari pemindai flatbed

1.
Letakkan dokumen menghadap ke bawah pada kaca pemindai.

2.
Dari layar Awal, sentuh tombol Faks.
3.
Gunakan papan tombol untuk memasukkan nomor faks.
4.
Sentuh tombol Mulai Faks.
5.
Produk akan meminta konfirmasi bahwa Anda mengirim dari kaca pemindai. Sentuh tombol Ya.
6.
Produk akan meminta Anda memuat halaman pertama. Sentuh tombol OK.
7.
Produk akan memindai halaman pertama kemudian meminta Anda memuat halaman berikutnya. Jika dokumen berisi beberapa halaman, sentuh tombol Ya. Lanjutkan proses ini sampai Anda memindai semua halaman.
8.
Setelah Anda memindai halaman terakhir, sentuh tombol Tidak saat diminta. Produk akan mengirimkan faks.


Faks

Memfaks dari pengumpan dokumen

1.
Masukkan dokumen aslinya ke dalam pengumpan dokumen dengan menghadap ke atas.
CATATAN:

Kapasitas pengumpan dokumen hingga 35 lembar media 75 g/m2 atau 20 lb.

PERHATIAN:

Untuk mencegah produk dari kerusakan, jangan gunakan media yang berisi pita koreksi, cairan koreksi, klip kertas, atau staples. Selain itu, jangan memuat foto, media asli yang kecil, atau media asli yang rapuh ke dalam pengumpan dokumen.

Lokasi pengumpan dokumen

2.
Sesuaikan pemandu kertas sampai menempel pada kertas.

Pemandu pengumpan dokumen

3.
Dari layar Awal, sentuh tombol Faks.
4.
Gunakan papan tombol untuk memasukkan nomor faks.
5.
Sentuh tombol Mulai Faks.


Faks

Menggunakan entri panggil cepat dan entri panggil-grup

1.
Muat dokumen dalam pengumpan dokumen atau pada kaca pemindai.

2.
Dari layar Awal, sentuh tombol Faks.
3.
Pada papan tombol, sentuh ikon buku telepon faks.

Tombol buku telepon

4.
Sentuh nama entri individu atau grup yang akan digunakan.
5.
Sentuh tombol Mulai Faks.


Faks

Mengirim faks dari perangkat lunak

Informasi berikut menyediakan petunjuk dasar untuk mengirim faks dengan menggunakan perangkat lunak yang disertakan bersama produk. Semua topik yang menyangkut perangkat lunak lain dibahas dalam Bantuan perangkat lunak, yang dapat dibuka dari menu Bantuan pada perangkat lunak tersebut.

Anda dapat memfaks dokumen elektronik dari komputer jika Anda memenuhi syarat berikut:

●
Produk terhubung langsung ke komputer Anda atau ke jaringan tempat komputer terhubung.
●
Perangkat lunak produk telah diinstal pada komputer.
●
Sistem operasi komputer adalah sistem yang didukung produk ini.
Mengirim faks dari perangkat lunak

Prosedur mengirim faks berbeda-beda sesuai spesifikasi Anda. Langkah-langkah paling umum adalah sebagaimana berikut.

1.
Klik Mulai, klik Programs [Program] (atau All Programs [Semua Program] dalam Windows XP), kemudian klik HP.
2.
Klik nama produk, kemudian klik Send fax [Kirim faks]. Perangkat lunak faks terbuka.
3.
Masukkan nomor faks dari satu atau beberapa penerima.
4.
Muat dokumen dalam pengumpan dokumen.
5.
Klik Send Now [Kirim Sekarang].

Mengirim faks dari program perangkat lunak pihak ketiga, misalnya Microsoft Word

1.
Buka dokumen dalam program pihak ketiga.
2.
Klik menu File, kemudian klik Print [Cetak].
3.
Pilih driver cetak faks dari daftar buka-bawah driver printer tersebut. Perangkat lunak faks terbuka.
4.
Masukkan nomor faks dari satu atau beberapa penerima.
5.
Sertakan halaman yang dimuat pada produk. Langkah ini merupakan pilihan.
6.
Klik Send Now [Kirim Sekarang].


Faks

Mengirim faks dengan memanggil nomor dari telepon yang terhubung ke saluran faks

Kadang, Anda mungkin ingin memanggil nomor faks dari telepon yang terhubung ke saluran yang sama dengan produk. Misalnya, jika Anda mengirim faks ke orang yang perangkatnya dalam mode penerimaan manual, Anda dapat mengawali faks dengan menelepon dulu orang itu agar ia tahu ada faks akan masuk.

CATATAN:

Telepon harus sudah terhubung ke port "telephone" ikon telepon port faks pada produk.

1.
Muat dokumen ke dalam pengumpan dokumen.
2.
Dari layar Awal, sentuh tombol Faks.
3.
Angkat handset telepon yang terhubung ke saluran yang sama dengan produk. Hubungi nomor faks dengan menggunakan tombol angka pada telepon.
4.
Bila penerima menjawabnya, perintahkan orang tersebut menjalankan mesin faksnya.
5.
Bila Anda mendengar nada sentuh tombol Mulai Faks, tunggu hingga Menghubungkan muncul pada layar panel kontrol, kemudian tutup telepon.


Faks

Mengirim faks dengan konfirmasi

Anda dapat mengatur produk agar meminta Anda memasukkan nomor faks kedua kalinya untuk mengkonfirmasi Anda mengirimkan faks ke nomor yang benar.

1.
Dari layar Awal, sentuh tombol Pengaturan [image].
2.
Sentuh menu Pengaturan Faks.
3.
Sentuh menu Pengaturan Lanjutan.
4.
Gulir ke dan sentuh tombol Konfirmasi Nomor Faks, lalu sentuh tombol Nyala.
5.
Mengirim faks.


Faks

Menjadwalkan faks yang akan dikirim

Gunakan panel kontrol pada produk untuk menjadwalkan faks yang akan dikirim secara otomatis nanti ke satu atau beberapa orang. Bila prosedur ini selesai, produk akan memindai dokumen ke dalam memori kemudian kembali ke status Ready [Siap].

CATATAN:

Jika produk tidak dapat mengirim faks pada waktu yang telah dijadwalkan, informasi itu akan ditandai pada laporan kesalahan faks (jika opsi itu diaktifkan) atau direkam dalam log aktivitas faks. Pengiriman mungkin tidak dijalankan karena panggilan pengiriman-faks tidak dijawab, atau karena sinyal sibuk menghentikan upaya pemanggilan ulang.

Jika faks telah dijadwalkan untuk dikirim nanti namun ia perlu diperbarui, kirimkan informasi tambahan sebagai pekerjaan lain. Semua faks yang telah dijadwalkan untuk dikirim ke nomor faks yang sama pada saat yang sama akan dikirim sebagai faks terpisah.

1.
Muat dokumen ke dalam pengumpan dokumen.

2.
Dari layar Awal, sentuh tombol Faks.
3.
Sentuh tombol Menu Faks.
4.
Sentuh tombol Opsi Kirim.
5.
Sentuh tombol Kirim Faks Nanti.
6.
Gunakan papan tombol untuk memasukkan waktu untuk mengirim faks. Sentuh tombol OK.
7.
Gunakan papan tombol untuk memasukkan tanggal untuk mengirim faks. Sentuh tombol OK.
8.
Gunakan papan tombol untuk memasukkan nomor faks. Sentuh tombol OK. Produk akan memindai dokumen dan menyimpan file dalam memori sampai waktu yang ditentukan.


Faks

Gunakan kode akses, kartu kredit, atau kartu panggil

Untuk menggunakan kode akses, kartu kredit, atau kartu panggil, panggil nomor secara manual untuk memungkinkan jeda dan memanggil kode.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengirim faks internasional


Faks

Mengirim faks internasional

Untuk mengirim faks ke tujuan internasional, panggil nomor secara manual untuk memungkinkan jeda dan kode panggilan internasional.


Faks

Menerima faks

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mencetak faks
  • Menerima faks saat nada faks terdengar pada saluran telepon


Faks

Mencetak faks

Ketika produk menerima transmisi faks, ia akan mencetak faks tersebut (kecuali jika fitur penerimaan privat diaktifkan) dan juga menyimpannya secara otomatis ke memori flash.

Bila kartrid cetak warna hampir habis, produk mencetak hitam hanya untuk mencegah faks terputus. Untuk mengkonfigurasi produk agar mencetak warna dan menggunakan toner yang tersisa dalam kartrid cetak meskipun hampir habis, ikuti langkah-langkah ini:

1.
Pada panel kontrol produk, sentuh tombol Pengaturan [image], lalu sentuh tombol Setup Sistem.
2.
Sentuh tombol Di Sangat Rendah, kemudian sentuh tombol Kartrid Warna.
3.
Sentuh tombol Lanjutkan.

Bila Anda memilih untuk mengganti kartrid yang hampir habis, pencetakan warna dilanjutkan secara otomatis.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mencetak faks yang tersimpan bila fitur penerimaan privat diaktifkan
  • Mencetak ulang faks


Faks

Mencetak faks yang tersimpan bila fitur penerimaan privat diaktifkan

Untuk mencetak faks yang tersimpan, Anda harus memasukkan kata sandi keamanan produk. Setelah produk mencetak faks yang tersimpan, faks tersebut akan dihapus dari memori.

1.
Dari layar Awal, sentuh tombol Faks.
2.
Sentuh tombol Menu Faks.
3.
Sentuh tombol Opsi Terima.
4.
Sentuh tombol Cetak Faks Pribadi.
5.
Gunakan papan tombol untuk memasukkan kata sandi keamanan produk, kemudian sentuh tombol OK.


Faks

Mencetak ulang faks

Bila fitur Bolehkan Cetak Ulang Faks diaktifkan, produk menyimpan faks masuk dalam memori. Produk dilengkapi ruang penyimpanan sekitar 3,2 MB, yang dapat menampung sekitar 250 halaman.

Faks ini akan disimpan terus menerus. Mencetaknya kembali tidak akan menghapusnya dari memori.

Mengaktifkan fitur Bolehkan Cetak Ulang Faks

1.
Dari layar Awal, sentuh tombol Pengaturan [image].
2.
Sentuh menu Pengaturan Faks.
3.
Sentuh menu Pengaturan Lanjutan.
4.
Gulir ke dan sentuh tombol Bolehkan Cetak Ulang Faks, lalu sentuh tombol Nyala.

Reprint faxes [Cetak ulang faks]

1.
Dari layar Awal, sentuh tombol Faks.
2.
Sentuh tombol Menu Faks.
3.
Sentuh tombol Opsi Terima.
4.
Sentuh tombol Cetak Ulang Faks.
5.
Sentuh entri faks yang akan dicetak ulang.


Faks

Menerima faks saat nada faks terdengar pada saluran telepon

Jika Anda memiliki saluran telepon yang menerima panggilan faks dan telepon, dan Anda mendengar nada faks saat menjawab telepon, Anda dapat memulai proses penerimaan dengan salah satu cara berikut:

●
Jika Anda berada dekat produk, tekan tombol Mulai Faks pada panel kontrol.
●
Jika tidak, tekan 1-2-3 secara berurutan pada tombol angka telepon, dengarkan suara transmisi faks, kemudian tutup.
CATATAN:

Agar metode kedua dapat berfungsi, pengaturan Telepon Ekstensi harus diatur ke Ya.


Faks

Mengatasi masalah faks

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Daftar periksa pemecahan masalah faks
  • Pesan kesalahan faks
  • Kode faks dan laporan pelacakan pemecahan masalah
  • Log dan laporan faks
  • Mengubah koreksi kesalahan dan kecepatan faks
  • Memecahkan masalah pengiriman faks
  • Memecahkan masalah saat menerima faks
  • Mengatasi masalah faks yang umum


Faks

Daftar periksa pemecahan masalah faks
●
Beberapa kemungkinan perbaikan tersedia. Setelah melakukan tindakan yang disarankan, coba kirim ulang faks untuk melihat apakah masalah telah teratasi.
●
Untuk hasil terbaik selama memecahkan masalah faks, pastikan saluran dari produk terhubung langsung ke port telepon di dinding. Lepaskan semua perangkat lain yang terhubung ke produk.

1.
Pastikan bahwa kabel telepon ditancapkan ke port yang benar di bagian belakang produk.
2.
Periksa saluran telepon menggunakan uji faks.

a.
Dari panel kontrol, buka menu Pengaturan [image], kemudian buka menu Layanan.
b.
Pilih opsi Layanan Faks.
c.
Pilih opsi Jalankan Uji Faks. Produk mencetak laporan uji faks.

Laporan ini berisi kemungkinan hasil berikut:

●
Lulus: Laporan berisi semua pengaturan faks yang aktif untuk ditinjau.
●
Gagal: Kabel berada pada port yang salah. Laporan berisi saran untuk mengatasi masalah tersebut.
●
Gagal: Saluran telepon tidak aktif. Laporan berisi saran untuk mengatasi masalah tersebut.

3.
Pastikan firmware produk sudah yang terbaru:

a.
Cetak halaman konfigurasi dari menu panel kontrol Laporan untuk mendapatkan kode tanggal firmware yang aktif.
b.
Kunjungi www.hp.com.
1.
Klik link Support & Drivers.
2.
Klik opsi link Download drivers and software (and firmware).
3.
Di kotak For product, ketikkan nomor model produk, lalu klik tombol Go.
4.
Klik link untuk sistem operasi Anda:
5.
Gulir ke bagian Firmware pada tabel.
●
Jika versi yang terdaftar cocok dengan versi di halaman konfigurasi, Anda memiliki versi terbaru.
●
Jika versinya berbeda, download perbaruan firmware dan perbarui firmware pada produk dengan mengikuti petunjuk pada layar.
CATATAN:

Untuk memperbarui firmware, produk harus terhubung ke komputer dengan akses internet.
●
Kirim ulang faks tersebut.

4.
Pastikan faks telah diatur ketika perangkat lunak produk diinstal.

Dari komputer, dalam folder program HP, jalankan Fax Setup Utility.

5.
Pastikan layanan telepon mendukung faks analog.
●
Jika menggunakan ISDN atau PBX digital, hubungi penyedia layanan Anda untuk informasi konfigurasi ke saluran faks analog.
●
Jika menggunakan layanan VoIP, ubah pengaturan Kecepatan Faks ke Lambat(V.29) atau nonaktifkan Cepat(V.34) dari panel kontrol. Tanyakan apakah penyedia layanan Anda mendukung faks dan kecepatan modem faks yang disarankan. Beberapa perusahaan mungkin memerlukan adaptor.
●
Jika menggunakan layanan DSl, pastikan bahwa filter disertakan pada koneksi saluran telepon ke produk. Hubungi penyedia layanan DSL atau belilah filter DSL jika belum ada. Jika filter DSL telah terpasang, coba filter lain karena mungkin rusak.
6.
Jika masih bermasalah, temukan solusi pemecahan masalah yang lebih terperinci di bagian berikutnya.


Faks

Pesan kesalahan faks

Pesan pemberitahuan dan peringatan akan muncul sebentar dan mungkin meminta Anda untuk mengkonfirmasi pesan dengan menyentuh tombol OK untuk melanjutkan atau menyentuh tombol Batal [image] untuk membatalkan pekerjaan. Dengan peringatan tertentu, suatu pekerjaan mungkin tidak selesai atau kualitas cetak dapat terpengaruh. Jika pesan pemberitahuan atau pesan peringatan yang berkaitan dengan pencetakan dan fitur lanjut otomatis diaktifkan, produk akan melanjutkan kembali pekerjaan cetak setelah peringatan muncul selama 10 detik tanpa pemberitahuan.

Pesan panel kontrol
Keterangan
Tindakan yang dianjurkan
Faks sedang sibuk.
Panggil ulang ditunda.
Saluran faks ke mana Anda sedang mengirim faks, sedang sibuk. Produk secara otomatis memanggil kembali nomor yang sibuk.
Biarkan produk mencoba mengirim faks kembali.
Hubungi penerima untuk memastikan bahwa mesin faks sudah dihidupkan dan siap.
Periksa apakah Anda memanggil nomor faks yang salah.
Buka menu Layanan, lalu sentuh tombol Layanan Faks. Sentuh tombol Jalankan Uji Faks. Uji ini memverifikasi bahwa kabel telepon tersambung ke port yang benar dan ada sinyal pada saluran telepon. Produk akan mencetak laporan dengan hasilnya.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/CM1410series atau pamflet pendukung yang disertakan dalam kemasan produk.
Faks sedang sibuk.
Pengiriman dibatalkan.
Saluran faks tujuan, sedang sibuk. Produk telah membatalkan pengiriman faks.
Hubungi penerima untuk memastikan bahwa mesin faks sudah dihidupkan dan siap.
Periksa apakah Anda memanggil nomor faks yang salah.
Periksa apakah opsi Pgl ulang jika Sibuk diaktifkan.
Buka menu Layanan, lalu sentuh tombol Layanan Faks. Sentuh tombol Jalankan Uji Faks. Pengujian ini memverifikasi kabel telepon tersambung ke port yang benar dan ada sinyal pada saluran telepon. Produk akan mencetak laporan dengan hasilnya.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/CM1410series atau pamflet pendukung yang disertakan dalam kemasan produk.
Kesalahan komunikasi.
Kesalahan komunikasi terjadi antara produk dan pengirim atau penerima.
Biarkan produk mencoba mengirim faks kembali. Cabut kabel telepon produk dari dinding, masukkan di telepon, dan cobalah menelepon. Masukkan kabel telepon produk ke jack untuk saluran telepon lain.
Coba kabel telepon lain.
Atur opsi Kecepatan Faks ke pengaturan Lambat(V.29) atau nonaktifkan pengaturan Cepat(V.34).
Nonaktifkan fitur Koreksi Kesalahan untuk mencegah koreksi kesalahan otomatis.
CATATAN:

Menonaktifkan fitur Koreksi Kesalahan dapat menurunkan kualitas gambar.

Cetak laporan Log Aktivitas Faks dari panel kontrol untuk menentukan apakah kesalahan terjadi dengan nomor faks tertentu.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/CM1410series atau pamflet pendukung yang disertakan dalam kemasan produk.
Kesalahan Pengiriman Faks.
Terjadi kesalahan saat coba mengirim sebuah faks.
Cobalah mengirim kembali faks tersebut.
Cobalah memfaks ke nomor faks lain.
Periksa nada panggil pada saluran telepon dengan menyentuh tombol Mulai Faks.
Periksa apakah kabel telepon telah terpasang dengan erat dengan mencabut dan memasangnya kembali.
Pastikan bahwa Anda menggunakan kabel telepon yang disertakan bersama produk.
Pastikan bahwa telepon berfungsi dengan cara mencabut produk, memasukkan telepon ke saluran telepon, dan menelepon.
Hubungkan produk ke saluran telepon lain.
Aturlah resolusi faks ke Standar sebagai ganti Halus untuk standar.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/CM1410series atau pamflet pendukung yang disertakan dalam kemasan produk.
Log penerimaan faks.
Terjadi kesalahan saat coba menerima sebuah faks.
Minta pengirim untuk mengirim kembali faks tersebut.
Cobalah memfaks kembali ke pengirim atau mesin faks lain.
Periksa nada panggil pada saluran telepon dengan menyentuh tombol Mulai Faks.
Periksa apakah kabel telepon telah terpasang dengan erat dengan mencabut dan memasangnya kembali.
Pastikan bahwa Anda menggunakan kabel telepon yang disertakan bersama produk.
Buka menu Layanan, lalu sentuh tombol Layanan Faks. Sentuh tombol Jalankan Uji Faks. Uji ini memverifikasi bahwa kabel telepon tersambung ke port yang benar dan ada sinyal pada saluran telepon. Produk akan mencetak laporan dengan hasilnya.
Kurangi kecepatan faks. Minta pengirim untuk mengirim kembali faks tersebut.
Matikan mode koreksi kesalahan. Minta pengirim untuk mengirim kembali faks tersebut.
CATATAN:

Menonaktifkan mode koreksi kesalahan dapat menurunkan kualitas citra faks.
Hubungkan produk ke saluran telepon lain.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/CM1410series atau pamflet pendukung yang disertakan dalam kemasan produk.
Penyimp. faks penuh.
Membatalkan penerimaan faks.
Selama transmisi faks, produk kehabisan memori. Hanya halaman yang termuat dalam memori yang akan dicetak.
Cetak semua faks, kemudian minta pengirim untuk mengirim ulang faksnya. Minta pengirim membagi pekerjaan faks ke dalam beberapa pekerjaan sebelum mengirimnya kembali. Batalkan semua pekerjaan faks atau hapus faks dari memori.
Penyimp. faks penuh.
Membatalkan penerimaan faks.
Jumlah memori yang tersedia untuk menyimpan faks tidak memadai untuk menyimpan faks masuk.
Jika Anda menggunakan fitur Terima Pribadi, cetak semua faks yang diterima untuk mengosongkan sebagian memori.
Jika Anda masih memerlukan lebih banyak memori, hapus faks dari memori. Buka menu Layanan. Dalam menu Layanan Faks, pilih opsi Hapus Faks Tersimpan.
Penyimp. faks penuh.
Membatalkan pengiriman faks.
Selama pekerjaan faks, memori akan terisi. Semua halaman faks harus berada dalam memori agar pekerjaan faks berjalan dengan benar. Hanya halaman yang termuat dalam memori yang akan dikirim.
Batalkan pekerjaan yang aktif. Matikan produk, kemudian hidupkan kembali. Coba kirim kembali pekerjaan tersebut.
Jika kesalahan berulang, batalkan pekerjaan dan matikan lalu hidupkan produk untuk kedua kalinya. Produk mungkin tidak memiliki cukup memori untuk pekerjaan tertentu.
Pintu pengumpan dokumen terbuka.
Faks dibatalkan.
Penutup di bagian atas pengumpan dokumen terbuka, dan produk tidak dapat mengirimkan faks.
Tutup penutup, lalu kirimkan ulang faks.
Tiada faks yang terdeteksi.
Produk menjawab panggilan masuk namun tidak mendeteksi mesin faks yang sedang memanggil.
Biarkan produk mencoba menerima faks kembali.
Coba kabel telepon lain.
Masukkan kabel telepon produk ke jack untuk saluran telepon lain.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/CM1410series atau pamflet pendukung yang disertakan dalam kemasan produk.
Tiada jawaban faks.
Panggil ulang ditunda.
Saluran faks penerima tidak menjawab. Produk berusaha memanggil ulang setelah beberapa menit.
Biarkan produk mencoba mengirim faks kembali.
Hubungi penerima untuk memastikan bahwa mesin faks sudah dihidupkan dan siap.
Periksa apakah Anda memanggil nomor faks yang salah.
Jika produk terus memanggil ulang, cabut kabel telepon pada produk dari dinding, masukkan ke te telepon, dan cobalah menelepon.
Pastikan bahwa kabel telepon dari jack telepon di dinding telah ditancapkan pada port ikon telepon port faks saluran.
Masukkan kabel telepon produk ke jack untuk saluran telepon lain.
Coba kabel telepon lain.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/CM1410series atau pamflet pendukung yang disertakan dalam kemasan produk.
Tiada jawaban faks.
Pengiriman dibatalkan.
Upaya memanggil ulang nomor faks telah gagal, atau opsi Pgl ulang jika Tiada Jawaban dinonaktifkan.
Hubungi penerima untuk memastikan bahwa mesin faks sudah dihidupkan dan siap.
Periksa apakah Anda memanggil nomor faks yang salah.
Periksa apakah opsi panggil ulang diaktifkan.
Cabut kabel telepon dari produk dan dinding kemudian pasang kembali.
Cabut kabel telepon produk dari dinding, masukkan di telepon, dan cobalah menelepon.
Pastikan bahwa kabel telepon dari jack telepon di dinding telah ditancapkan pada port ikon telepon port faks saluran.
Masukkan kabel telepon produk ke jack untuk saluran telepon lain.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/CM1410series atau pamflet pendukung yang disertakan dalam kemasan produk.
Tiada nada panggil.
Produk tidak dapat mendeteksi nada panggil.
Periksa nada panggil pada saluran telepon dengan menyentuh tombol Mulai Faks.
Cabut kabel telepon dari produk dan dinding kemudian pasang kembali.
Pastikan bahwa Anda menggunakan kabel telepon yang disertakan bersama produk.
Cabut kabel telepon produk dari dinding, masukkan di telepon, dan cobalah menelepon.
Pastikan bahwa kabel telepon dari jack telepon di dinding telah ditancapkan pada port ikon telepon port faks saluran.
Masukkan kabel telepon produk ke jack untuk saluran telepon lain.
Periksa saluran telepon dengan menggunakan opsi Jalankan Uji Faks dari menu Layanan pada panel kontrol.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/CM1410series atau pamflet pendukung yang disertakan dalam kemasan produk.


Faks

Kode faks dan laporan pelacakan pemecahan masalah

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Melihat dan menafsirkan kode kesalahan faks
  • Laporan pelacakan faks


Faks

Melihat dan menafsirkan kode kesalahan faks

Gunakan kode kesalahan faks dari log aktivitas faks untuk mengatasi masalah pada fitur faks produk.

Nomor kode
Keterangan
232
Kemungkinan penyebabnya, antara lain:
●
Terjadi kegagalan komunikasi antara kedua mesin.
●
Pengguna mungkin menekan tombol Stop pada mesin di sana.
●
Daya mesin di sana mungkin terputus, atau sengaja dimatikan sehingga sesi faks terputus.
Untuk mengatasi masalah ini, cobalah langkah-langkah berikut:
1.
Kirimkan ulang faks pada lain waktu setelah kondisi saluran telepon membaik.
2.
Jika kesalahan terus berlanjut, dan koreksi kesalahan sedang digunakan untuk sesi faks, nonaktifkan pengaturan Koreksi Kesalahan.
282
Produk tidak menerima data pada awal halaman saat menerima faks dalam mode koreksi kesalahan, tetapi modem tidak mendeteksi terjadinya pemutusan koneksi. Mesin di sana mungkin mengirimkan sync frame, bukannya data, dan dalam keadaan macet atau rusak.
Mesin di sana mungkin mengirimkan sync frame, bukannya data, dan dalam keadaan macet atau rusak. Minta pengirim mengirimkan ulang faks tersebut setelah sebelumnya minta pengirim memeriksa apakah mesin pengirim berfungsi dengan baik.
321
Ada kesalahan komunikasi dengan mesin faks penerima karena kondisi saluran telepon yang buruk.
Kirimkan ulang faks pada lain waktu setelah kondisi saluran telepon membaik.
344-348
Kemungkinan penyebabnya, antara lain:
●
Mesin di sana gagal merespons perintah faks dari mesin di sini karena koneksi terputus.
●
Pengguna mungkin menekan tombol Stop pada mesin di sana.
●
Dalam kondisi yang jarang terjadi, ketidaksesuaian antara mesin dapat menyebabkan mesin di sana memutus koneksi.
Untuk mengatasi masalah ini, cobalah langkah-langkah berikut:
1.
Kirimkan ulang faks pada lain waktu setelah kondisi saluran telepon membaik.
2.
Jika kesalahan terus berlanjut, dan koreksi kesalahan sedang digunakan untuk sesi faks, nonaktifkan pengaturan Koreksi Kesalahan.
381
Kemungkinan penyebabnya, antara lain:
●
Mesin di sana gagal merespons perintah faks dari mesin di sini karena koneksi terputus.
●
Pengguna mungkin menekan tombol Stop pada mesin di sana.
Untuk mengatasi masalah ini, cobalah langkah-langkah berikut:
1.
Kirimkan ulang faks pada lain waktu setelah kondisi saluran telepon membaik.
2.
Jika kesalahan terus berlanjut, dan koreksi kesalahan sedang digunakan untuk sesi faks, nonaktifkan pengaturan Koreksi Kesalahan.


Faks

Laporan pelacakan faks

Laporan pelacakan faks T.30 berisi informasi yang dapat membantu memecahkan masalah pengiriman faks. Jika Anda meminta bantuan HP untuk mengatasi masalah ini, cetak laporan pelacakan T.30 sebelum menelepon.

1.
Dari layar Awal, sentuh tombol Pengaturan [image].
2.
Sentuh menu Layanan.
3.
Sentuh menu Layanan Faks.
4.
Sentuh tombol Cetak Jejak T.30, kemudian sentuh tombol Sekarang.


Faks

Log dan laporan faks

Gunakan petunjuk berikut untuk mencetak log dan laporan faks:

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mencetak semua laporan faks
  • Mencetak laporan faks individual
  • Mengatur laporan kesalahan faks


Faks

Mencetak semua laporan faks

Gunakan prosedur ini untuk untuk mencetak semua laporan berikut sekaligus:

●
Last Call Report [Laporan Panggilan Terakhir]
●
Log Aktivitas Faks
●
Laporan Buku Telepon
●
Daftar Faks Sampah
●
Laporan Tagihan (bila Kode Tagihan diaktifkan)
●
Laporan Konfigurasi
●
Halaman Penggunaan

1.
Dari layar Awal, sentuh tombol Faks.

2.
Sentuh tombol Menu Faks.
3.
Sentuh tombol Laporan Faks.
4.
Sentuh tombol Cetak Semua Laporan faks.


Faks

Mencetak laporan faks individual

1.
Dari layar Awal, sentuh tombol Faks.
2.
Sentuh tombol Menu Faks.
3.
Sentuh tombol Laporan Faks.
4.
Sentuh nama laporan yang akan dicetak.


Faks

Mengatur laporan kesalahan faks

Laporan kesalahan faks adalah laporan singkat yang menunjukkan kesalahan pekerjaan faks yang dialami produk. Anda dapat mengatur agar dicetak setelah kejadian berikut:

●
Setiap kesalahan faks (standar pengaturan pabrik)
●
Kesalahan kirim faks
●
Kesalahan terima faks
●
Never [Jangan]
CATATAN:

Dengan opsi ini, Anda tidak akan mengetahui apakah faks gagal dikirim kecuali jika Anda mencetak log aktivitas faks.

1.
Dari layar Awal, sentuh tombol Faks.
2.
Sentuh tombol Menu Faks.
3.
Sentuh tombol Laporan Faks.
4.
Sentuh Laporan Kesalahan Faks, kemudian sentuh opsi pencetakan yang akan digunakan.


Faks

Mengubah koreksi kesalahan dan kecepatan faks

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengatur mode koreksi kesalahan faks
  • Mengubah kecepatan faks


Faks

Mengatur mode koreksi kesalahan faks

Biasanya, produk akan memantau sinyal pada saluran telepon saat mengirim atau menerima faks. Jika produk mendeteksi kesalahan sewaktu transmisi dan pengaturan koreksi kesalahan Nyala, produk dapat meminta bagian faks tersebut dikirim ulang. Standar pengaturan pabrik untuk koreksi kesalahan adalah Nyala.

Anda harus menonaktifkan koreksi kesalahan hanya jika Anda mengalami kesulitan mengirim atau menerima faks, dan Anda bermaksud menerima kesalahan dalam transmisi tersebut. Menonaktifkan pengaturan tersebut dapat berguna bila Anda berusaha mengirim faks ke luar negeri atau menerima dari luar negeri, atau jika Anda menggunakan koneksi telepon satelit.

1.
Dari layar Awal, sentuh tombol Pengaturan [image].
2.
Sentuh menu Layanan.
3.
Sentuh menu Layanan Faks.
4.
Sentuh tombol Koreksi Kesalahan, kemudian sentuh tombol Nyala.


Faks

Mengubah kecepatan faks

Pengaturan kecepatan faks adalah protokol modem yang digunakan produk untuk mengirim faks. Ini merupakan standar internasional bagi modem dupleks-penuh yang mengirim dan menerima data lintas saluran telepon hingga 33.600 bit per detik (bps - bits per second). Standar pengaturan pabrik untuk pengaturan kecepatan faks adalah Cepat(V.34).

Anda perlu mengubah pengaturan hanya jika Anda mengalami kesulitan mengirim faks ke atau menerima faks dari perangkat tertentu. Mengurangi kecepatan faks tersebut dapat berguna bila Anda berusaha mengirim faks ke luar negeri atau menerima faks dari luar negeri, atau jika Anda menggunakan koneksi telepon satelit.

1.
Dari layar Awal, sentuh tombol Pengaturan [image].
2.
Sentuh menu Pengaturan Faks.
3.
Sentuh menu Pengaturan Lanjutan.
4.
Gulir ke dan sentuh tombol Kecepatan Faks, lalu sentuh pengaturan kecepatan yang akan digunakan.


Faks

Memecahkan masalah pengiriman faks

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pesan kesalahan ditampilkan pada panel kontrol
  • Panel kontrol menampilkan pesan Ready [Siap] tanpa berusaha mengirimkan faks.
  • Panel kontrol menampilkan pesan "Menyimpan halaman 1" dan tidak beranjak dari pesan tersebut.
  • Faks dapat diterima, tetapi tidak dapat dikirim.
  • Tidak dapat menggunakan fungsi faks dari panel kontrol
  • Tidak dapat menggunakan panggil-cepat
  • Tidak dapat menggunakan panggil-grup
  • Menerima rekaman pesan kesalahan dari perusahaan telepon saat mencoba mengirim faks
  • Tidak dapat mengirim faks ketika telepon terhubung ke produk


Faks

Pesan kesalahan ditampilkan pada panel kontrol

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pesan Kesalahan komunikasi. ditampilkan
  • Tiada nada panggil.
  • Pesan Faks sedang sibuk. ditampilkan
  • Pesan Tiada jawaban faks. muncul
  • Document feeder paper jam [Kemacetan kertas pengumpan dokumen]
  • Pesan Penyimp. faks penuh. ditampilkan
  • Kesalahan pemindai


Faks

Pesan Kesalahan komunikasi. ditampilkan
●
Biarkan produk mencoba mengirim faks kembali. Mengirim ulang menurunkan kecepatan faks sementara.
●
Cabut kabel telepon produk dari dinding, masukkan di telepon, dan cobalah menelepon. Masukkan kabel telepon produk ke jack untuk saluran telepon lain.
●
Coba kabel telepon lain.
●
Dari panel kontrol, ubah opsi Kecepatan Faks ke pengaturan Sedang(V.17) atau Lambat(V.29).
a.
Dari layar Awal, sentuh tombol Pengaturan [image].
b.
Buka menu Pengaturan Faks.
c.
Buka menu Pengaturan Lanjutan.
d.
Buka menu Kecepatan Faks.
e.
Pilih pengaturan yang benar.
●
Nonaktifkan opsi Koreksi Kesalahan.
a.
Dari layar Awal, sentuh tombol Pengaturan [image].
b.
Buka menu Layanan.
c.
Buka menu Layanan Faks.
d.
Buka menu Koreksi Kesalahan.
e.
Pilih pengaturan Mati.
CATATAN:

Menonaktifkan opsi Koreksi Kesalahan dapat menurunkan kualitas gambar.

●
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/CM1410series atau pamflet pendukung yang disertakan dalam kemasan produk.


Faks

Tiada nada panggil.
●
Pastikan kabel telepon telah ditancapkan ke port yang benar pada produk.
●
Pastikan kabel telepon dari produk telah ditancapkan langsung ke jack telepon di dinding.
●
Periksa nada panggil pada saluran telepon dengan menggunakan tombol Mulai Faks.
●
Cabut kabel telepon produk dari dinding, masukkan di telepon, dan cobalah menelepon.
●
Cabut kabel telepon dari produk dan dinding kemudian pasang kembali.
●
Pastikan bahwa Anda menggunakan kabel telepon yang disertakan bersama produk.
●
Masukkan kabel telepon produk ke jack untuk saluran telepon lain.
●
Periksa saluran telepon dengan menggunakan opsi Jalankan Uji Faks dari menu Layanan pada panel kontrol.
a.
Dari layar Awal, sentuh tombol Pengaturan [image].
b.
Buka menu Layanan.
c.
Buka menu Layanan Faks.
d.
Pilih item Jalankan Uji Faks.


Faks

Pesan Faks sedang sibuk. ditampilkan
●
Coba kirim kembali faks tersebut.
●
Hubungi penerima untuk memastikan bahwa mesin faks sudah dihidupkan dan siap.
●
Periksa apakah Anda memanggil nomor faks yang salah.
●
Periksa nada panggil pada saluran telepon dengan menggunakan tombol Mulai Faks.
●
Pastikan bahwa telepon berfungsi dengan cara mencabut produk, memasukkan telepon ke saluran telepon, dan menelepon.
●
Masukkan kabel telepon produk ke jack untuk saluran telepon lain, kemudian coba lagi mengirim faks.
●
Coba kabel telepon lain.
●
Kirim faks di lain waktu.
●
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/CM1410series atau pamflet pendukung yang disertakan dalam kemasan produk.


Faks

Pesan Tiada jawaban faks. muncul
●
Coba kirim ulang faks tersebut.
●
Hubungi penerima untuk memastikan bahwa mesin faks sudah dihidupkan dan siap.
●
Periksa apakah Anda memanggil nomor faks yang salah.
●
Cabut kabel telepon produk dari dinding, masukkan di telepon, dan cobalah menelepon.
●
Masukkan kabel telepon produk ke jack untuk saluran telepon lain.
●
Coba kabel telepon lain.
●
Pastikan bahwa kabel telepon dari jack telepon di dinding telah ditancapkan pada port ikon telepon port faks saluran.
●
Periksa saluran telepon dengan menggunakan opsi Jalankan Uji Faks dari menu Layanan pada panel kontrol.
a.
Dari layar Awal, sentuh tombol Pengaturan [image].
b.
Buka menu Layanan.
c.
Buka menu Layanan Faks.
d.
Pilih item Jalankan Uji Faks.
●
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/CM1410series atau pamflet pendukung yang disertakan dalam kemasan produk.


Faks

Document feeder paper jam [Kemacetan kertas pengumpan dokumen]
●
Pastikan kertas memenuhi persyaratan ukuran produk. Produk tidak mendukung kertas dengan panjang melebihi 381 mm untuk mengirim faks.
●
Salin atau cetak dokumen asli pada kertas berukuran letter, A4, atau legal, lalu kirim ulang faks.


Faks

Pesan Penyimp. faks penuh. ditampilkan
●
Matikan produk kemudian hidupkan.
●
Cetak faks tersimpan yang belum dicetak.
a.
Sentuh tombol Faks, kemudian sentuh tombol Menu Faks.
b.
Buka menu Opsi Terima.
c.
Pilih item Cetak Faks Pribadi.
d.
Masukkan kata sandi saat diminta oleh produk.
●
Hapus faks tersimpan dari memori.
a.
Dari layar Awal, sentuh tombol Pengaturan [image].
b.
Buka menu Layanan.
c.
Buka menu Layanan Faks.
d.
Pilih item Hapus Faks Tersimpan.
●
Bagilah tugas faks yang besar ke dalam beberapa bagian kecil, kemudian kirimkan secara terpisah.


Faks

Kesalahan pemindai
●
Pastikan kertas memenuhi persyaratan ukuran produk. Produk tidak mendukung kertas yang lebih panjang dari 381 mm untuk mengirim faks.
●
Salin atau cetak dokumen asli ke kertas ukuran letter, A4, atau legal, lalu kirim ulang faks.


Faks

Panel kontrol menampilkan pesan Ready [Siap] tanpa berusaha mengirimkan faks.
●
Periksa apakah ada kesalahan pada log aktivitas faks.
a.
Sentuh tombol Faks, kemudian sentuh tombol Menu Faks.
b.
Buka menu Laporan Faks.
c.
Buka menu Log Aktivitas Faks.
d.
Pilih opsi Cetak Log Sekarang.
●
Jika telepon terhubung ke produk, pastikan telepon ditutup.
●
Lepaskan semua saluran lain di antara faks dan produk.
●
Sambungkan produk langsung ke jack telepon di dinding lalu kirim ulang faks.


Faks

Panel kontrol menampilkan pesan "Menyimpan halaman 1" dan tidak beranjak dari pesan tersebut.
●
Hapus faks tersimpan dari memori.
a.
Dari layar Awal, sentuh tombol Pengaturan [image].
b.
Buka menu Layanan.
c.
Buka menu Layanan Faks.
d.
Pilih item Hapus Faks Tersimpan.


Faks

Faks dapat diterima, tetapi tidak dapat dikirim.

Mengirim faks dan tidak ada yang terjadi.

1.
Periksa nada panggil pada saluran telepon dengan menggunakan tombol Mulai Faks.
2.
Matikan produk kemudian hidupkan.
3.
Gunakan panel kontrol atau Wizard Pengaturan Faks HP untuk mengkonfigurasi waktu faks, tanggal, dan informasi kop faks.
a.
Dari layar Awal, sentuh tombol Pengaturan [image].
b.
Buka menu Pengaturan Faks.
c.
Buka menu Pengaturan Dasar.
d.
Buka menu Header Faks.
e.
Masukkan pengaturan yang benar.
4.
Pastikan semua telepon ekstensi pada saluran itu telah ditutup.
5.
Jika menggunakan layanan DSL, pastikan bahwa koneksi saluran telepon ke produk dilengkapi filter high-pass.


Faks

Tidak dapat menggunakan fungsi faks dari panel kontrol
●
Produk mungkin diproteksi kata sandi. Gunakan Server Web Tertanam HP, perangkat lunak HP Toolbox, atau panel kontrol untuk membuat kata sandi.
●
Jika Anda tidak tahu kata sandi untuk produk, hubungi administrator sistem Anda.
●
Verifikasi dengan administrator sistem bahwa fungsionalitas faks belum dinonaktifkan.


Faks

Tidak dapat menggunakan panggil-cepat
●
Pastikan bahwa nomor faks valid.
●
Jika saluran keluar memerlukan awalan, aktifkan opsi Panggil Nomor Awalan atau masukkan awalan dalam nomor panggil-cepat.
a.
Dari layar Awal, sentuh tombol Pengaturan [image].
b.
Buka menu Pengaturan Faks.
c.
Buka menu Pengaturan Dasar.
d.
Buka menu Panggil Nomor Awalan.
e.
Pilih pengaturan Nyala.


Faks

Tidak dapat menggunakan panggil-grup
●
Pastikan bahwa nomor faks valid.
●
Jika saluran keluar memerlukan awalan, aktifkan opsi Panggil Nomor Awalan atau masukkan awalan dalam nomor panggil-cepat.
a.
Dari layar Awal, sentuh tombol Pengaturan [image].
b.
Buka menu Pengaturan Faks.
c.
Buka menu Pengaturan Dasar.
d.
Buka menu Panggil Nomor Awalan.
e.
Pilih pengaturan Nyala.
●
Atur semua entri dalam grup dengan entri panggil-cepat.
a.
Buka entri panggil-cepat yang belum digunakan.
b.
Masukkan nomor faks untuk panggil-cepat.
c.
Sentuh tombol OK untuk menyimpan panggil cepat.


Faks

Menerima rekaman pesan kesalahan dari perusahaan telepon saat mencoba mengirim faks
●
Pastikan Anda memanggil nomor faks yang benar, dan pastikan layanan telepon tidak diblokir. Sebagai contoh, beberapa layanan telepon mungkin mencegah panggilan jarak jauh.
●
Jika saluran keluar memerlukan awalan, aktifkan opsi Panggil Nomor Awalan atau masukkan awalan dalam nomor panggil-cepat.
a.
Dari layar Awal, sentuh tombol Pengaturan [image].
b.
Buka menu Pengaturan Faks.
c.
Buka menu Pengaturan Dasar.
d.
Buka menu Panggil Nomor Awalan.
e.
Pilih pengaturan Nyala.
CATATAN:

Untuk mengirim faks tanpa awalan, bila opsi Panggil Nomor Awalan diaktifkan, kirimkan faks secara manual.

●
Mengirim faks ke nomor internasional
a.
Jika awalan diperlukan, panggil nomor telepon secara manual dengan awalan.
b.
Masukkan kode negara/kawasan sebelum memanggil nomor telepon.
c.
Tunggu jeda saat Anda mendengar nada pada telepon.
d.
Kirim faks secara manual dari panel kontrol.


Faks

Tidak dapat mengirim faks ketika telepon terhubung ke produk
●
Pastikan telepon ditutup.
●
Pastikan telepon tidak digunakan untuk panggilan suara saat mengirim faks.
●
Cabut telepon dari saluran, kemudian coba kirimkan faks.


Faks

Memecahkan masalah saat menerima faks

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Faks tidak menanggapi
  • Pesan kesalahan ditampilkan pada panel kontrol
  • Faks diterima tetapi tidak dicetak.
  • Pengirim menerima sinyal sibuk.
  • Tiada nada panggil
  • Tidak dapat mengirim atau menerima faks pada saluran PBX


Faks

Faks tidak menanggapi

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Faks memiliki saluran telepon khusus
  • Mesin penjawab terhubung ke produk
  • Handset telepon tersambung ke produk
  • Pengaturan Mode Jawab diatur ke pengaturan Manual
  • Pesan suara tersedia pada saluran faks
  • Produk terhubung ke layanan telepon DSL.
  • Produk menggunakan layanan faks melalui IP atau telepon VoIP


Faks

Faks memiliki saluran telepon khusus
●
Atur opsi Mode Jawab ke pengaturan Otomatis dari panel kontrol.
a.
Dari layar Awal, sentuh tombol Pengaturan [image].
b.
Buka menu Pengaturan Faks.
c.
Buka menu Pengaturan Dasar.
d.
Buka menu Mode Jawab.
e.
Pilih pengaturan Otomatis.


Faks

Mesin penjawab terhubung ke produk
●
Atur opsi Mode Jawab ke pengaturan TAM lalu tancapkan mesin penjawab ke port “telepon”.
a.
Dari layar Awal, sentuh tombol Pengaturan [image].
b.
Buka menu Pengaturan Faks.
c.
Buka menu Pengaturan Dasar.
d.
Buka menu Mode Jawab.
e.
Pilih pengaturan TAM.

Jika pengaturan TAM tidak tersedia, atur opsi Mode Jawab ke pengaturan Otomatis.

●
Tetapkan pengaturan Dering Untuk Jawab ke setidaknya satu dering lebih dari jumlah dering yang diatur untuk mesin penjawab.
a.
Dari layar Awal, sentuh tombol Pengaturan [image].
b.
Buka menu Pengaturan Faks.
c.
Buka menu Pengaturan Dasar.
d.
Buka menu Dering Untuk Jawab.
e.
Pilih pengaturan yang benar.
●
Tancapkan mesin penjawab ke port “telepon”.
●
Jika produk dilengkapi handset telepon, atur opsi Mode Jawab ke pengaturan Faks/Tel untuk melewatkan panggilan ke perangkat yang benar. Bila mendeteksi panggilan suara, produk akan mengeluarkan nada dering yang memberitahu Anda untuk mengangkat handset telepon.
a.
Dari layar Awal, sentuh tombol Pengaturan [image].
b.
Buka menu Pengaturan Faks.
c.
Buka menu Pengaturan Dasar.
d.
Buka menu Mode Jawab.
e.
Pilih pengaturan Faks/Tel.


Faks

Handset telepon tersambung ke produk

Atur opsi Mode Jawab ke pengaturan Otomatis .

1.
Dari layar Awal, sentuh tombol Pengaturan [image].
2.
Buka menu Pengaturan Faks.
3.
Buka menu Pengaturan Dasar.
4.
Buka menu Mode Jawab.
5.
Pilih pengaturan Otomatis.


Faks

Pengaturan Mode Jawab diatur ke pengaturan Manual
●
Sentuh tombol Mulai Faks pada panel kontrol.


Faks

Pesan suara tersedia pada saluran faks
●
Tambahkan layanan dering pembeda ke saluran telepon Anda dan ubah pengaturan Dering Pembeda pada produk untuk mencocokkan dengan pola dering perusahaan telepon. Hubungi perusahaan telepon Anda untuk informasi.
a.
Pastikan mode jawab diatur ke pengaturan Otomatis.
b.
Dari layar Awal, sentuh tombol Pengaturan [image].
c.
Buka menu Pengaturan Faks.
d.
Buka menu Pengaturan Dasar.
e.
Buka menu Dering Pembeda.
f.
Pilih pengaturan yang benar.
●
Belilah saluran khusus untuk faks.
●
Atur opsi Mode Jawab ke pengaturan Manual .
a.
Dari layar Awal, sentuh tombol Pengaturan [image].
b.
Buka menu Pengaturan Faks.
c.
Buka menu Pengaturan Dasar.
d.
Buka menu Mode Jawab.
e.
Pilih pengaturan Manual.
CATATAN:

Anda harus hadir untuk menerima faks.


Faks

Produk terhubung ke layanan telepon DSL.
●
Periksa instalasi dan fiturnya. Modem DSL memerlukan filter high-pass pada koneksi saluran telepon ke produk. Hubungi penyedia layanan DSL Anda untuk meminta filter atau belilah filter.
●
Pastikan filter sudah dipasang.
●
Ganti filter yang ada untuk memastikan filter tidak rusak.


Faks

Produk menggunakan layanan faks melalui IP atau telepon VoIP
●
Atur opsi Kecepatan Faks ke pengaturan Lambat(V.29) atau Sedang(V.17), atau nonaktifkan pengaturan Cepat(V.34).
a.
Dari layar Awal, sentuh tombol Pengaturan [image].
b.
Buka menu Pengaturan Faks.
c.
Buka menu Pengaturan Lanjutan.
d.
Buka menu Kecepatan Faks.
e.
Pilih pengaturan yang benar.
●
Hubungi penyedia layanan Anda untuk memastikan bahwa faks didukung dan pengaturan kecepatan faks yang disarankan. Beberapa perusahaan mungkin memerlukan adaptor.


Faks

Pesan kesalahan ditampilkan pada panel kontrol

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pesan Tiada faks yang terdeteksi. ditampilkan
  • Pesan Kesalahan komunikasi. ditampilkan
  • Pesan Penyimp. faks penuh. ditampilkan
  • Pesan Faks sedang sibuk. ditampilkan


Faks

Pesan Tiada faks yang terdeteksi. ditampilkan
CATATAN:

Kesalahan ini tidak selalu berarti faks yang tidak dijawab. Jika panggilan suara dibuat ke nomor faks tanpa sengaja dan penelepon menutup telepon, pesan Tiada faks yang terdeteksi. muncul pada panel kontrol.

●
Minta pengirim untuk mengirim kembali faks tersebut.
●
Pastikan kabel telepon dari produk telah ditancapkan ke jack telepon di dinding.
●
Coba kabel telepon lain.
●
Masukkan kabel telepon produk ke jack untuk saluran telepon lain.
●
Pastikan saluran telepon dan jack dinding aktif dengan menancapkan telepon dan memeriksa nada panggil.
●
Pastikan kabel telepon telah ditancapkan ke port “saluran” pada produk.
●
Periksa saluran telepon dengan melakukan uji faks dari panel kontrol.
●
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/CM1410series atau pamflet pendukung yang disertakan dalam kemasan produk.


Faks

Pesan Kesalahan komunikasi. ditampilkan
●
Minta pengirim untuk mengirim ulang faks atau mengirim di lain kali setelah kondisi saluran membaik.
●
Cabut kabel telepon produk dari dinding, masukkan di telepon, dan cobalah menelepon. Masukkan kabel telepon produk ke jack untuk saluran telepon lain.
●
Coba kabel telepon lain.
●
Atur opsi Kecepatan Faks ke pengaturan Lambat(V.29) atau Sedang(V.17), atau nonaktifkan pengaturan Cepat(V.34).
a.
Dari layar Awal, sentuh tombol Pengaturan [image].
b.
Buka menu Pengaturan Faks.
c.
Buka menu Pengaturan Lanjutan.
d.
Buka menu Kecepatan Faks.
e.
Pilih pengaturan yang benar.
●
Nonaktifkan fitur Koreksi Kesalahan untuk mencegah koreksi kesalahan otomatis.
CATATAN:

Menonaktifkan fitur Koreksi Kesalahan dapat menurunkan kualitas gambar.

a.
Dari layar Awal, sentuh tombol Pengaturan [image].
b.
Buka menu Layanan.
c.
Buka menu Layanan Faks.
d.
Buka menu Koreksi Kesalahan.
e.
Pilih pengaturan Mati.
●
Cetak laporan Log Aktivitas Faks dari panel kontrol untuk menentukan apakah kesalahan terjadi dengan nomor faks tertentu.
a.
Sentuh tombol Faks, kemudian sentuh tombol Menu Faks.
b.
Buka menu Laporan Faks.
c.
Buka menu Log Aktivitas Faks.
d.
Pilih opsi Cetak Log Sekarang.
●
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/CM1410series atau pamflet pendukung yang disertakan dalam kemasan produk.


Faks

Pesan Penyimp. faks penuh. ditampilkan
●
Matikan produk kemudian hidupkan.
●
Cetak semua faks, kemudian minta pengirim untuk mengirim ulang faksnya.
●
Minta pengirim untuk membagi tugas faks yang besar menjadi beberapa bagian kecil, kemudian kirimkan secara terpisah.
●
Pastikan bahwa resolusi mesin faks pengirim tidak diatur ke pengaturan Foto atau Superhalus.
a.
Dari layar Awal, sentuh tombol Pengaturan [image].
b.
Buka menu Pengaturan Faks.
c.
Buka menu Pengaturan Lanjutan.
d.
Buka menu Resolusi Faks.
e.
Pilih pengaturan yang benar.
●
Batalkan semua pekerjaan faks atau hapus faks dari memori.


Faks

Pesan Faks sedang sibuk. ditampilkan
●
Produk tidak dapat menerima faks saat sedang mencoba mengirim faks. Batalkan pengiriman faks dan coba kirimkan di lain kali.
●
Biarkan produk mencoba mengirim ulang faks.


Faks

Faks diterima tetapi tidak dicetak.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Fitur Terima Pribadi diaktifkan


Faks

Fitur Terima Pribadi diaktifkan
●
Bila fitur Terima Pribadi diaktifkan, faks yang telah diterima akan disimpan dalam memori. Kata sandi diperlukan untuk mencetak faks yang tersimpan.
●
Masukkan kata sandi untuk mencetak faks. Jika Anda tidak tahu kata sandinya, hubungi administrator produk.
CATATAN:

Kesalahan memori dapat terjadi jika faks tidak dicetak. Produk tidak akan menjawab jika memori penuh.


Faks

Pengirim menerima sinyal sibuk.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Handset telepon tersambung ke produk
  • Pembagi saluran telepon sedang digunakan


Faks

Handset telepon tersambung ke produk
●
Pastikan telepon ditutup.
●
Ubah opsi Mode Jawab untuk mencocokkan pengaturan produk.
a.
Dari layar Awal, sentuh tombol Pengaturan [image].
b.
Buka menu Pengaturan Faks.
c.
Buka menu Pengaturan Dasar.
d.
Buka menu Mode Jawab.
e.
Pilih pengaturan yang cocok dengan pengaturan produk.

Atur opsi Mode Jawab ke pengaturan Faks/Tel untuk menerima faks secara otomatis. Pengaturan Faks/Tel mendeteksi secara otomatis apakah transmisi yang masuk adalah faks atau panggilan suara dan melewatkan panggilan ke perangkat yang sesuai.


Faks

Pembagi saluran telepon sedang digunakan
●
Jika Anda menggunakan pembagi saluran telepon, lepaskan pembagi dan atur telepon setelah faks.
●
Pastikan telepon ditutup.
●
Pastikan telepon tidak digunakan untuk panggilan suara saat mengirim faks.


Faks

Tiada nada panggil
●
Jika Anda menggunakan pembagi saluran telepon, lepaskan pembagi dan atur telepon pada prioritas setelah faks.


Faks

Tidak dapat mengirim atau menerima faks pada saluran PBX
●
Jika Anda menggunakan saluran telepon PBX, hubungi administrator PBX Anda untuk mengkonfigurasi saluran faks analog untuk produk Anda.


Faks

Mengatasi masalah faks yang umum

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Faks lambat terkirim
  • Kualitas faks buruk
  • Faks terpotong atau tercetak di dua halaman


Faks

Faks lambat terkirim

Produk mengalami kualitas saluran telepon yang buruk.

●
Ulangi pengiriman faks setelah kondisi saluran telepon membaik.
●
Tanyakan pada penyedia layanan telepon yang salurannya digunakan untuk faks.
●
Nonaktifkan pengaturan Koreksi Kesalahan.
a.
Buka menu Pengaturan [image].
b.
Buka menu Layanan.
c.
Buka menu Layanan Faks.
d.
Buka menu Koreksi Kesalahan.
e.
Pilih pengaturan Mati.
CATATAN:

Ini dapat menurunkan kualitas citra.
●
Gunakan kertas putih untuk aslinya. Jangan gunakan warna seperti abu-abu, kuning, atau merah muda.
●
Naikkan pengaturan Kecepatan Faks.
a.
Buka menu Pengaturan [image].
b.
Buka menu Pengaturan Faks.
c.
Buka menu Pengaturan Lanjutan.
d.
Buka menu Kecepatan Faks.
e.
Pilih pengaturan yang benar.
●
Bagilah pekerjaan faks yang besar ke dalam beberapa bagian lebih kecil, kemudian faks secara terpisah.
●
Ubah pengaturan faks di panel kontrol untuk menurunkan resolusi.
a.
Buka menu Pengaturan [image].
b.
Buka menu Pengaturan Faks.
c.
Buka menu Pengaturan Lanjutan.
d.
Buka menu Resolusi Faks.
e.
Pilih pengaturan yang benar.


Faks

Kualitas faks buruk

Faks tidak jelas atau terlalu tipis.

●
Tingkatkan resolusi faks saat mengirim. Resolusi tidak berpengaruh pada faks yang diterima.
a.
Buka menu Pengaturan [image].
b.
Buka menu Pengaturan Faks.
c.
Buka menu Pengaturan Lanjutan.
d.
Buka menu Resolusi Faks.
e.
Pilih pengaturan yang benar.
CATATAN:

Peningkatan resolusi akan menurunkan kecepatan transmisi.
●
Aktifkan pengaturan Koreksi Kesalahan dari panel kontrol.
a.
Buka menu Pengaturan [image].
b.
Buka menu Layanan.
c.
Buka menu Layanan Faks.
d.
Buka menu Koreksi Kesalahan.
e.
Pilih pengaturan Nyala.
●
Periksa kartrid cetak dan ganti jika perlu.
●
Minta pengirim menggelapkan pengaturan kontras di mesin faks pengirim, kemudian kirimkan ulang faks tersebut.


Faks

Faks terpotong atau tercetak di dua halaman
●
Tetapkan pengaturan Ukuran Kertas Default. Faks mencetak di satu ukuran kertas berdasarkan pengaturan Ukuran Kertas Default.
a.
Buka menu Pengaturan [image].
b.
Buka menu Setup Sistem.
c.
Buka menu Pengaturan Kertas.
d.
Buka menu Ukuran Kertas Default.
e.
Pilih pengaturan yang benar.
●
Tetapkan jenis dan ukuran kertas untuk baki yang digunakan untuk faks.
●
Aktifkan pengaturan Paskan ke Halaman agar mencetak faks yang lebih panjang di kertas ukuran letter atau A4.
a.
Buka menu Pengaturan [image].
b.
Buka menu Pengaturan Faks.
c.
Buka menu Pengaturan Lanjutan.
d.
Buka menu Paskan ke Halaman.
e.
Pilih pengaturan Nyala.
CATATAN:

Jika pengaturan Paskan ke Halaman dinonaktifkan dan pengaturan Ukuran Kertas Default diatur ke letter, dokumen ukuran legal akan dicetak pada dua halaman.


Faks

Informasi peraturan dan garansi

Untuk informasi garansi dan peraturan, lihat Informasi tambahan untuk produk telekom (faks).


Mengelola dan merawat produk

Mengelola dan merawat produk
  • Mencetak halaman informasi
  • Menggunakan perangkat lunak HP ToolboxFX
  • Menggunakan Server Web Tertanam HP
  • Menggunakan perangkat lunak HP Web Jetadmin
  • Fitur keamanan produk
  • Pengaturan ekonomis
  • Mengelola persediaan dan aksesori
  • Membersihkan produk
  • Pembaruan produk


Mengelola dan merawat produk

Mencetak halaman informasi

Halaman informasi terdapat dalam memori produk. Halaman ini membantu Anda mendiagnosis dan mengatasi masalah pada produk.

CATATAN:

Jika bahasa produk tidak ditetapkan dengan benar selama instalasi, Anda dapat mengatur bahasa secara manual sehingga halaman informasi dapat dicetak dengan salah satu bahasa yang didukung. Ganti bahasa dengan menu Setup Sistem pada panel kontrol atau Server Web Tertanam HP.

Butir Menu
Keterangan
Halaman Demo
Mencetak halaman yang memperlihatkan kualitas cetak
Struktur Menu
Mencetak peta tata letak menu panel kontrol.
Laporan Konfigurasi
Mencetak daftar pengaturan produk
Status Persediaan
Mencetak status kartrid cetak. Menyertakan informasi berikut:
●
Perkiraan persentase masa pakai kartrid yang tersisa
●
Perkiraan sisa halaman
●
Nomor komponen untuk kartrid cetak HP
●
Jumlah halaman tercetak
●
Informasi tentang pemesanan kartrid cetak HP baru dan daur ulang kartrid cetak HP
Ringkasan Jaringan
Menampilkan status untuk:
●
Konfigurasi perangkat keras jaringan
●
Fitur aktif
●
Informasi TCP/IP dan SNMP
●
Statistik jaringan
●
Konfigurasi jaringan nirkabel (hanya model nirkabel)
Halaman Penggunaan
Menampilkan jumlah halaman yang telah dicetak, difaks, disalin, dan dipindai oleh produk
Daftar Font PCL
Mencetak daftar semua font PCL 5 yang terinstal
Daftar Font PS
Mencetak daftar semua font PS yang terinstal
Daftar Font PCL6
Mencetak daftar semua font PCL 6 yang terinstal
Log Penggunaan Warna
Mencetak informasi tentang penggunaan persediaan warna
Halaman Layanan
Mencetak halaman layanan
Halaman Diagnostik
Mencetak informasi diagnostik tentang kalibrasi dan kualitas warna
Cetak Halaman Berkualitas
Mencetak halaman yang membantu memecahkan masalah dengan kualitas cetak

1.
Dari layar Awal, sentuh tombol Pengaturan [image].
2.
Sentuh tombol Laporan.
3.
Sentuh nama laporan yang akan dicetak.


Mengelola dan merawat produk

Menggunakan perangkat lunak HP ToolboxFX

HP ToolboxFX adalah program yang dapat Anda gunakan untuk melakukan tugas berikut ini:

●
Memeriksa status produk.
●
Mengkonfigurasi pengaturan produk.
●
Menampilkan informasi pemecahan masalah.

Anda dapat melihat HP ToolboxFX bila produk telah terhubung langsung ke komputer Anda atau telah terhubung ke jaringan. Anda harus melakukan instalasi perangkat lunak yang disarankan agar dapat menggunakan HP ToolboxFX.

CATATAN:

HP ToolboxFX tidak didukung untuk sistem operasi Windows 2000, Windows 2003, Windows Server XP (64-bit), atau Macintosh. Untuk menggunakan HP ToolboxFX, Anda harus menginstal protokol TCP/IP pada komputer.

Anda tidak perlu memiliki akses Internet untuk membuka dan menggunakan HP ToolboxFX.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menampilkan HP ToolboxFX
  • Status
  • Faks
  • Help [Bantuan]
  • System Settings [Pengaturan Sistem]
  • Print Settings [Pengaturan Cetak]
  • Network Settings [Pengaturan Jaringan]


Mengelola dan merawat produk

Menampilkan HP ToolboxFX

Buka HP ToolboxFX dengan salah satu cara ini:

●
Dalam baki sistem Windows, klik dua kali ikon HP ToolboxFX ( [image]).
●
Pada menu Start Windows, klik Programs (atau All Programs di Windows XP dan Vista), klik HP, klik nama produk ini, lalu klik HP ToolboxFX .


Mengelola dan merawat produk

Status

Folder Status memuat sejumlah link ke beberapa halaman utama berikut ini:

●
Device status [Status perangkat]. Halaman ini menunjukkan kondisi produk, seperti kemacetan atau baki kosong. Setelah Anda memperbaiki masalah, klik Refresh status [Perbarui status] untuk memperbarui status produk.
●
Supplies status [Status persediaan]. Menampilkan rincian seperti perkiraan persentase masa pakai kartrid cetak dan jumlah halaman yang sudah dicetak dengan kartrid cetak yang terpasang. Halaman ini juga memiliki link untuk memesan persediaan dan untuk menemukan informasi pendaur-ulangan.
●
Device configuration [Konfigurasi perangkat]. Menampilkan keterangan lengkap tentang konfigurasi produk, termasuk jumlah memori yang diinstal dan pemasangan baki opsional.
●
Network summary [Ringkasan jaringan]. Menampilkan keterangan lengkap tentang konfigurasi jaringan sekarang, termasuk alamat IP dan status jaringan.
●
Reports [Laporan] Mencetak laporan Konfigurasi dan halaman informasi lainnya.
●
Color usage job log [Log pekerjaan yang menggunakan warna]. Menampilkan informasi penggunaan warna untuk produk.
●
Event log [Log kejadian]. Menampilkan riwayat kesalahan produk. Kesalahan terbaru akan dicantumkan pertama.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Log kejadian


Mengelola dan merawat produk

Log kejadian

Log kejadian adalah tabel empat kolom, di mana kejadian pada produk dicatat sebagai rujukan Anda. Log tersebut berisi kode-kode yang berkaitan dengan pesan kesalahan yang muncul di layar panel kontrol produk. Nomor dalam kolom Page Count [Jumlah Halaman] menyebutkan jumlah halaman yang sudah dicetak produk sewaktu kesalahan terjadi.


Mengelola dan merawat produk

Faks

Gunakan tab HP ToolboxFX Fax [Faks] untuk melakukan pekerjaan faks dari komputer Anda. Tab Fax [Faks] berisi link ke halaman utama berikut:

●
Fax Receive [Terima Faks]. Aturlah mode penerimaan faks.
●
Fax Phone Book [Buku Telepon Faks]. Menambah, mengedit, atau menghapus entri dalam buku telepon produk.
●
Fax Send Log [Log Pengiriman Faks]. Menampilkan semua faks baru yang telah dikirim dari produk.
●
Fax Receive Log [Log Penerimaan Faks]. Menampilkan semua faks baru yang telah diterima oleh produk.
●
Block Faxes [Blokir Faks]. Menambah, menghapus, atau menampilkan nomor faks yang telah diblokir.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Fax Receive [Terima Faks]
  • Buku telepon faks
  • Log pengiriman faks
  • Log penerimaan faks
  • Block Faxes [Blokir Faks]


Mengelola dan merawat produk

Fax Receive [Terima Faks]

Tersedia beberapa opsi berikut saat menerima faks:

●
Print the fax [Cetak faks]. Anda juga dapat memilih opsi agar pesan muncul pada komputer Anda untuk memberitahu bila faks telah dicetak.
●
Forward the fax to another fax machine [Teruskan faks ke mesin faks lain].
CATATAN:

Anda harus mengklik Apply [Terapkan] sebelum perubahan yang Anda buat diberlakukan.


Mengelola dan merawat produk

Buku telepon faks

Gunakan buku telepon faks HP ToolboxFX untuk menambah atau menghapus individu atau grup pada daftar panggilan cepat Anda, mengimpor buku telepon dari beragam sumber, dan memperbarui serta memelihara daftar kontak.

●
Untuk menambah kontak individual ke daftar panggilan cepat, pilih baris nomor panggil cepat yang ingin Anda tentukan. Ketikkan nama kontak dalam jendela Contact name [Nama kontak]. Ketikkan nomor faks dalam jendela Fax number [Nomor faks]. Klik Add [Tambah].
●
Untuk menambah grup kontak ke daftar panggilan cepat, pilih baris nomor panggil cepat yang ingin Anda tentukan. Klik Add Group [Tambah Grup]. Klik ganda nama kontak dari daftar di sebelah kiri untuk memindahnya ke daftar grup di sebelah kanan, atau pilih nama di sebelah kiri kemudian klik panah yang sesuai untuk memindahnya ke daftar grup di sebelah kanan. Anda juga dapat menggunakan kedua metode untuk memindah nama dari kanan ke kiri. Bila Anda telah membuat sebuah grup, ketikkan nama dalam jendela Group name [Nama grup], kemudian klik OK.
●
Untuk mengedit entri panggil cepat individual yang ada, klik di mana saja pada baris yang berisi nama kontak tersebut untuk memilihnya, kemudian klik Update [Perbarui]. Ketikkan perubahannya dalam jendela yang sesuai, kemudian klik OK.
●
Untuk mengedit entri panggil cepat grup yang ada, klik di mana saja pada baris yang berisi nama grup tersebut untuk memilihnya, kemudian klik Update Group [Perbarui Grup]. Buat perubahan yang diperlukan, kemudian klik OK.
●
Untuk menghapus entri dari daftar panggilan cepat, pilih item tersebut, kemudian klik Delete [Hapus].
●
Untuk memindah entri panggil cepat, pilih entri tersebut kemudian klik Move [Pindah], atau pilih Move [Pindah] kemudian tentukan entri dalam kotak dialog. Pilih Next empty row [Baris kosong berikut] atau tentukan nomor baris ke mana Anda ingin memindah entri tersebut.
CATATAN:

Jika Anda menentukan baris yang sudah ditempati, entri baru tersebut akan menimpa entri yang Anda.
●
Untuk mengimpor kontak dari buku telepon yang ada dalam Lotus Notes, Outlook, atau Outlook Express, klik Import/Export Phone Book [Impor/Ekspor Buku Telepon]. Pilih opsi Import [Impor], kemudian klik Next [Berikut]. Pilih program perangkat lunak yang sesuai, arahkan ke file yang sesuai, kemudian klik Finish [Selesai]. Untuk mengekspor kontak dari buku telepon, klik Import/Export Phone Book [Impor/Ekspor Buku Telepon]. Pilih opsi Export [Ekspor], kemudian klik Next [Berikut]. Masukkan nama file atau arahkan ke file ke mana Anda ingin mengekspornya, kemudian klik Finish [Selesai]. Anda juga dapat memilih entri individual dari buku telepon sebagai ganti mengimpor seluruh buku telepon.
●
Untuk menghapus semua entri, klik Delete All [Hapus Semua], kemudian klik Ya.

Selain digit angka, karakter berikut juga valid untuk nomor faks:

●
(
●
)
●
+
●
-
●
*
●
#
●
R
●
W
●
.
●
,
●
<spasi>
CATATAN:

Anda harus mengklik Apply [Terapkan] sebelum perubahan yang Anda buat diberlakukan.


Mengelola dan merawat produk

Log pengiriman faks

Daftar log pengiriman faks HP ToolboxFX mencantumkan semua faks yang baru dikirim dan informasi mengenainya, termasuk tanggal dan waktu terkirim, nomor pekerjaan, nomor faks, jumlah halaman, dan hasilnya.

Klik judul kolom dalam log pengiriman faks untuk mengurutkan ulang informasi dalam kolom itu dalam urutan menaik atau menurun.

Kolom Results [Hasil] memberikan status faks. Jika upaya faks tidak berhasil, kolom ini akan memberikan keterangan mengapa faks tidak terkirim.


Mengelola dan merawat produk

Log penerimaan faks

Log penerimaan faks HP ToolboxFX memberikan daftar semua faks yang baru diterima dan informasinya termasuk tanggal dan waktu diterima, nomor pekerjaan, nomor faks, jumlah halaman, hasil, dan kutipan citra faks.

Log penerimaan faks dapat digunakan untuk memblokir faks yang akan datang. Isi kotak cek Block Fax [Blokir Faks] di sebelah faks yang diterima yang tercantum pada log.

Klik judul kolom dalam log penerimaan faks untuk mengurutkan ulang informasi dalam kolom itu dalam urutan menaik atau menurun.

Kolom Results [Hasil] memberikan status faks. Jika upaya faks tidak berhasil, kolom ini akan memberikan keterangan mengapa faks belum diterima.

CATATAN:

Anda harus mengklik Apply [Terapkan] sebelum perubahan yang Anda buat diberlakukan.


Mengelola dan merawat produk

Block Faxes [Blokir Faks]

Block Faxes [Blokir Faks] memberikan daftar semua nomor yang telah diblokir. Tambah, ubah, atau hapus nomor faks yang diblokir pada tab ini.


Mengelola dan merawat produk

Help [Bantuan]

Folder Help [Bantuan] berisi link ke halaman utama berikut:

●
Color Printing Tools [Alat Bantu Cetak Berwarna]. Buka Microsoft Office Basic Colors atau palet warna lengkap dengan nilai RGB terkait. Gunakan HP Basic Color Match untuk menyesuaikan warna spot dalam hasil cetak Anda.


Mengelola dan merawat produk

System Settings [Pengaturan Sistem]

Tab HP ToolboxFX System Settings [Pengaturan Sistem]berisi link ke halaman utama berikut:

●
Device Information [Informasi Perangkat]. Menampilkan informasi tentang produk, seperti keterangan produk dan orang yang dapat dihubungi.
●
Paper setup [Pengaturan kertas] Mengubah pengaturan penanganan kertas produk, misalnya ukuran kertas standar dan jenis kertas standar.
●
Print Quality [Kualitas Cetak]. Mengubah pengaturan kualitas cetak produk.
●
Print Density [Kerapatan Cetak]. Mengubah pengaturan kerapatan (densitas) cetak, seperti kontras, sorotan, midtone, dan bayangan.
●
Paper Types [Jenis Kertas]. Mengubah pengaturan mode untuk setiap jenis media, seperti kop surat, kertas berlubang, atau kertas mengkilap.
●
System Setup [Konfigurasi Sistem]. Mengubah pengaturan sistem, seperti pemulihan kemacetan dan lanjut-otomatis. Mengubah pengaturan Cartridge low threshold [Ambang bawah kartrid], yang mengatur batas toner yang menyebabkan munculnya peringatan Low toner [Toner hampir habis].
●
Device Polling [Pengumpulan Perangkat]. Mengubah pengaturan pengumpulan produk, yang menentukan seberapa sering HP ToolboxFX mengumpulkan data dari produk.
●
Save/Restore Settings [Simpan/Kembalikan Pengaturan]. Menyimpan pengaturan yang sekarang berlaku untuk produk ke file pada komputer. Gunakan file ini untuk memuat pengaturan yang sama pada produk lain atau untuk mengembalikan pengaturan ini ke produk di lain waktu.
●
Keamanan Produk. Menetapkan, mengubah, atau menghapus kata sandi pengaman produk.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Device Information [Informasi Perangkat]
  • Paper Setup [Pengaturan Kertas]
  • Print Quality [Kualitas Cetak]
  • Kerapatan Cetak
  • Jenis Kertas
  • System setup [Setup sistem]
  • Device polling [Polling perangkat]


Mengelola dan merawat produk

Device Information [Informasi Perangkat]

Halaman Device Information [Informasi Perangkat] menyimpan data tentang produk untuk rujukan nanti. Informasi yang Anda ketikkan dalam field pada halaman ini akan muncul pada halaman Configuration [Konfigurasi]. Anda dapat mengetikkan karakter apa saja di dalam setiap field ini.

CATATAN:

Anda harus klik Apply [Terapkan] sebelum perubahan yang Anda buat diberlakukan.


Mengelola dan merawat produk

Paper Setup [Pengaturan Kertas]

Gunakan opsi ini untuk mengkonfigurasi pengaturan standar Anda.

Tersedia opsi berikut untuk menangani pekerjaan cetak saat produk kehabisan kertas.

●
Pilih Wait for paper to be loaded [Tunggu sampai kertas dimuatkan].
●
Pilih Cancel [Batal] dari daftar buka-bawah Paper out action [Tindakan kertas habis] untuk membatalkan tugas cetak.

Field Paper out time [Waktu kertas habis] menentukan berapa lama produk akan menunggu sebelum melakukan tindakan yang Anda pilih. Anda dapat menentukan dari 0 hingga 3.600 detik.

CATATAN:

Anda harus klik Apply [Terapkan] sebelum perubahan yang Anda buat diberlakukan.


Mengelola dan merawat produk

Print Quality [Kualitas Cetak]

Gunakan opsi ini untuk menyempurnakan tampilan pekerjaan cetak Anda.

Kalibrasi Warna
●
Power On Calibration [Kalibrasi Saat Dihidupkan]. Menentukan apakah produk harus mengkalibrasi atau tidak, saat Anda menghidupkannya.
●
Calibration Timing [Waktu Kalibrasi]. Menentukan berapa sering produk harus mengkalibrasi.
●
Calibrate Now [Kalibrasi Sekarang]. Mengatur produk untuk segera mengkalibrasi.
CATATAN:

Anda harus klik Apply [Terapkan] sebelum perubahan yang Anda buat diberlakukan.


Mengelola dan merawat produk

Kerapatan Cetak

Gunakan pengaturan ini untuk melakukan penyesuaian kehalusan pada setiap warna toner yang digunakan bagi dokumen cetak Anda.

●
Contrasts [Kontras] Contrast [Kontras] adalah kisaran perbedaan antara warna terang (sorotan) dan warna gelap (bayangan). Untuk menambah keseluruhan cakupan antara warna terang dan gelap, tambahlah pengaturan Contrasts [Kontras].
●
Highlights [Sorotan] Highlights [Sorotan] adalah warna yang mendekati putih. Untuk menggelapkan warna sorotan, tambahlah pengaturan Highlights [Sorotan]. Penyetelan ini tidak mempengaruhi warna midtone atau bayangan.
●
Midtones. Midtones adalah warna pertengahan antara putih dan kerapatan yang solid. Untuk menggelapkan warna midtone, tambahlah pengaturan Midtones. Pengaturan ini tidak mempengaruhi warna sorotan atau bayangan.
●
Shadows [Bayangan]. Shadows [Bayangan] adalah warna yang mendekati kepekatan yang padat. Untuk menggelapkan warna bayangan, tambahlah pengaturan Shadows [Bayangan]. Penyetelan ini tidak mempengaruhi warna sorotan atau midtone.


Mengelola dan merawat produk

Jenis Kertas

Gunakan opsi ini untuk mengkonfigurasi mode cetak yang berhubungan dengan aneka jenis media. Untuk mengembalikan pengaturan semua mode ke pengaturan standar pabrik, pilih Restore modes [Kembalikan mode].

CATATAN:

Anda harus klik Apply [Terapkan] sebelum perubahan yang Anda buat diberlakukan.


Mengelola dan merawat produk

System setup [Setup sistem]

Gunakan opsi pengaturan sistem HP ToolboxFX untuk mengkonfigurasi pengaturan global untuk menyalin, memfaks, memindai, dan mencetak, seperti pemulihan kemacetan dan lanjut-otomatis.

CATATAN:

Anda harus mengklik Apply [Terapkan] sebelum perubahan yang Anda buat diberlakukan.


Mengelola dan merawat produk

Device polling [Polling perangkat]

Anda dapat menonaktifkan HP ToolboxFX polling perangkat untuk mengurangi lalu lintas jaringan.

CATATAN:

Anda harus mengklik Apply [Terapkan] sebelum perubahan yang Anda buat diberlakukan.


Mengelola dan merawat produk

Print Settings [Pengaturan Cetak]

Tab Print Settings [Pengaturan Cetak] HP ToolboxFX berisi link ke halaman utama berikut:

●
Printing [Pencetakan]. Mengubah pengaturan cetak produk standar, seperti jumlah lembar salinan dan orientasi kertas.
●
PCL5. Menampilkan dan mengubah pengaturan PCL5.
●
PostScript. Menampilkan dan mengubah pengaturan PS.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mencetak
  • PCL5
  • PostScript


Mengelola dan merawat produk

Mencetak

Gunakan opsi ini untuk mengkonfigurasi pengaturan bagi semua fungsi cetak. Ini adalah opsi yang sama dengan yang tersedia pada panel kontrol.

CATATAN:

Anda harus klik Apply [Terapkan] sebelum perubahan yang Anda buat diberlakukan.


Mengelola dan merawat produk

PCL5

Gunakan opsi ini untuk mengkonfigurasi pengaturan bila Anda menggunakan personalitas cetak PCL.

CATATAN:

Anda harus klik Apply [Terapkan] sebelum perubahan yang Anda buat diberlakukan.


Mengelola dan merawat produk

PostScript

Gunakan opsi ini bila Anda menggunakan personalitas cetak PostScript. Bila pilihan Print PostScript error [Cetak kesalahan PostScript] diaktifkan, maka halaman kesalahan PostScript akan dicetak secara otomatis bila terjadi kesalahan PostScript.

CATATAN:

Anda harus klik Apply [Terapkan] sebelum perubahan yang Anda buat diberlakukan.


Mengelola dan merawat produk

Network Settings [Pengaturan Jaringan]

Administrator jaringan dapat menggunakan tab ini untuk mengontrol pengaturan terkait jaringan untuk produk, bila printer dihubungkan ke jaringan berbasis IP.

CATATAN:

Anda tidak dapat mengkonfigurasi pengaturan jaringan nirkabel dengan menggunakan perangkat lunak HP ToolboxFX.


Mengelola dan merawat produk

Menggunakan Server Web Tertanam HP

Produk ini dilengkapi server Web tertanam, yang menyediakan akses ke informasi tentang produk dan aktivitas jaringan. Server Web menyediakan lingkungan untuk menjalankan program Web, caranya mirip sekali dengan sistem operasi, seperti Windows, menyediakan lingkungan agar program dapat berjalan pada komputer. hasil dari semua program ini kemudian dapat ditampilkan oleh browser Web, seperti Microsoft Internet Explorer, Safari, atau Netscape Navigator.

Server Web “tertanam” berada pada perangkat keras (seperti produk HP LaserJet) atau dalam firmware, bukan dalam perangkat lunak yang dimuat pada server jaringan.

Kelebihan dari EWS adalah karena menyediakan antarmuka ke produk yang dapat digunakan setiap orang yang memiliki produk dan komputer yang terhubung ke jaringan. Tidak ada perangkat lunak khusus yang perlu diinstal atau dikonfigurasi, tetapi Anda harus memiliki browser Web yang didukung pada komputer. Untuk dapat mengakses EWS, ketikkan alamat IP produk pada baris alamat browser. (Untuk mengetahui alamat IP, cetak halaman konfigurasi.

CATATAN:

Untuk sistem operasi Macintosh, Anda dapat menggunakan EWS melalui koneksi USB setelah menginstal perangkat lunak Macintosh yang disertakan bersama produk.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Membuka Server Web Tertanam HP
  • Fitur


Mengelola dan merawat produk

Membuka Server Web Tertanam HP

Untuk membuka Server Web Tertanam HP, ketik alamat IP atau nama host printer produk dalam field alamat browser Web yang didukung. Untuk mengetahui alamat IP atau nama host, cetak halaman konfigurasi.

CATATAN:

Jika terjadi kesalahan saat membuka Server Web Tertanam HP, pastikan pengaturan proxy sudah benar untuk jaringan Anda.
TIPS:

Setelah URL terbuka, Anda dapat menyimpannya dengan menandainya agar dapat kembali dengan cepat ke URL itu di lain waktu.


Mengelola dan merawat produk

Fitur

EWS memungkinkan Anda melihat status produk dan jaringan serta mengelola fungsi pencetakan dari komputer. Dengan EWS, Anda dapat melakukan tugas berikut:

●
Menampilkan informasi status produk
●
Mengetahui sisa masa pakai pada semua persediaan dan memesan yang baru
●
Menampilkan dan mengubah sebagian konfigurasi produk
●
Menampilkan dan mencetak beberapa halaman internal
●
Memilih bahasa untuk untuk menampilkan halaman EWS dan pesan panel kontrol
●
Menampilkan dan mengubah konfigurasi jaringan
●
Menetapkan, mengubah, atau menghapus kata sandi pengaman produk.
CATATAN:

Mengubah pengaturan jaringan dalam EWS dapat menonaktifkan beberapa fitur atau perangkat lunak produk.


Mengelola dan merawat produk

Menggunakan perangkat lunak HP Web Jetadmin

HP Web Jetadmin adalah solusi perangkat lunak berbasis-Web untuk instalasi, pemantauan, dan pemecahan masalah periferal terhubung-jaringan dari jarak jauh. Manajemen bersifat proaktif, memungkinkan administrator jaringan untuk menyelesaikan masalah perangkat sebelum berdampak pada pengguna. Perangkat lunak manajemen canggih yang gratis untuk didownload pada www.hp.com/go/webjetadmin.

Plug-in perangkat dapat dipasang pada HP Web Jetadmin untuk memberikan dukungan terhadap fitur produk tertentu. Perangkat lunak HP Web Jetadmin dapat memberitahu Anda secara otomatis bila plug-in baru tersedia. Pada halaman Product Update [Pembaruan Produk], ikuti petunjuk untuk menghubungkan ke situs Web HP secara otomatis dan memasang plug-in perangkat terbaru untuk produk Anda.

CATATAN:

Browser harus berkemampuan Java™. Menjelajah dari Mac OS tidak didukung.


Mengelola dan merawat produk

Fitur keamanan produk

Produk dilengkapi fitur kata sandi yang membatasi akses ke fitur pengaturan dan membiarkan fungsi dasar tetap dapat diakses. Kata sandi dapat diatur dari EWS atau dari panel kontrol produk.

Penerimaan pribadi dapat digunakan untuk menyimpan faks pada produk hingga Anda berada pada produk untuk mencetaknya.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menetapkan kata sandi sistem


Mengelola dan merawat produk

Menetapkan kata sandi sistem

Tetapkan kata sandi untuk produk sehingga pengguna yang tidak sah tidak dapat mengubah pengaturan produk.

1.
Buka Server Web Tertanam HP dengan memasukkan alamat IP produk ke baris alamat browser Web.
2.
Klik tab Settings [Pengaturan].
3.
Di sebelah kiri jendela, klik menu Security [Keamanan].
4.
Di area Pengaturan Keamanan Perangkat, klik tombol Konfigurasi . . ..
5.
Di area Device Password [Kata Sandi Perangkat], masukkan kata sandi di kotak New Password [Kata Sandi Baru], lalu masukkan lagi di kotak Verify Password [Verifikasi Kata Sandi].
6.
Klik tombol Apply [Terapkan]. Catat kata sandi tersebut dan simpan di tempat yang aman.


Mengelola dan merawat produk

Pengaturan ekonomis

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mode Powersave [Hemat daya]
  • Archive print [Cetakan arsip]


Mengelola dan merawat produk

Mode Powersave [Hemat daya]

Fitur mode tidur yang dapat disesuaikan akan mengurangi konsumsi daya bila produk tidak aktif selama jangka waktu tertentu. Anda dapat mengatur lama waktu sebelum produk masuk ke mode tidur.

CATATAN:

Mode ini tidak mempengaruhi waktu pemanasan pada produk.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengatur mode tidur


Mengelola dan merawat produk

Mengatur mode tidur

1.
Dari layar Awal, sentuh tombol Pengaturan [image].
2.
Sentuh tombol Setup Sistem.
3.
Sentuh tombol Tunda Tidur.
4.
Gulir ke dan sentuh tombol Waktu Hemat Daya, lalu sentuh pengaturan yang akan digunakan.


Mengelola dan merawat produk

Archive print [Cetakan arsip]

Archive print [Cetakan arsip] memberikan hasil yang tidak mudah terkena lunturan dan debu toner. Gunakan cetakan arsip untuk membuat dokumen yang ingin Anda simpan atau arsipkan.

1.
Dari layar Awal, sentuh tombol Pengaturan [image].
2.
Sentuh menu Layanan.
3.
Sentuh tombol Cetakan Arsip, kemudian sentuh tombol Nyala.


Mengelola dan merawat produk

Mengelola persediaan dan aksesori

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mencetak bila kartrid mencapai perkiraan akhir masa pakai
  • Mengelola kartrid cetak
  • Petunjuk penggantian


Mengelola dan merawat produk

Mencetak bila kartrid mencapai perkiraan akhir masa pakai

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pesan persediaan
  • Mengaktifkan atau menonaktifkan pengaturan Di Sangat Rendah dari panel kontrol


Mengelola dan merawat produk

Pesan persediaan

Pemberitahuan terkait persediaan disampaaikan pada panel kontrol produk dan di komputer yang diinstal dengan perangkat lunak produk lengkap. Jika perangkat lunak produk lengkap tidak diinstal, Anda mungkin tidak menerima pemberitahuan terkait persediaan secara jelas. Untuk menginstal perangkat lunak produk lengkap, masukkan CD yang disertakan dengan produk lalu ikuti langkah untuk instalasi lengkap.

●
Pesan <Persediaan> Hampir Habis— <Persediaan> adalah katrid warna—muncul bila kartrid cetak mendekati perkiraan akhir masa pakainya.
●
Pesan <Persediaan> Hampir Habis akan muncul bila kartrid cetak telah mencapai perkiraan akhir masa pakainya. Untuk menjamin kualitas cetak yang optimal, HP menyarankan untuk mengganti kartrid cetak bila pesan <Persediaan> Hampir Habis muncul.

Masalah kualitas cetak dapat terjadi bila menggunakan kartrid cetak pada akhir perkiraan masa pakainya. Persediaan tidak perlu diganti saat ini kecuali jika kualitas cetak tidak lagi dapat diterima.

CATATAN:

Menggunakan pengaturan Lanjutkan memungkinkan mencetak setelah Very Low [Sangat Rendah] tanpa interaksi pelanggan dan dapat menyebabkan kualitas cetak yang tidak memuaskan.

Bila kartrid cetak warna hampir habis, produk mencetak hitam hanya untuk mencegah faks terputus. Untuk mengkonfigurasi produk agar mencetak warna dan menggunakan toner yang tersisa dalam kartrid cetak meskipun hampir habis, ikuti langkah-langkah ini:

1.
Dari layar Home pada panel kontrol, sentuh Pengaturan [image].
2.
Sentuh tombol Setup Sistem.
3.
Sentuh tombol Di Sangat Rendah.
4.
Sentuh tombol Kartrid Warna, kemudian sentuh tombol Lanjutkan.

Bila Anda memilih untuk mengganti kartrid yang hampir habis, pencetakan warna dilanjutkan secara otomatis.


Mengelola dan merawat produk

Mengaktifkan atau menonaktifkan pengaturan Di Sangat Rendah dari panel kontrol

Anda dapat mengaktifkan atau menonaktifkan pengaturan standar kapan saja, dan Anda tidak harus mengaktifkan ulang saat memasang kartrid cetak baru.

1.
Dari layar Home pada panel kontrol, sentuh Pengaturan [image].
2.
Sentuh tombol Setup Sistem.
3.
Sentuh tombol Di Sangat Rendah.
4.
Sentuh tombol Kartrid Hitam atau Kartrid Warna.
5.
Pilih salah satu dari opsi berikut:
●
Pilih opsi Lanjutkan untuk mengatur produk agar mengingatkan Anda kartrid cetak sangat sedikit, tetapi melanjutkan mencetak.
●
Pilih opsi Stop untuk mengatur produk agar berhenti mencetak (termasuk mencetak faks) sampai Anda mengganti kartrid cetak.
●
Pilih opsi Prompt untuk mengatur produk agar berhenti mencetak (termasuk mencetak faks) dan meminta Anda mengganti kartrid cetak. Anda dapat mengkonfirmasi prompt ini dan melanjutkan pencetakan.
●
Hanya pada menu Kartrid Warna, pilih Cetak Hitam (opsi standar) untuk mengingatkan Anda bila kartrid cetak sangat sedikit, tetapi melanjutkan mencetak hanya dalam warna hitam.

Bila produk diatur ke opsi Stop, ada risiko bahwa faks tidak akan dicetak setelah katrid baru dipasang jika produk Anda telah menerima faks lebih banyak dari yang dapat ditampung memori saat dihentikan.

Bila produk diatur ke opsi Prompt, ada risiko bahwa faks tidak akan dicetak setelah katrid baru dipasang jika produk Anda telah menerima faks lebih banyak dari yang dapat ditampung memori saat produk menunggu prompt dikonfirmasi.

Bila persediaan HP telah mencapai sangat sedikit, Garansi Perlindungan premium HP atas persediaan itu telah berakhir. Semua cacat cetak atau kegagalan persediaan yang terjadi bila persediaan HP digunakan Lanjutkan dalam mode sangat sedikit tidak akan dianggap sebagai cacat bahan atau pengerjaan pada persediaan menurut Pernyataan Jaminan Kartrid Cetak HP.


Mengelola dan merawat produk

Mengelola kartrid cetak

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Penyimpanan kartrid-cetak
  • Kebijakan HP mengenai kartrid cetak non-HP
  • Fraud hotline dan situs Web HP
  • Mendaur ulang persediaan
  • Tata letak kartrid cetak


Mengelola dan merawat produk

Penyimpanan kartrid-cetak

Jangan mengeluarkan kartrid cetak dari kemasannya sampai Anda siap menggunakannya.

PERHATIAN:

Untuk menghindari kerusakan kartrid cetak, jangan terkena cahaya lebih dari beberapa menit.


Mengelola dan merawat produk

Kebijakan HP mengenai kartrid cetak non-HP

Hewlett-Packard Company tidak menyarankan penggunaan kartrid cetak non-HP, baik dalam kondisi baru maupun yang diproduksi ulang.

CATATAN:

Kerusakan apa pun yang disebabkan kartrid cetak non-HP tidak tercakup di bawah jaminan dan perjanjian servis HP .


Mengelola dan merawat produk

Fraud hotline dan situs Web HP

Hubungi hotline kasus pemalsuan HP (1-877-219-3183, bebas pulsa di Amerika Utara) atau kunjungi www.hp.com/go/anticounterfeit apabila Anda menginstal kartrid cetak HP dan pesan panel kontrol menyatakan bahwa kartrid tersebut adalah non-HP atau bekas. HP akan membantu menentukan apakah kartrid tersebut asli dan mengambil langkah-langkah untuk mengatasi masalah tersebut.

Kartrid cetak Anda mungkin bukan kartrid cetak HP asli jika Anda memperhatikan hal berikut:

●
Halaman status persediaan menunjukkan bahwa persediaan non-HP atau bekas diinstal.
●
Anda mengalami banyak masalah dengan kartrid cetak.
●
Kartrid tidak seperti biasanya (misalnya, kemasannya berbeda dengan kemasan HP).


Mengelola dan merawat produk

Mendaur ulang persediaan

Untuk mendaur ulang kartrid cetak HP asli, masukkan kartrid kosong ke dalam kemasan kartrid yang baru. Gunakan label pengembalian yang diberikan untuk mengirim persediaan yang telah digunakan ke HP agar didaur ulang. Untuk informasi lengkap, lihat panduan daur ulang yang disertakan dalam setiap item persediaan HP baru.


Mengelola dan merawat produk

Tata letak kartrid cetak

1
Chip memori kartrid
2
Pelindung plastik
3
Drum Gambar. Jangan sentuh drum gambar di bagian bawah kartrid cetak. Sidik jari pada drum gambar dapat menyebabkan masalah kualitas cetakan.


Mengelola dan merawat produk

Petunjuk penggantian

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengganti kartrid cetak


Mengelola dan merawat produk

Mengganti kartrid cetak

Produk menggunakan empat warna dan kartrid cetak yang berbeda untuk masing-masing warna: hitam (K), magenta (M), sian (C), dan kuning (Y).

PERHATIAN:

Jika pakaian terkena toner, bersihkan dengan lap kering kemudian cuci dalam air dingin. Air panas akan menyebabkan toner tersebut merembes ke dalam kain.

1.
Buka pintu depan.

Buka pintu depan

2.
Tarik keluar laci kartrid cetak.

Buka laci kartrid cetak

3.
Pegang tangkai kartrid cetak lama kemudian tarik kartrid lurus ke atas untuk mengeluarkannya.

Keluarkan kartrid cetak yang lama

4.
Keluarkan kartrid cetak baru dari kemasannya.

Keluarkan kartrid cetak baru dari kemasannya

5.
Guncang perlahan kartrid cetak dari depan ke belakang untuk meratakan toner di dalam kartrid.

Memutar kartrid cetak

6.
Lepaskan pelindung plastik oranye dari bagian bawah kartrid cetak yang baru.

Lepaskan bahan kemasannya

7.
Jangan sentuh drum gambar di bagian bawah kartrid cetak. Sidik jari pada drum gambar dapat menyebabkan masalah kualitas cetakan.

Jangan sentuh drum pencitraan

8.
Masukkan kartrid cetak baru ke dalam produk.

Masukkan kartrid yang baru

9.
Tarik tab di sebelah kiri kartrid cetak lurus ke atas untuk melepaskan seluruh pita segel. Buang pita segel.

Lepas pita segelnya

10.
Tutup laci kartrid cetak.

Tutup laci kartrid cetak

11.
Tutup pintu depan.

Tutup pintu depan

12.
Masukkan kartrid cetak lama dan lapisan plastik oranye ke dalam kemasan kartrid cetak baru. Ikuti petunjuk daur ulang yang disertakan dalam kemasan.


Mengelola dan merawat produk

Membersihkan produk

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Membersihkan jalur kertas
  • Membersihkan strip kaca pemindai dan pelatnya
  • membersihkan rol penarik dan dinding pemisah pengumpan dokumen.
  • Membersihkan layar sentuh


Mengelola dan merawat produk

Membersihkan jalur kertas

Sewaktu proses pencetakan, kertas, toner, dan partikel debu dapat menumpuk di dalam produk. Lama-kelamaan, tumpukan ini bisa menyebabkan masalah kualitas cetak seperti noda atau corengan toner. Produk ini dilengkapi mode pembersihan yang dapat memperbaiki dan mencegah timbulnya masalah ini.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Bersihkan jalur kertas dari dari panel kontrol produk


Mengelola dan merawat produk

Bersihkan jalur kertas dari dari panel kontrol produk

1.
Dari layar Home Awal, sentuh tombol Pengaturan [image].

2.
Sentuh menu Layanan.
3.
Sentuh tombol Halaman Pembersih.
4.
Masukkan kertas ukuran letter atau A4 jika diminta.
5.
Sentuh tombol OK untuk memulai proses pembersihan.

Halaman akan diumpankan ke dalam produk secara perlahan. Buang halaman bila proses ini selesai.


Mengelola dan merawat produk

Membersihkan strip kaca pemindai dan pelatnya

Lama-kelamaan, noda debu dapat mengumpul pada kaca pemindai dan lapisan belakang plastik putih, yang dapat mempengaruhi kinerjanya. Gunakan prosedur berikut untuk membersihkan kaca pemindai dan lapisan belakang plastik putih.

1.
Gunakan saklar daya untuk mematikan produk, kemudian cabut stekernya dari stopkontak listrik.
2.
Buka tutup pemindai.
3.
Bersihkan kaca pemindai dan lapisan belakang plastik putih dengan kain lembut atau spon yang telah dibasahi dengan sedikit pembersih kaca non-abrasif.

Area yang dibersihkan

PERHATIAN:

Jangan gunakan ampelas, aseton, bensin, amonia, etil alkohol, atau karbon tetraklorida pada komponen produk karena dapat merusak produk. Jangan tuangkan cairan langsung di atas kaca atau pelatnya. Cairan tersebut dapat merembes dan merusak produk.

4.
Keringkan kaca dan lapisan belakang plastik putih dengan chamois atau spon selulosa untuk mencegah bercak.
5.
Pasang steker produk kemudian gunakan saklar daya untuk menghidupkan produk.


Mengelola dan merawat produk

membersihkan rol penarik dan dinding pemisah pengumpan dokumen.

Jika pengumpan dokumen produk mengalami masalah penanganan kertas, seperti macet atau memasukkan beberapa lembar kertas sekaligus, bersihkan rol dan dinding pemisah pengumpan dokumen.

1.
Bukalah penutup pengumpan dokumen.

Bukalah penutup pengumpan dokumen

2.
Gunakan kain tidak berserat yang dibasahi untuk menyeka rol penarik dan dinding pemisah guna membersihkan kotoran.

Usap roller dan alas pengumpan dokumen

3.
Tutuplah penutup pengumpan dokumen.

Tutuplah penutup pengumpan dokumen


Mengelola dan merawat produk

Membersihkan layar sentuh

Bersihkan layar sentuh bila perlu menghilangkan bekas sidik jari atau debu. Seka layar sentuh perlahan dengan kain bersih yang tidak berserabut dan dibasahi air.

PERHATIAN:

Gunakan air saja. Larutan atau pembersih dapat merusak layar sentuh. Jangan tuangkan atau semprotkan air secara langsung ke layar sentuh.


Mengelola dan merawat produk

Pembaruan produk

Petunjuk instalasi dan pembaruan perangkat lunak dan firmware tersedia di www.hp.com/support/CM1410series. Klik Download dan driver, klik sistem operasi, kemudian pilih download untuk produk.


Mengatasi masalah

Mengatasi masalah
  • Bantuan sendiri
  • Daftar periksa pemecahan masalah
  • Beberapa faktor yang mempengaruhi kinerja produk
  • Mengembalikan standar pengaturan pabrik
  • Menafsirkan pesan panel kontrol
  • Pengambilan kertas salah atau macet
  • Meningkatkan kualitas cetak
  • Produk tidak mencetak atau mencetak pelan
  • Mengatasi masalah pencetakan USB langsung
  • Mengatasi masalah konektivitas
  • Mengatasi masalah jaringan nirkabel
  • Masalah perangkat lunak produk
  • Mengatasi masalah umum Mac


Mengatasi masalah

Bantuan sendiri

Selain informasi dalam panduan ini, tersedia sumber lain yang menyediakan informasi berguna.

HP Help and Learn Center [Pusat Bantuan dan Belajar HP]
HP Help and Learn Center [Pusat Bantuan dan Belajar HP] dan dokumentasi lain tersedia pada CD yang disetakan dengan atau di dalam folder Program HP pada komputer. HP Help and Learn Center [Pusat Bantuan dan Belajar HP] adalah alat bantu produk yang memberi akses mudah ke informasi produk, dukungan Web untuk produk HP, panduan pemecahan masalah, serta informasi peraturan dan keselamatan.
Quick Reference Topics [Topik Referensi Singkat]
Beberapa Quick Reference Topics [Topik Referensi Singkat] untuk produk ini tersedia di situs Web ini: www.hp.com/support/CM1410series
Anda dapat mencetak topik ini dan menyimpannya di dekat produk. Ini adalah rujukan praktis untuk prosedur yang sering Anda jalankan.
Panduan Ringkas
Panduan ini berisi prosedur untuk fungsi produk yang paling biasa digunakan. Panduan ini tersedia dari situs web: www.hp.com/support/CM1410series
Anda dapat mencetak panduan ini dan menyimpannya di dekat produk.
Bantuan panel kontrol
Panel kontrol dilengkapi bantuan terpadu yang memandu Anda di sepanjang beberapa tugas, seperti mengganti kartrid cetak dan membebaskan kemacetan.


Mengatasi masalah

Daftar periksa pemecahan masalah

Ikuti langkah-langkah berikut ini untuk mengatasi masalah pada produk.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Langkah 1: Periksa apakah produk sudah dihidupkan.
  • Langkah 2: Periksa pesan kesalahan pada panel kontrol
  • Langkah 3: Menguji fungsi pencetakan
  • Langkah 4: Menguji fungsi penyalinan
  • Langkah 5: Menguji fungsi pengiriman faks
  • Langkah 6: Menguji fungsi penerimaan faks
  • Langkah 7: Cobalah mengirim pekerjaan cetak dari komputer.
  • Langkah 8: Menguji fungsionalitas pencetakan kunjungan USB


Mengatasi masalah

Langkah 1: Periksa apakah produk sudah dihidupkan.

1.
Pastikan bahwa produk telah dihubungkan ke sumber listrik dan dihidupkan.
2.
Pastikan kabel daya tersambung ke produk dan stopkontak listrik.
3.
Periksa sumber daya dengan menghubungkan kabel daya ke stopkontak lain.
4.
Jika motor produk tidak berputar, pastikan kartrid cetak terpasang dan semua pintu sudah ditutup. Panel kontrol menampilkan pesan untuk menunjukkan masalah ini.
5.
Jika motor pengumpan dokumen tidak berputar, buka tutup pengumpan dokumen dan keluarkan semua bahan kemasan atau pita pengiriman.
6.
Jika lampu pemindai tidak menyala saat menyalin, memindai, atau mengirim faks, hubungi dukungan HP.


Mengatasi masalah

Langkah 2: Periksa pesan kesalahan pada panel kontrol

Panel kontrol seharusnya menunjukkan status siap. Jika muncul pesan kesalahan, atasi kesalahan tersebut.


Mengatasi masalah

Langkah 3: Menguji fungsi pencetakan

1.
Dari layar Awal panel kontrol, sentuh tombol Pengaturan [image].
2.
Buka menu Laporan, lalu pilih item Laporan Konfigurasi untuk mencetak laporan.
3.
Jika laporan tidak dicetak, pastikan kertas dimuat ke dalam baki, dan periksa panel kontrol untuk melihat apakah kertas macet di dalam produk.
CATATAN:

Pastikan kertas di dalam baki memenuhi spesifikasi untuk produk ini.


Mengatasi masalah

Langkah 4: Menguji fungsi penyalinan

1.
Masukkan halaman konfigurasi ke dalam pengumpan dokumen dan buat salinannya. Jika kertas tidak dilewatkan secara mulus melalui pengumpan dokumen, Anda mungkin perlu membersihkan roller dan alas pemisah pengumpan dokumen. Pastikan kertas memenuhi spesifikasi untuk produk ini.
2.
Letakkan halaman konfigurasi ke atas kaca pemindai dan buat salinannya.
3.
Jika kualitas halaman salinan tidak dapat diterima, bersihkan kaca pemindai dan strip kaca kecil.


Mengatasi masalah

Langkah 5: Menguji fungsi pengiriman faks

1.
Dari layar Awal panel kontrol, sentuh tombol Pengaturan [image].
2.
Buka menu Layanan, lalu buka menu Layanan Faks. Sentuh tombol Jalankan Uji Faks untuk menguji fungsionalitas faks.
3.
Sentuh tombol Faks pada panel kontrol produk, lalu sentuh tombol Mulai Faks.


Mengatasi masalah

Langkah 6: Menguji fungsi penerimaan faks

1.
Dari layar Awal panel kontrol, sentuh tombol Pengaturan [image].
2.
Buka menu Layanan, lalu buka menu Layanan Faks. Sentuh tombol Jalankan Uji Faks untuk menguji fungsionalitas faks.
3.
Gunakan mesin faks lain untuk mengirim faks ke produk.
4.
Jika produk tidak menerima faks, pastikan tidak terlalu banyak perangkat telepon yang tersambung ke produk, dan semua perangkat telepon tersambung dalam urutan yang benar.
5.
Periksa kembali dan kembalikan pengaturan faks pada produk.
6.
Nonaktifkan fitur Terima Pribadi.


Mengatasi masalah

Langkah 7: Cobalah mengirim pekerjaan cetak dari komputer.

1.
Gunakan program pengolah kata untuk mengirim pekerjaan cetak ke produk.
2.
Jika pekerjaan tidak dicetak, pastikan Anda memilih driver printer yang benar.
3.
Hapus instalasi perangkat lunak produk, kemudian instal ulang.


Mengatasi masalah

Langkah 8: Menguji fungsionalitas pencetakan kunjungan USB

1.
Muat dokumen .PDF atau foto .JPEG ke USB flash drive, lalu masukkan ke dalam slot di bagian depan produk.
2.
Pada panel kontrol, sentuh tombol USB Flash Drive, lalu coba cetak dokumen atau foto tersebut.
3.
Jika tidak ada dokumen yang ditampilkan, cobalah USB flash drive jenis lain.


Mengatasi masalah

Beberapa faktor yang mempengaruhi kinerja produk

Sejumlah faktor mempengaruhi lama waktu yang diperlukan untuk tugas cetak.

●
Program perangkat lunak yang digunakan dan pengaturannya
●
Penggunaan kertas khusus (seperti transparansi, kertas tebal dan kertas ukuran custom)
●
Pemrosesan produk dan waktu download
●
Kompleksitas dan ukuran grafik
●
Kecepatan komputer yang digunakan
●
Koneksi USB atau jaringan
●
Apakah produk mencetak berwarna atau monokrom
●
Jenis USB flash drive, jika Anda menggunakannya


Mengatasi masalah

Mengembalikan standar pengaturan pabrik

PERHATIAN:

Mengembalikan semua standar pengaturan pabrik akan mengembalikan semua pengaturan produk dan jaringan ke standar pabrik, dan juga menghapus nama kop faks, nomor telepon, dan semua faks yang telah disimpan dalam memori produk. Prosedur ini juga menghapus buku telepon faks dan segala halaman yang disimpan dalam memori. Prosedurnya kemudian secara otomatis menghidupkan ulang produk tersebut.

1.
Pada panel kontrol produk, sentuh tombol Pengaturan [image].
2.
Gulir ke dan sentuh menu Layanan.
3.
Gulir ke dan sentuh tombol Kembalikan Default, lalu sentuh tombol OK.

Produk akan dihidupkan ulang secara otomatis.


Mengatasi masalah

Menafsirkan pesan panel kontrol

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Jenis pesan pada panel kontrol
  • Pesan panel kontrol


Mengatasi masalah

Jenis pesan pada panel kontrol

Pesan pemberitahuan dan peringatan akan muncul sebentar dan mungkin meminta Anda untuk mengkonfirmasi pesan dengan menyentuh tombol OK untuk melanjutkan atau menyentuh tombol Batal [image] untuk membatalkan pekerjaan. Dengan peringatan tertentu, suatu pekerjaan mungkin tidak selesai atau kualitas cetak dapat terpengaruh. Jika pesan pemberitahuan atau pesan peringatan berkaitan dengan pencetakan dan fitur lanjut-otomatis diaktifkan, produk akan melanjutkan kembali pekerjaan cetak setelah peringatan muncul selama 10 detik tanpa memberitahukan.

Pesan kesalahan kritis menunjukkan adanya kegagalan operasi. Matikan, kemudian hidupkan lagi untuk memperbaiki masalah. Jika kesalahan kritis terus berlanjut, produk mungkin perlu diservis.


Mengatasi masalah

Pesan panel kontrol

Pesan panel kontrol
Pesan panel kontrol
Keterangan
Tindakan yang dianjurkan
10.100X Supply Memory Error [Kesalahan Memori Persediaan]
Kartrid cetak tertentu tidak memiliki chip memori atau rusak.
"X" menunjukkan kartrid: 0=hitam, 1=cyan, 2=magenta, 3=kuning.
Periksa chip memori. Jika robek atau rusak, ganti kartrid.
Pastikan semua kartrid dipasang di lokasi yang benar.
Pasang kembali kartrid cetak.
Matikan kemudian hidupkan produk.
Jika kesalahan pada kartrid warna, coba tukar dengan kartrid warna lain dalam baki. Jika pesan yang sama ditampilkan, ada masalah mesin. Jika pesan 10.100X yang berbeda ditampilkan, ganti kartrid.
Jika masalah tidak teratasi, ganti kartrid.
49 Error, Turn off then on [Kesalahan, Matikan kemudian hidupkan lagi]
Produk mengalami kesalahan perangkat lunak yang tertanam secara internal. Pada hampir semua kondisi, produk dihidupkan ulang secara otomatis.
Matikan dengan tombol daya, tunggu sekurangnya 30 detik, kemudian hidupkan lagi dan tunggu sampai produk melakukan inisialisasi.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/CM1410series atau pamflet pendukung yang disertakan dalam kemasan produk.
50.x Fuser Error [Kesalahan Fuser]
Produk mengalami kesalahan pada perangkat keras internal.
1.
Matikan dengan tombol daya, kemudian tunggu sekurangnya 30 detik.
2.
Lepaskan alat pelindung lonjakan, jika dipasang. Hubungkan langsung kabel produk ke stopkontak dinding.
3.
Matikan daya dan tunggu produk melakukan inisialisasi.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/CM1410series atau pamflet pendukung yang disertakan dalam kemasan produk.
52 Scanner Error [Kesalahan Pindai]
Produk mengalami kesalahan pada perangkat keras internal.
Matikan dengan tombol daya, tunggu sekurangnya 30 detik, kemudian hidupkan lagi dan tunggu sampai produk melakukan inisialisasi.
Lepaskan alat pelindung lonjakan, jika dipasang. Hubungkan langsung kabel produk ke stopkontak dinding. Gunakan tombol daya untuk menghidupkan produk.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/CM1410series atau pamflet pendukung yang disertakan dalam kemasan produk.
57 Error, Turn off then on [Kesalahan, Matikan kemudian hidupkan lagi]
Produk mengalami masalah pada kipas internalnya.
Matikan dengan tombol daya, tunggu sekurangnya 30 detik, kemudian hidupkan lagi dan tunggu sampai produk melakukan inisialisasi.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/CM1410series atau pamflet pendukung yang disertakan dalam kemasan produk.
79 Error, Turn off then on [Kesalahan, Matikan kemudian hidupkan lagi]
Produk mengalami kesalahan firmware internal. Pada hampir semua kondisi, produk dihidupkan ulang secara otomatis.
Matikan dengan tombol daya, tunggu sekurangnya 30 detik, kemudian hidupkan lagi dan tunggu sampai produk melakukan inisialisasi.
Lepaskan alat pelindung lonjakan, jika dipasang. Hubungkan langsung kabel produk ke stopkontak dinding. Gunakan tombol daya untuk menghidupkan produk.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/CM1410series atau pamflet pendukung yang disertakan dalam kemasan produk.
Canceled scan [Pindaian dibatalkan]. Clear document [Hapus dokumen]
Tombol Batal [image] disentuh saat memindai, mengirim faks, atau menyalin untuk membatalkan pekerjaan yang aktif saat halaman sedang dipasok dari pengumpan dokumen. Proses pembatalan tidak secara otomatis mengosongkan pengumpan dokumen.
Keluarkan item yang macet. Kemudian, kosongkan item dalam baki pengumpan dokumen dan mulai lagi.
Canceled send [Pengiriman dibatalkan]. Clear document [Hapus dokumen]
Tombol Batal [image] disentuh saat mengirim faks untuk membatalkan pekerjaan yang aktif saat halaman sedang dipasok dari pengumpan dokumen. Proses pembatalan tidak secara otomatis mengosongkan pengumpan dokumen.
Keluarkan item yang macet. Kemudian, kosongkan item dalam baki pengumpan dokumen dan mulai lagi.
Device error, press OK [Kesalahan perangkat, tekan OK]
Generic engine error. [Kesalahan umum pada mesin.]
Ini hanya pesan peringatan. Hasil pekerjaan mungkin akan terpengaruh.
Device is busy [Perangkat sedang sibuk]. Try again later [Coba lagi nanti]
Produk sedang digunakan.
Tunggu produk menyelesaikan pekerjaan yang aktif, atau menyelesaikan inisialisasi.
Document feeder mispick [Pengumpan dokumen salah tarik]. Reload [Muat ulang]
Produk tidak mengambil kertas dalam pengumpan dokumen.
Keluarkan kertas dari baki pengumpan dokumen, kemudian muat kembali.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/CM1410series atau pamflet pendukung yang disertakan dalam kemasan produk.
Door open [Pintu terbuka]
Pintu kartrid cetak terbuka.
Tutup pintu kartrid cetak.
Faks sedang sibuk.
Panggil ulang ditunda.
Saluran faks ke mana Anda sedang mengirim faks, sedang sibuk. Produk secara otomatis memanggil kembali nomor yang sibuk.
Biarkan produk mencoba mengirim faks kembali.
Hubungi penerima untuk memastikan bahwa mesin faks sudah dihidupkan dan siap.
Periksa apakah Anda memanggil nomor faks yang salah.
Buka menu Layanan, lalu sentuh tombol Layanan Faks. Sentuh tombol Jalankan Uji Faks. Uji ini memverifikasi bahwa kabel telepon tersambung ke port yang benar dan ada sinyal pada saluran telepon. Produk akan mencetak laporan dengan hasilnya.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/CM1410series atau pamflet pendukung yang disertakan dalam kemasan produk.
Faks sedang sibuk.
Pengiriman dibatalkan.
Saluran faks tujuan, sedang sibuk. Produk telah membatalkan pengiriman faks.
Hubungi penerima untuk memastikan bahwa mesin faks sudah dihidupkan dan siap.
Periksa apakah Anda memanggil nomor faks yang salah.
Periksa apakah opsi Pgl ulang jika Sibuk diaktifkan.
Buka menu Layanan, lalu sentuh tombol Layanan Faks. Sentuh tombol Jalankan Uji Faks. Uji ini memverifikasi bahwa kabel telepon tersambung ke port yang benar dan ada sinyal pada saluran telepon. Produk akan mencetak laporan dengan hasilnya.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/CM1410series atau pamflet pendukung yang disertakan dalam kemasan produk.
Fit to Page on flatbed only [Seukuran Halaman hanya pada flatbed]
Fitur salin perkecil/perbesar (disebut "Fit to Page") hanya berlaku pada salinan yang dibuat dari pemindai flatbed.
Gunakan flatbed atau pilih pengaturan pengecilan/pembesaran lain.
Ganti [warna]
Kartrid cetak di akhir masa pakai, dan item menu Di Sangat Rendah dalam menu Setup Sistem diatur ke Stop.
Untuk menjamin kualitas cetak yang optimal, HP menyarankan untuk mengganti kartrid cetak pada saat ini. Anda dapat melanjutkan pencetakan sampai Anda melihat kualitas cetak menurun. Masa pakai kartrid yang sebenarnya dapat berbeda.
Bila persediaan HP telah mencapai "sangat sedikit", Garansi Perlindungan premium HP atas persediaan itu telah berakhir. Semua cacat cetak atau kegagalan persediaan yang terjadi bila persediaan HP digunakan dalam mode sangat sedikit tidak akan dianggap sebagai cacat bahan atau pengerjaan pada persediaan menurut Pernyataan Jaminan Kartrid Cetak HP.
Hitam di posisi keliru
Kartrid cetak dipasang dalam slot yang salah.
Pastikan bahwa setiap kartrid cetak dipasang dalam slot yang benar. Dari depan hingga ke belakang, kartrid cetak diinstal dalam urutan ini: hitam, sian, magenta, dan kuning.
Hitam Sangat Sedikit
Kartrid cetak di akhir masa pakai, dan item menu Di Sangat Rendah dalam menu Setup Sistem diatur ke Lanjutkan.
Untuk menjamin kualitas cetak yang optimal, HP menyarankan untuk mengganti kartrid cetak pada saat ini. Anda dapat melanjutkan pencetakan sampai Anda melihat kualitas cetak menurun. Masa pakai kartrid yang sebenarnya dapat berbeda.
Bila persediaan HP telah mencapai "sangat sedikit", Garansi Perlindungan premium HP atas persediaan itu telah berakhir. Semua cacat cetak atau kegagalan persediaan yang terjadi bila persediaan HP digunakan dalam mode sangat sedikit tidak akan dianggap sebagai cacat bahan atau pengerjaan pada persediaan menurut Pernyataan Jaminan Kartrid Cetak HP.
Install [color] cartridge [Pasang kartrid (warna)]
Salah satu kartrid warna tidak terpasang dengan pintu tertutup.
Pasang kartrid warna yang ditunjukkan.
Invalid driver Press OK [Driver tidak sah Tekan OK]
Anda menggunakan driver printer yang salah.
Pilih driver printer yang sesuai bagi produk Anda.
Invalid entry [Entri tidak sah]
Data atau respon tidak sah.
Perbaiki entri.
Jam in (area), Open door and clear jam [Macet di (area), Buka pintunya dan bebaskan kemacetan]
Ada kertas macet di jalur pencetakan kertas atau wadah keluaran.
Bebaskan kemacetan dari area yang ditunjukkan pada panel kontrol produk, kemudian ikuti petunjuk pada panel kontrol.
Jam in Tray 1, Clear jam and then press OK [Macet dalam Baki 1, Bebaskan kemacetan kemudian tekan OK]
Produk mendeteksi adanya kemacetan dalam Baki 1.
Bersihkan kemacetan, lalu ikuti petunjuk pada panel kontrol.
Kartrid Hitam Rendah
Kartrid cetak sedang mendekati akhir masa pakainya.
Pencetakan dapat dilanjutkan, tetapi pertimbangkan untuk menyiapkan persediaan pengganti.
Kartrid Kuning Rendah
Kartrid cetak sedang mendekati akhir masa pakainya.
Pencetakan dapat dilanjutkan, tetapi pertimbangkan untuk menyiapkan persediaan pengganti.
Kartrid Magenta Rendah
Kartrid cetak sedang mendekati akhir masa pakainya.
Pencetakan dapat dilanjutkan, tetapi pertimbangkan untuk menyiapkan persediaan pengganti.
Kartrid Sian Rendah
Kartrid cetak sedang mendekati akhir masa pakainya.
Pencetakan dapat dilanjutkan, tetapi pertimbangkan untuk menyiapkan persediaan pengganti.
Kesalahan komunikasi.
Kesalahan komunikasi terjadi antara produk dan pengirim atau penerima.
Biarkan produk mencoba mengirim faks kembali. Cabut kabel telepon produk dari dinding, masukkan di telepon, dan cobalah menelepon. Masukkan kabel telepon produk ke jack untuk saluran telepon lain.
Coba kabel telepon lain.
Atur opsi Kecepatan Faks ke pengaturan Lambat(V.29) atau nonaktifkan pengaturan Cepat(V.34).
Nonaktifkan fitur Koreksi Kesalahan untuk mencegah koreksi kesalahan otomatis.
CATATAN:

Menonaktifkan fitur Koreksi Kesalahan dapat menurunkan kualitas gambar.

Cetak laporan Log Aktivitas Faks dari panel kontrol untuk menentukan apakah kesalahan terjadi dengan nomor faks tertentu.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/CM1410series atau pamflet pendukung yang disertakan dalam kemasan produk.
Kesalahan Komunikasi Mesin
Produk mengalami kesalahan batas waktu komunikasi mesin.
Matikan dengan tombol daya, tunggu sekurangnya 30 detik, kemudian hidupkan lagi dan tunggu sampai produk melakukan inisialisasi.
Lepaskan alat pelindung lonjakan, jika dipasang. Hubungkan langsung kabel produk ke stopkontak dinding. Gunakan tombol daya untuk menghidupkan produk.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/CM1410series atau pamflet pendukung yang disertakan dalam kemasan produk.
Kesalahan mesin. Tekan OK untuk melanjutkan.
Produk mengalami kesalahan pada mesin cetak.
Ini hanya pesan peringatan. Hasil pekerjaan mungkin akan terpengaruh.
Kesalahan Pengiriman Faks.
Terjadi kesalahan saat coba mengirim sebuah faks.
Cobalah mengirim kembali faks tersebut.
Cobalah memfaks ke nomor faks lain.
Periksa apakah kabel telepon telah terpasang dengan erat dengan mencabut dan memasangnya kembali.
Pastikan bahwa Anda menggunakan kabel telepon yang disertakan bersama produk.
Buka menu Layanan, lalu sentuh tombol Layanan Faks. Sentuh tombol Jalankan Uji Faks. Uji ini memverifikasi bahwa kabel telepon tersambung ke port yang benar dan ada sinyal pada saluran telepon. Produk akan mencetak laporan dengan hasilnya.
Hubungkan produk ke saluran telepon lain.
Aturlah resolusi faks ke Standar sebagai ganti Halus untuk standar.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/CM1410series atau pamflet pendukung yang disertakan dalam kemasan produk.
Kuning di posisi keliru
Kartrid cetak dipasang dalam slot yang salah.
Pastikan bahwa setiap kartrid cetak dipasang dalam slot yang benar. Dari depan hingga ke belakang, kartrid cetak diinstal dalam urutan ini: hitam, sian, magenta, dan kuning.
Kuning Sangat Sedikit
Kartrid cetak di akhir masa pakai, dan item menu Di Sangat Rendah dalam menu Setup Sistem diatur ke Lanjutkan.
Untuk menjamin kualitas cetak yang optimal, HP menyarankan untuk mengganti kartrid cetak pada saat ini. Anda dapat melanjutkan pencetakan sampai Anda melihat kualitas cetak menurun. Masa pakai kartrid yang sebenarnya dapat berbeda.
Bila persediaan HP telah mencapai "sangat sedikit", Garansi Perlindungan premium HP atas persediaan itu telah berakhir. Semua cacat cetak atau kegagalan persediaan yang terjadi bila persediaan HP digunakan dalam mode sangat sedikit tidak akan dianggap sebagai cacat bahan atau pengerjaan pada persediaan menurut Pernyataan Jaminan Kartrid Cetak HP.
Load paper [Muat kertas]
Baki kosong.
Muat kertas ke dalam baki.
Load Tray 1, <PLAIN> <SIZE> / Cleaning mode, OK to start [Muat Baki 1, <PLAIN> <SIZE> / Mode pembersihan, OK untuk mulai]
Prompt kertas mode pembersihan.
Isikan selembar kertas kosong dengan orientasi yang benar, lalu sentuh tombol OK untuk memulai proses pembersihan.
Load Tray 1 <TYPE> <SIZE>, Press OK to use available media [Muat Baki 1 <JENIS> <UKURAN>, Tekan OK untuk menggunakan media yang tersedia]
Perangkat sedang memproses pekerjaan, namun tidak ada baki yang cocok.
Isikan kertas dengan arah yang benar.
Sentuh tombol OK untuk menggunakan pengaturan baki yang ada.
Log penerimaan faks.
Terjadi kesalahan saat coba menerima sebuah faks.
Minta pengirim untuk mengirim kembali faks tersebut.
Cobalah memfaks kembali ke pengirim atau mesin faks lain.
Periksa apakah kabel telepon telah terpasang dengan erat dengan mencabut dan memasangnya kembali.
Pastikan bahwa Anda menggunakan kabel telepon yang disertakan bersama produk.
Buka menu Layanan, lalu sentuh tombol Layanan Faks. Sentuh tombol Jalankan Uji Faks. Uji ini memverifikasi bahwa kabel telepon tersambung ke port yang benar dan ada sinyal pada saluran telepon. Produk akan mencetak laporan dengan hasilnya.
Kurangi kecepatan faks. Minta pengirim untuk mengirim kembali faks tersebut.
Matikan mode koreksi kesalahan. Minta pengirim untuk mengirim kembali faks tersebut.
CATATAN:

Menonaktifkan mode koreksi kesalahan dapat menurunkan kualitas citra faks.
Hubungkan produk ke saluran telepon lain.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/CM1410series atau pamflet pendukung yang disertakan dalam kemasan produk.
Magenta di posisi keliru
Kartrid cetak dipasang dalam slot yang salah.
Pastikan bahwa setiap kartrid cetak dipasang dalam slot yang benar. Dari depan hingga ke belakang, kartrid cetak diinstal dalam urutan ini: hitam, sian, magenta, dan kuning.
Magenta Sangat Sedikit
Kartrid cetak di akhir masa pakai, dan item menu Di Sangat Rendah dalam menu Setup Sistem diatur ke Lanjutkan.
Untuk menjamin kualitas cetak yang optimal, HP menyarankan untuk mengganti kartrid cetak pada saat ini. Anda dapat melanjutkan pencetakan sampai Anda melihat kualitas cetak menurun. Masa pakai kartrid yang sebenarnya dapat berbeda.
Bila persediaan HP telah mencapai "sangat sedikit", Garansi Perlindungan premium HP atas persediaan itu telah berakhir. Semua cacat cetak atau kegagalan persediaan yang terjadi bila persediaan HP digunakan dalam mode sangat sedikit tidak akan dianggap sebagai cacat bahan atau pengerjaan pada persediaan menurut Pernyataan Jaminan Kartrid Cetak HP.
Manual Duplex Load Tray 1, Press OK [Dupleks Manual Muat Baki 1, Tekan OK]
Mode dupleks manual.
Isikan kertas dengan arah yang benar.
Manual feed <SIZE> <TYPE>, Press OK to use available media [Umpan manual <JENIS> <UKURAN>, Tekan OK untuk menggunakan media yang tersedia]
Mencetak dalam mode Pengumpanan Manual.
Muat kertas ke dalam Baki 1.
Memori hampir habis. Tekan OK.
Memori produk hampir terisi penuh.
Sentuh tombol OK untuk mencetak pekerjaan.
Bagi pekerjaan menjadi bagian yang lebih kecil, sehingga halaman yang digunakan lebih sedikit.
Matikan produk lalu hidupkan kembali untuk mengosongkan memori.
Memory is low Try again later [Memori hampir habis Coba lagi nanti]
Produk tidak memiliki cukup memori untuk memulai pekerjaan baru.
Tunggu hingga pekerjaan yang sekarang selesai sebelum memulai pekerjaan baru.
Matikan produk lalu hidupkan kembali untuk mengosongkan memori.
Memory low Only 1 copy made [Memori hampir habis Hanya 1 salinan yang dibuat]. Tekan OK untuk melanjutkan.
Produk tidak memiliki cukup memori untuk menyelesaikan pekerjaan salin tersusun.
Bagi pekerjaan menjadi bagian yang lebih kecil, sehingga halaman yang digunakan lebih sedikit.
Matikan produk lalu hidupkan kembali untuk mengosongkan memori.
Misprint, Press OK [Salah cetak, Tekan OK]
Pengumpan menunda salah pencetakan.
Pastikan kertas telah diisikan ke dalam baki masukan.
Muat ulang kertas.
Pengumpan dokumen macet.
Selembar kertas macet dalam baki pengumpan dokumen.
Bebaskan kemacetan.
Pengumpan dokumen macet. Bersihkan dan mulai ulang.
Selembar kertas macet dalam baki pengumpan dokumen.
Bebaskan kemacetan.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/CM1410series atau pamflet pendukung yang disertakan dalam kemasan produk.
Penyimp. faks penuh.
Membatalkan penerimaan faks.
Jumlah memori yang tersedia untuk menyimpan faks tidak memadai untuk menyimpan faks masuk.
Jika Anda menggunakan fitur Terima Pribadi, cetak semua faks yang diterima untuk mengosongkan sebagian memori.
Jika Anda masih memerlukan lebih banyak memori, hapus faks dari memori. Buka menu Layanan. Dalam menu Layanan Faks, pilih opsi Hapus Faks Tersimpan.
Penyimp. faks penuh.
Membatalkan pengiriman faks.
Selama pekerjaan faks, memori akan terisi. Semua halaman faks harus berada dalam memori agar pekerjaan faks berjalan dengan benar. Hanya halaman yang termuat dalam memori yang akan dikirim.
Batalkan pekerjaan yang aktif. Matikan produk, kemudian hidupkan kembali. Coba kirim kembali pekerjaan tersebut.
Jika kesalahan berulang, batalkan pekerjaan dan matikan lalu hidupkan produk untuk kedua kalinya. Produk mungkin tidak memiliki cukup memori untuk pekerjaan tertentu.
Pintu pengumpan dokumen terbuka.
Tutup pengumpan dokumen terbuka, atau sensor tidak berfungsi dengan benar.
Pastikan bahwa tutup pengumpan dokumen telah ditutup.
Jika pesan tersebut terus berlanjut, matikan daya dengan menggunakan tombol daya, tunggu sekurangnya 30 detik, kemudian hidupkan lagi dan tunggu produk melakukan inisialisasi.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/CM1410series atau pamflet pendukung yang disertakan dalam kemasan produk.
Print failure, press OK [Pencetakan gagal, tekan OK]. If error repeats, turn off then on [Jika kesalahan berulang, matikan kemudian hidupkan].
Produk tidak dapat mencetak halaman yang ditampilkan karena kerumitannya.
Sentuh tombol OK untuk menghapus pesan.
Scanner error #, Turn off then on [Kesalahan pemindai, Matikan kemudian hidupkan lagi]
Produk mengalami kesalahan dalam area sub-rakitan.
Matikan dengan tombol daya, tunggu sekurangnya 30 detik, kemudian hidupkan lagi dan tunggu sampai produk melakukan inisialisasi.
Jangan buka tutup pemindai sebelum proses inisialisasi selesai.
Lepaskan alat pelindung lonjakan, jika dipasang. Hubungkan langsung kabel produk ke stopkontak dinding. Gunakan tombol daya untuk menghidupkan produk.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/CM1410series atau pamflet pendukung yang disertakan dalam kemasan produk.
Scanner reserved for PC scan [Pemindai dikhususkan untuk pemindaian PC]
Komputer sedang menggunakan produk untuk melakukan pemindaian.
Tunggu hingga komputer selesai memindai, atau batalkan pemindaian dari perangkat lunak komputer, atau sentuh tombol Batal [image].
Scanning error Cannot connect [Kesalahan pemindaian Tidak dapat menghubungkan]
Produk tidak dapat mengirim informasi pemindaian ke komputer.
Pastikan bahwa kabel koneksi tidak longgar atau rusak. Jika perlu ganti kabelnya dan coba pindai lagi.
Settings cleared [Pengaturan dihapus]
Produk telah menghapus pengaturan pekerjaan.
Masukkan kembali pengaturan pekerjaan cetak yang sesuai.
Sian di posisi keliru
Kartrid cetak dipasang dalam slot yang salah.
Pastikan bahwa setiap kartrid cetak dipasang dalam slot yang benar. Dari depan hingga ke belakang, kartrid cetak diinstal dalam urutan ini: hitam, sian, magenta, dan kuning.
Sian Sangat Sedikit
Kartrid cetak di akhir masa pakai, dan item menu Di Sangat Rendah dalam menu Setup Sistem diatur ke Lanjutkan.
Untuk menjamin kualitas cetak yang optimal, HP menyarankan untuk mengganti kartrid cetak pada saat ini. Anda dapat melanjutkan pencetakan sampai Anda melihat kualitas cetak menurun. Masa pakai kartrid yang sebenarnya dapat berbeda.
Bila persediaan HP telah mencapai "sangat sedikit", Garansi Perlindungan premium HP atas persediaan itu telah berakhir. Semua cacat cetak atau kegagalan persediaan yang terjadi bila persediaan HP digunakan dalam mode sangat sedikit tidak akan dianggap sebagai cacat bahan atau pengerjaan pada persediaan menurut Pernyataan Jaminan Kartrid Cetak HP.
Tiada faks yang terdeteksi.
Produk menjawab panggilan masuk namun tidak mendeteksi mesin faks yang sedang memanggil.
Biarkan produk mencoba menerima faks kembali.
Buka menu Layanan, lalu sentuh tombol Layanan Faks. Sentuh tombol Jalankan Uji Faks. Uji ini memverifikasi bahwa kabel telepon tersambung ke port yang benar dan ada sinyal pada saluran telepon. Produk akan mencetak laporan dengan hasilnya.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/CM1410series atau pamflet pendukung yang disertakan dalam kemasan produk.
Tiada jawaban faks.
Panggil ulang ditunda.
Saluran faks penerima tidak menjawab. Produk berusaha memanggil ulang setelah beberapa menit.
Biarkan produk mencoba mengirim faks kembali.
Hubungi penerima untuk memastikan bahwa mesin faks sudah dihidupkan dan siap.
Periksa apakah Anda memanggil nomor faks yang salah.
Jika produk terus memanggil ulang, cabut kabel telepon pada produk dari dinding, masukkan ke te telepon, dan cobalah menelepon.
Buka menu Layanan, lalu sentuh tombol Layanan Faks. Sentuh tombol Jalankan Uji Faks. Uji ini memverifikasi bahwa kabel telepon tersambung ke port yang benar dan ada sinyal pada saluran telepon. Produk akan mencetak laporan dengan hasilnya.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/CM1410series atau pamflet pendukung yang disertakan dalam kemasan produk.
Tiada jawaban faks.
Pengiriman dibatalkan.
Upaya memanggil ulang nomor faks telah gagal, atau opsi Pgl ulang jika Tiada Jawaban dinonaktifkan.
Hubungi penerima untuk memastikan bahwa mesin faks sudah dihidupkan dan siap.
Periksa apakah Anda memanggil nomor faks yang salah.
Periksa apakah opsi panggil ulang diaktifkan.
Cabut kabel telepon dari produk dan dinding kemudian pasang kembali.
Buka menu Layanan, lalu sentuh tombol Layanan Faks. Sentuh tombol Jalankan Uji Faks. Uji ini memverifikasi bahwa kabel telepon tersambung ke port yang benar dan ada sinyal pada saluran telepon. Produk akan mencetak laporan dengan hasilnya.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/CM1410series atau pamflet pendukung yang disertakan dalam kemasan produk.
Tiada nada panggil.
Produk tidak dapat mendeteksi nada panggil.
Periksa nada panggil pada saluran telepon dengan menyentuh tombol Mulai Faks.
Cabut kabel telepon dari produk dan dinding kemudian pasang kembali.
Pastikan bahwa Anda menggunakan kabel telepon yang disertakan bersama produk.
Buka menu Layanan, lalu sentuh tombol Layanan Faks. Sentuh tombol Jalankan Uji Faks. Uji ini memverifikasi bahwa kabel telepon tersambung ke port yang benar dan ada sinyal pada saluran telepon. Produk akan mencetak laporan dengan hasilnya.
Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/CM1410series atau pamflet pendukung yang disertakan dalam kemasan produk.
Used [color] installed, to accept press OK [Warna bekas terpasang, untuk menerima tekan OK].
Anda telah memasang atau memindah kartrid printer warna bekas.
Tekan tombol OK untuk kembali ke status Siap.


Mengatasi masalah

Pengambilan kertas salah atau macet

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Produk tidak mengambil kertas
  • Perangkat mengambil beberapa lembar kertas
  • Mencegah kertas macet
  • Menghilangkan kemacetan


Mengatasi masalah

Produk tidak mengambil kertas

Jika produk tidak mengambil kertas dari baki, cobalah solusi ini.

1.
Buka produk dan keluarkan semua kertas yang macet.
2.
Muat baki dengan ukuran kertas yang benar untuk pekerjaan Anda.
3.
Pastikan pemandu kertas di dalam baki diatur dengan benar sesuai ukuran kertas. Atur pemandu agar tepat menempel tumpukan kertas tanpa menekuknya.
4.
Periksa panel kontrol untuk melihat apakah produk menunggu Anda mengkonfirmasi prompt untuk mengisikan kertas secara manual. Isikan kertas, lalu lanjutkan.


Mengatasi masalah

Perangkat mengambil beberapa lembar kertas

Jika produk mengambil beberapa lembar kertas dari baki, cobalah solusi ini.

1.
Keluarkan tumpukan kertas dari baki dan tekuk, putar 180 derajat, dan balikkan. Jangan mengipaskan kertas. Kembalikan tumpukan kertas ke dalam baki.
2.
Gunakan hanya kertas yang memenuhi spesifikasi HP untuk produk ini.
3.
Gunakan kertas yang tidak kusut, terlipat, atau rusak. Bila perlu, gunakan kertas dari kemasan lain.
4.
Pastikan baki tidak diisi berlebihan. Jika berlebihan, keluarkan seluruh tumpukan kertas dari baki, luruskan tumpukan, lalu kembalikan sebagian kertas ke dalam baki.
5.
Pastikan pemandu kertas di dalam baki diatur dengan benar sesuai ukuran kertas. Atur pemandu agar tepat menempel tumpukan kertas tanpa menekuknya.


Mengatasi masalah

Mencegah kertas macet

Untuk mengurangi jumlah kertas macet, cobalah solusi ini.

1.
Gunakan hanya kertas yang memenuhi spesifikasi HP untuk produk ini.
2.
Gunakan kertas yang tidak kusut, terlipat, atau rusak. Bila perlu, gunakan kertas dari kemasan lain.
3.
Jangan gunakan kertas yang pernah dicetak atau difotokopi.
4.
Pastikan baki tidak diisi berlebihan. Jika berlebihan, keluarkan seluruh tumpukan kertas dari baki, luruskan tumpukan, lalu kembalikan sebagian kertas ke dalam baki.
5.
Pastikan pemandu kertas di dalam baki diatur dengan benar sesuai ukuran kertas. Atur pemandu agar tepat menempel tumpukan kertas tanpa menekuknya.
6.
Pastikan baki dimasukkan sepenuhnya ke dalam produk.
7.
Jika Anda mencetak pada kertas tebal, embos, atau berlubang, gunakan fitur pemasukan manual dan masukkan lembaran satu demi satu.


Mengatasi masalah

Menghilangkan kemacetan

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Lokasi kemacetan
  • Menghilangkan kemacetan dari pemasok dokumen
  • Mengatasi kemacetan dari baki input
  • Membebaskan kemacetan dari nampan keluaran


Mengatasi masalah

Lokasi kemacetan

Kemacetan dapat terjadi di lokasi berikut ini:

1
Pemasok dokumen
2
Nampan keluaran
3
Baki 1
4
Pintu belakang

Toner yang lepas mungkin masih berada dalam produk setelah macet. Masalah ini biasanya dapat teratasi dengan sendirinya setelah mencetak beberapa lembar.


Mengatasi masalah

Menghilangkan kemacetan dari pemasok dokumen

1.
Matikan produk.

2.
Bukalah penutup pengumpan dokumen.

Penutup pengumpan dokumen

3.
Angkat mekanisme pengumpan dokumen, lalu tarik keluar kertas yang macet perlahan.

Ambil rakitan dan kertas yang macet

4.
Tutuplah penutup pengumpan dokumen.

Penutup pengumpan dokumen


Mengatasi masalah

Mengatasi kemacetan dari baki input
PERHATIAN:

Jangan gunakan benda tajam, seperti pinset atau tang runcing untuk melepas kemacetan. Kerusakan yang disebabkan oleh benda tajam tidak dicakup dalam garansi.

Saat melepaskan kertas yang macet, tarik lurus kertas tersebut dari produk. Menarik keluar kertas yang macet dari produk pada sudut tertentu dapat merusak produk.

CATATAN:

Tergantung di mana macetnya, sebagian dari langkah ini mungkin tidak perlu.

1.
Lepaskan Baki 1, lalu angkat pintu akses kemacetan di atas baki.

Baki 1 dan pintu akses kemacetan

2.
Dengan kedua tangan, pegang kertas, lalu tarik keluar dengan hati-hati dari produk.

Mengeluarkan kertas yang macet

3.
Buka pintu belakang
PERHATIAN:

Pelebur, yang terdapat di bagian belakang produk, panas. Tunggu pelebur dingin sebelum melanjutkan.

4.
Dengan kedua tangan, pegang kertas, lalu tarik keluar dengan hati-hati dari produk.

Mengeluarkan kertas yang macet

5.
Masukkan kembali baki tersebut.

6.
Tutup pintu keluar belakang.

7.
Cetak halaman pembersihan, yang menghilangkan sisa toner dari jalur kertas.
a.
Dari layar Awal, sentuh tombol Pengaturan [image].
b.
Sentuh menu Layanan.
c.
Sentuh tombol Halaman Pembersih.
d.
Masukkan kertas ukuran letter atau A4 jika diminta.
e.
Sentuh tombol OK untuk memulai proses pembersihan.

Halaman akan diumpankan ke dalam produk secara perlahan. Buang halaman bila proses ini selesai.


Mengatasi masalah

Membebaskan kemacetan dari nampan keluaran
PERHATIAN:

Jangan gunakan benda tajam, seperti pinset atau tang runcing untuk melepas kemacetan. Kerusakan yang disebabkan oleh benda tajam tidak dilindungi oleh garansi.

▲
Dengan kedua tangan, pegang kertas, lalu tarik keluar dengan hati-hati dari produk.

Mengeluarkan kertas yang macet


Mengatasi masalah

Meningkatkan kualitas cetak

Anda dapat mencegah sebagian besar masalah kualitas cetak dengan mengikuti panduan berikut.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Gunakan pengaturan jenis kertas yang benar dalam driver printer
  • Mengubah pengaturan warna dalam driver printer
  • Gunakan kertas yang memenuhi spesifikasi HP
  • Mencetak halaman pembersih
  • Kalibrasi produk untuk menyelaraskan warna
  • Memeriksa kartrid cetak
  • Gunakan driver printer yang paling sesuai untuk kebutuhan pencetakan Anda
  • Meningkatkan kualitas cetak salinan


Mengatasi masalah

Gunakan pengaturan jenis kertas yang benar dalam driver printer

Periksa pengaturan jenis kertas jika Anda mengalami salah satu masalah berikut.

●
Toner merembes pada halaman cetakan.
●
Noda berulang muncul pada halaman cetakan.
●
Halaman yang dicetak tergulung.
●
Ada serpihan toner pada halaman cetakan.
●
Ada area kecil yang tidak tercetak di halaman cetakan.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengubah pengaturan jenis kertas untuk Windows
  • Mengubah pengaturan jenis kertas untuk Mac


Mengatasi masalah

Mengubah pengaturan jenis kertas untuk Windows

1.
Pada menu File dalam program perangkat lunak, klik Print [Cetak].
2.
Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi].
3.
Klik tab Paper/Quality [Kertas/Kualitas].
4.
Dari daftar buka-bawah Paper type [Jenis kertas], klik opsi More... [Lainnya...].
5.
Buka daftar opsi Type is: [Jenisnya:].
6.
Perluas setiap kategori jenis kertas sampai Anda menemukan jenis kertas yang akan digunakan.
7.
Pilih opsi untuk jenis kertas yang digunakan, dan klik tombol OK.


Mengatasi masalah

Mengubah pengaturan jenis kertas untuk Mac

1.
Pada menu File dalam program perangkat lunak, klik opsi Print [Cetak].
2.
Di menu Salinan & Halaman, klik tombol Pengaturan Halaman.
3.
Pilih ukuran dari daftar buka-bawah Ukuran Kertas, lalu klik tombol OK.
4.
Buka menu Finishing [Penuntas].
5.
Pilih jenis dari daftar buka-bawah Media-type [Jenis media].
6.
Klik tombol Print [Cetak].


Mengatasi masalah

Mengubah pengaturan warna dalam driver printer

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengubah tema warna untuk pekerjaan cetak
  • Mengubah opsi warna


Mengatasi masalah

Mengubah tema warna untuk pekerjaan cetak

1.
Dari menu File pada program perangkat lunak, klik Print (Cetak).
2.
Klik Properties [Properti] atau Preferences [Preferensi].
3.
Klik tab Color [Warna].
4.
Pilih tema warna dari daftar buka-bawah Type is [Jenisnya adalah].

●
Default (sRGB) [Standar (sRGB)]: Tema ini mengatur produk untuk mencetak data RGB dalam mode perangkat asli. Bila menggunakan tema ini, atur warna dalam program perangkat lunak atau dalam sistem operasi untuk proses rendering yang benar.
●
Vivid [Tajam]: Produk meningkatkan saturasi warna dalam midtoneCustom profile [Profil tersuai] meningkatkan saturasi warna dalam midtone. Gunakan tema ini bila mencetak grafis bisnis.
●
Photo [Foto]: Produk menginterpretasikan warna RGB seperti untuk dicetak sebagai fotografi menggunakan mini-lab digital. Produk membuat warna yang lebih dalam dan lebih jenuh, berbeda dari tema Default (sRBG) [Standar (sRGB)]. Gunakan tema ini bila mencetak foto.
●
Photo (Adobe RGB 19980 [Foto (Adobe RGB 1998)]: Gunakan tema ini untuk mencetak foto digital yang menggunakan ruang warna AdobeRGB, bukan sRGB. Nonaktifkan manajemen warna dalam program perangkat lunak bila menggunakan tema ini.
●
Tidak ada


Mengatasi masalah

Mengubah opsi warna

Ubah pengaturan opsi warna untuk pekerjaan cetak yang aktif dari tab warna pada driver printer.

1.
Dari menu File pada program perangkat lunak, klik Print (Cetak).
2.
Klik Properties [Properti] atau Preferences [Preferensi].
3.
Klik tab Color [Warna].
4.
Klik pengaturan Automatic [Otomatis] atau Manual.
●
Pengaturan Automatic [Otomatis]: Pilih pengaturan ini untuk hampir semua pekerjaan cetak warna
●
Pengaturan Manual: Pilih pengaturan ini untuk mengubah pengaturan warna secara terpisah dari pengaturan lain.
CATATAN:

Mengubah pengaturan warna secara manual dapat mempengaruhi keluaran. HP menyarankan hanya pakar grafis warna yang mengubah pengaturan ini.

5.
Klik opsi Print in Grayscale [Cetak dalam Skala Abu-abu] untuk mencetak dokumen warna dalam warna hitam putih. Gunakan opsi ini untuk mencetak dokumen warna untuk fotokopi atau faks.
6.
Klik tombol OK.


Mengatasi masalah

Gunakan kertas yang memenuhi spesifikasi HP

Gunakan kertas lain jika Anda mengalami salah satu masalah berikut.

●
Pencetakan terlalu terang atau kabur di beberapa bagian.
●
Ada bercak toner pada halaman cetakan.
●
Toner merembes pada halaman cetakan.
●
Karakter yang dicetak tidak beraturan.
●
Halaman yang dicetak tergulung.

Selalu gunakan jenis dan berat kertas yang didukung produk ini. Selain itu, ikuti pedoman ini saat memilih kertas:

●
Gunakan kertas yang berkualitas baik dan tanpa potongan, goresan, robek, noda, serpihan, debu, kerutan, bolong, dan tepinya tidak tergulung atau tertekuk.
●
Gunakan kertas yang belum dicetak sebelumnya.
●
Gunakan kertas yang dirancang untuk printer laser. Jangan gunakan kertas yang dirancang hanya untuk printer Inkjet.
●
Jangan gunakan kertas yang terlalu kasar. Menggunakan kertas yang lebih halus umumnya meningkatkan kualitas cetak.


Mengatasi masalah

Mencetak halaman pembersih

Cetak halaman pembersihan untuk mengeluarkan debu dan sisa toner dari jalur kertas jika Anda mengalami salah satu masalah berikut.

●
Ada bercak toner pada halaman cetakan.
●
Toner merembes pada halaman cetakan.
●
Noda berulang muncul pada halaman cetakan.

Gunakan prosedur berikut untuk mencetak halaman pembersihan.

1.
Dari layar Awal, sentuh tombol Pengaturan [image].
2.
Sentuh menu Layanan.
3.
Sentuh tombol Halaman Pembersih.
4.
Masukkan kertas ukuran letter atau A4 jika diminta.
5.
Sentuh tombol OK untuk memulai proses pembersihan.

Halaman akan diumpankan ke dalam produk secara perlahan. Buang halaman bila proses ini selesai.


Mengatasi masalah

Kalibrasi produk untuk menyelaraskan warna

Jika keluaran cetakan berbayang warna, ada grafis yang kabur, atau ada area dengan warna buruk, Anda mungkin perlu mengkalibrasi produk untuk menyelaraskan warna. Cetak Diagnostics Page [Halaman Diagnostik] dari menu Reports [Laporan] pada panel kontrol untuk memeriksa penyelarasan warna. Jika balok warna di halaman tersebut tidak selaras satu sama lain, Anda perlu mengkalibrasi produk.

1.
Pada panel kontrol produk, buka menu Setup Sistem.
2.
Buka menu Kualitas Cetak, lalu pilih item Kalibrasi Warna.
3.
Pilih opsi Kalibrasi Skrg.


Mengatasi masalah

Memeriksa kartrid cetak

Periksa setiap kartrid cetak, dana ganti bila perlu, jika Anda mengalami salah satu masalah berikut.

●
Pencetakan terlalu terang atau kabur di beberapa bagian.
●
Ada area kecil yang tidak tercetak di halaman cetakan.
●
Ada bercak atau pita warna pada halaman cetakan.
CATATAN:

Jika Anda menggunakan pengaturan cetak draf, hasil cetakan mungkin tampak terang.

Jika Anda menentukan kartrid cetak perlu diganti, cetak Supplies Status Page [Halaman Status Persediaan] untuk mencari nomor komponen kartrid cetak HP asli yang benar.

Jenis kartrid cetak
Langkah-langkah untuk mengatasi masalah
Kartrid cetak yang diisi ulang atau direkondisi
Hewlett-Packard Company tidak menyarankan penggunaan persediaan non-HP, baik baru maupun rekondisi. Karena kartrid-kartrid tersebut bukan produk HP, maka HP tidak dapat menyesuaikan rancangannya atau mengendalikan kualitasnya. Jika Anda menggunakan kartrid cetak isi ulang atau rekondisi dan tidak puas dengan kualitas cetakannya, ganti kartrid cetak dengan kartrid cetak HP asli yang bertuliskan “HP” atau “Hewlett-Packard”, atau berlogo HP.
Kartrid cetak HP asli
1.
Panel kontrol produk atau halaman Status Persediaan menunjukkan status Hampir Habis bila kartrid cetak telah mencapai akhir perkiraan masa pakainya. Ganti kartrid cetak jika kualitas cetak tidak dapat diterima lagi.
2.
Cetak Halaman Kualitas Cetak dari menu Reports [Laporan] pada panel kontrol. Jika bercak atau noda di halaman dalam satu warna, kartrid warna tersebut mungkin rusak. Lihat petunjuk dalam dokumen ini untuk menafsirkan halaman tersebut. Ganti kartrid cetak bila perlu.
3.
Periksa kartrid cetak secara visual apakah ada kerusakan. Lihat petunjuk yang ada. Ganti kartrid cetak bila perlu.
4.
Jika terdapat noda yang berulang pada jarak yang sama di halaman cetakan, cetak halaman pembersihan. Jika langkah ini tidak memecahkan masalah, gunakan aturan cacat berulang dalam dokumen ini untuk mengenali penyebabnya.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mencetak halaman Supplies Status (Status Persediaan)
  • Menafsirkan Print Quality Page [Halaman Kualitas Cetak]
  • Periksa kartrid cetak apakah ada kerusakan
  • Cacat berulang


Mengatasi masalah

Mencetak halaman Supplies Status (Status Persediaan)

Halaman Status Persediaan menunjukkan perkiraan sisa masa pakai kartrid cetak. Halaman ini juga mencantumkan nomor komponen kartrid cetak HP yang benar untuk produk sehingga Anda dapat memesan kartrid cetak pengganti, serta informasi berguna lainnya.

1.
Pada panel kontrol produk, buka menu Laporan.
2.
Pilih halaman Status Persediaan untuk mencetaknya.


Mengatasi masalah

Menafsirkan Print Quality Page [Halaman Kualitas Cetak]

1.
Pada panel kontrol produk, buka menu Laporan.
2.
Pilih item Cetak Halaman Berkualitas untuk mencetaknya.

Halaman ini berisi lima pita warna, yang terbagi dalam empat grup seperti ditunjukkan pada ilustrasi berikut. Dengan memeriksa setiap grup, Anda dapat mengisolasi masalahnya ke kartrid cetak tertentu.

Pita-pita pada halaman pemecahan masalah kualitas cetak

Bagian
Kartrid cetak
1
Kuning
2
Cyan
3
Hitam
4
Magenta

●
Jika titik atau goresan hanya muncul di salah satu grup, ganti kartrid cetak yang terkait degan grup tersebut.
●
Jika titik muncul di lebih dari satu grup, cetak halaman pembersihan. Jika langkah ini tidak mengatasi asalah, tentukan apakah titik itu selalu berwarna sama, misalnya jika titik magenta muncul di kelima pita warna. Jika titik berwarna sama, ganti kartrid cetak tersebut.
●
Jika goresan muncul dalam beberapa pita warna, hubungi HP. Mungkin ada komponen selain kartrid cetak yang menyebabkan masalah tersebut.


Mengatasi masalah

Periksa kartrid cetak apakah ada kerusakan

1.
Keluarkan kartrid cetak dari produk, dan verifikasi apakah pita segelnya telah dilepaskan.
2.
Periksa apakah ada kerusakan chip memori.
3.
Periksa permukaan drum gambar hijau di bagian bawah kartrid cetak.
PERHATIAN:

Jangan sentuh roller hijau (drum gambar) di bagian bawah kartrid. Sidik jari pada drum gambar dapat menyebabkan masalah kualitas cetakan.

4.
Jika Anda melihat ada goresan, sidik jari, atau kerusakan lain pada drum gambar, ganti kartrid cetak.
5.
Jika drum gambar tidak tampak rusak, guncang perlahan kartrid cetak beberapa kali lalu pasang kembali. Cetak beberapa halaman untuk melihat apakah masalah telah teratasi.


Mengatasi masalah

Cacat berulang

Jika cacat berulang dengan interval tertentu pada halaman, mungkin ada kartrid cetak yang rusak.

●
22 mm
●
27 mm
●
29 mm
●
76 mm


Mengatasi masalah

Gunakan driver printer yang paling sesuai untuk kebutuhan pencetakan Anda

Anda mungkin perlu menggunakan driver printer lain jika ada garis yang tak terduga pada grafis, teks yang hilang, grafis yang hilang, format yang salah, atau font yang diganti pada halaman cetakan.

Driver HP PCL 6
●
Disediakan sebagai driver standar. Driver ini diinstal secara otomatis kecuali Anda memilih driver lain.
●
Disarankan untuk semua lingkungan Windows
●
Menyediakan kecepatan, kualitas cetak terbaik secara keseluruhan dan dukungan fitur produk bagi sebagian besar pengguna
●
Dikembangkan agar selaras dengan Graphic Device Interface (GDI) Windows untuk kecepatan terbaik di lingkungan Windows
●
Mungkin belum kompatibel sepenuhnya dengan program perangkat lunak khusus dan program pihak ketiga yang berbasis PCL 5
Driver HP UPD PS
●
Disarankan untuk pencetakan dengan program perangkat lunak Adobe® atau dengan program perangkat lunak yang sarat dengan grafik (highly graphics-intensive)
●
Menyediakan dukungan untuk mencetak dari emulasi postscript, atau untuk dukungan font flash postscript
HP UPD PCL 5
●
Disarankan untuk pencetakan di kantor pada umumnya, dalam semua lingkungan Windows
●
Kompatibel dengan versi PCL terdahulu dan produk HP LaserJet yang lebih lama
●
Pilihan terbaik untuk pencetakan dari program perangkat lunak pihak ketiga atau program yang disesuaikan
●
Pilihan terbaik bila dioperasikan pada lingkungan campuran, yang mengharuskan produk untuk diatur ke PCL 5 (UNIX, Linux, mainframe)
●
Dirancang bagi penggunaan dalam lingkungan Windows korporat untuk menyediakan driver tunggal yang digunakan bersama oleh beberapa model printer sekaligus
●
Diutamakan bila mencetak ke beberapa model printer sekaligus dari komputer Windows yang mobile

Download driver printer tambahan dari situs Web ini: www.hp.com/support/CM1410series.


Mengatasi masalah

Meningkatkan kualitas cetak salinan

Jika Anda menemukan masalah kualitas cetak pada dokumen salinan, kaji solusi untuk dokumen cetakan yang tercantum sebelumnya dalam dokumen ini. Namun, beberapa masalah kualitas cetak hanya muncul di dokumen salinan.

●
Jika muncul bercak pada salinan yang dibuat dengan pengumpan dokumen, bersihkan strip kaca kecil di sebelah kiri rangkaian pemindai.
●
Jika titik atau cacat lain muncul pada salinan yang dibuat dengan kaca pemindai, bersihkan kaca pemindai serta plastik putih di bagian belakang.

Area pemindai yang dibersihkan

1.
Gunakan saklar daya untuk mematikan produk, kemudian cabut stekernya dari stopkontak listrik.
2.
Buka tutup pemindai.
3.
Bersihkan kaca pemindai dan lapisan belakang plastik putih dengan kain lembut atau spon yang telah dibasahi dengan sedikit pembersih kaca non-abrasif.
PERHATIAN:

Jangan gunakan ampelas, aseton, bensin, amonia, etil alkohol, atau karbon tetraklorida pada komponen produk karena dapat merusak produk. Jangan tuangkan cairan langsung di atas kaca atau pelatnya. Cairan tersebut dapat merembes dan merusak produk.

4.
Keringkan kaca dan lapisan belakang plastik putih dengan chamois atau spon selulosa untuk mencegah bercak.
5.
Pasang steker produk kemudian gunakan saklar daya untuk menghidupkan produk.


Mengatasi masalah

Produk tidak mencetak atau mencetak pelan

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Produk tidak mencetak
  • Produk mencetak dengan pelan


Mengatasi masalah

Produk tidak mencetak

Jika produk tidak mencetak sama sekali, coba solusi berikut.

1.
Pastikan produk dihidupkan dan panel kontrol menunjukkan produk sudah siap.
●
Jika panel kontrol tidak menunjukkan produk sudah siap, matikan lalu hidupkan kembali produk.
●
Jika panel kontrol menunjukkan produk sudah siap, cobalah mengirim ulang pekerjaan tersebut.
2.
Jika panel kontrol menunjukkan produk mengalami kesalahan, atasi kesalahan tersebut lalu cobalah mengirim ulang pekerjaan tersebut.
3.
Pastikan semua kabel tersambung dengan benar. Jika produk terhubung ke jaringan, periksa item berikut:
●
Periksa lampu di samping koneksi jaringan pada produk. Jika jaringan aktif, lampu menyala hijau.
●
Pastikan Anda menggunakan kabel jaringan bukan kabel telepon untuk menghubung ke jarigan.
●
Pastikan router, hub, atau saklar jaringan diaktifkan dan bekerja dengan benar.
4.
Instal perangkat lunak HP dari CD yang disertakan dengan produk. Menggunakan driver printer generik dapat menunda pengosongan pekerjaan dari antrian cetak.
5.
Dari daftar printer pada komputer Anda, klik kanan nama produk ini, klik Properties [Properti], lalu buka tab Ports [Port].
●
Jika Anda menggunakan kabel jaringan untuk menghubung ke jaringan, pastikan nama printer yang terdaftar pada tab Ports [Port] cocok dengan nama produk di halaman konfigurasi produk.
●
Jika Anda menggunakan kabel USB dan menghubungkan ke jaringan nirkabel, pastikan mencentang kotak di samping Virtual printer port for USB [Port printer virtual untuk USB].
6.
Jika Anda menggunakan sistem firewall pribadi pada komputer, sistem mungkin memblokir komunikasi dengan produk. Coba nonaktifkan sementara firewall untuk melihat apakah itu sumber masalahnya.
7.
Jika komputer atau produk Anda terhubung ke jaringan nirkabel, kualitas sinyal rendah atau interferensi dapat memperlambat pekerjaan cetak.


Mengatasi masalah

Produk mencetak dengan pelan

Jika produk mencetak, tetapi tampak pelan, cobalah solusi berikut.

1.
Pastikan komputer memenuhi spesifikasi minimum untuk produk ini. Untuk daftar spesifikasi, kunjungi situs Web ini: www.hp.com/support/CM1410series.
2.
Bila Anda mengkonfigurasikan produk untuk mencetak pada jenis kertas tertentu, misalnya kertas tebal, produk mencetak lebih pelan agar dapat meleburkan toner dengan benar pada kertas. Jika pengaturan jenis kertas tidak benar untuk jenis kertas yang Anda gunakan, ubah pengaturan ke jenis kertas yang benar.
3.
Jika komputer atau produk Anda terhubung ke jaringan nirkabel, kualitas sinyal rendah atau interferensi dapat memperlambat pekerjaan cetak.


Mengatasi masalah

Mengatasi masalah pencetakan USB langsung

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menu USB Flash Drive tidak terbuka saat Anda memasukkan aksesori USB
  • File tidak dicetak dari aksesori penyimpanan USB.
  • File yang akan dicetak tidak terdaftar dalam menu USB Flash Drive


Mengatasi masalah

Menu USB Flash Drive tidak terbuka saat Anda memasukkan aksesori USB

1.
Anda mungkin menggunakan aksesori USB atau sistem file yang tidak didukung oleh produk ini. Simpan file pada aksesori penyimpanan USB standar yang menggunakan sistem file File Allocation Table (FAT). Produk ini mendukung aksesori penyimpanan USB FAT12, FAT16, dan FAT32.
2.
Jika menu lain sudah terbuka, tutup menu tersebut lalu masukkan lagi aksesori penyimpanan USB.
3.
Aksesori penyimpanan USB mungkin mempunyai beberapa partisi. (Beberapa pabrikan aksesori penyimpanan USb menginstal perangkat lunak pada aksesori yang membuat partisi, seperti pada CD.) Format ulang aksesori penyimpanan USB untuk menghapus partisi, atau gunakan aksesori penyimpanan USB lain.
4.
Aksesori penyimpanan USB mungkin memerlukan lebih banyak daya dari yang dapat disediakan oleh produk.

a.
Lepaskan aksesori penyimpanan USB.
b.
Matikan produk kemudian hidupkan kembali.
c.
Gunakan aksesori penyimpanan USB yang mempunyai catu daya sendiri atau yang memerlukan daya sedikit.

5.
Aksesori penyimpanan USB mungkin tidak berfungsi dengan benar.

a.
Lepaskan aksesori penyimpanan USB.
b.
Matikan produk kemudian hidupkan kembali.
c.
Cobalah mencetak dari aksesori penyimpanan USB lainnya.


Mengatasi masalah

File tidak dicetak dari aksesori penyimpanan USB.

1.
Pastikan kertas telah dimuat dalam baki.
2.
Periksa pesan pada panel kontrol Jika kertas macet dalam produk, bebaskan kemacetan tersebut.


Mengatasi masalah

File yang akan dicetak tidak terdaftar dalam menu USB Flash Drive

1.
Anda mungkin mencoba mencetak jenis file yang tidak didukung fitur pencetakan USB. Produk ini mendukung jenis file .PDF dan .JPEG.
2.
Mungkin ada terlalu banyak file dalam satu folder pada aksesori penyimpanan USB. Kurangi jumlah file dalam folder tersebut dengan memindahkannya ke beberapa subfolder.
3.
Anda mungkin menggunakan set karakter untuk nama file yang tidak didukung oleh produk. Pada kasus ini, produk akan mengganti nama file dengan karakter dari set karakter lain. Ganti nama file menggunakan karakter ASCII.


Mengatasi masalah

Mengatasi masalah konektivitas

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengatasi masalah hubungan langsung
  • Mengatasi masalah jaringan


Mengatasi masalah

Mengatasi masalah hubungan langsung

Jika Anda telah menghubungkan produk secara langsung ke komputer, periksa kabelnya.

●
Pastikan apakah kabel telah terhubung ke komputer dan ke produk.
●
Pastikan kabel tidak lebih panjang dari 5 m. Coba gunakan kabel yang lebih pendek
●
Pastikan apakah kabel berfungsi dengan benar, dengan cara menghubungkannya ke produk lain. Jika perlu ganti kabelnya.


Mengatasi masalah

Mengatasi masalah jaringan

Periksa item berikut ini untuk memastikan bahwa produk dapat berkomunikasi dengan jaringan. Sebelum memulai, cetak halaman konfigurasi dari panel kontrol produk dan temukan alamat IP produk yang tercantum di halaman ini.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Sambungan fisik buruk
  • Komputer menggunakan alamat IP yang salah untuk produk
  • Komputer tidak dapat berkomunikasi dengan produk.
  • Produk menggunakan pengaturan link dan dupleks yang salah untuk jaringan tersebut.
  • Program perangkat lunak baru dapat menyebabkan masalah kompatibilitas.
  • Pengaturan komputer atau workstation mungkin salah.
  • Produk dinonaktifkan, atau pengaturan jaringan lainnya salah.


Mengatasi masalah

Sambungan fisik buruk

1.
Pastikan bahwa produk telah dihubungkan ke port jaringan dengan panjang kabel yang benar.
2.
Pastikan bahwa sambungan sudah erat.
3.
Lihat sambungan port jaringan di belakang produk dan pastikan bahwa lampu aktivitas berwarna kuning tua dan lampu status sambungan berwarna hijau telah menyala.
4.
Jika masalah terus berlanjut, coba kabel atau port lain pada hub.


Mengatasi masalah

Komputer menggunakan alamat IP yang salah untuk produk

1.
Buka properti printer, dan klik tab Port. pastikan Alamat IP saat ini untuk produk sudah dipilih. Alamat IP terdaftar pada halaman konfigurasi produk.
2.
Jika Anda menginstal produk dengan menggunakan port TCP/IP standar HP, pilih kotak berlabel Cetaklah selalu ke printer ini, sekalipun alamat IP-nya berubah.
3.
Jika Anda menginstal produk dengan menggunakan port TCP/IP standar Microsoft, gunakan nama host sebagai ganti alamat IP.
4.
Jika alamat IP sudah benar, hapus produk tersebut kemudian tambahkan lagi.


Mengatasi masalah

Komputer tidak dapat berkomunikasi dengan produk.

1.
Uji komunikasi jaringan dengan melakukan ping jaringan.

a.
Buka prompt baris perintah pada komputer Anda. Untuk Windows, klik Start, klik Run, lalu ketik cmd.
b.
Ketikkan ping diikuti dengan alamat IP untuk produk Anda.
c.
Jika jendela menampilkan waktu ulang-alik, jaringan bekerja.

2.
Jika perintah ping gagal, pastikan bahwa hub jaringan telah aktif kemudian pastikan bahwa pengaturan jaringan, produk dan komputer, semua dikonfigurasi untuk jaringan yang sama.


Mengatasi masalah

Produk menggunakan pengaturan link dan dupleks yang salah untuk jaringan tersebut.

Hewlett-Packard menyarankan agar Anda membiarkan pengaturan ini dalam mode otomatis (pengaturan standar). Jika Anda mengubah pengaturan ini, Anda juga harus mengubahnya untuk jaringan Anda.


Mengatasi masalah

Program perangkat lunak baru dapat menyebabkan masalah kompatibilitas.

Pastikan bahwa program perangkat lunak baru telah diinstal dengan benar dan menggunakan driver printer yang benar.


Mengatasi masalah

Pengaturan komputer atau workstation mungkin salah.

1.
Periksa driver jaringan workstation, driver printer, dan pengalihan jaringan.
2.
Pastikan bahwa sistem operasi telah dikonfigurasi dengan benar.


Mengatasi masalah

Produk dinonaktifkan, atau pengaturan jaringan lainnya salah.

1.
Cetak halaman konfigurasi untuk memeriksa status protokol jaringan. Aktifkan bila perlu.
2.
Konfigurasikan ulang pengaturan jaringan bila perlu.


Mengatasi masalah

Mengatasi masalah jaringan nirkabel

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Daftar periksa konektivitas nirkabel
  • Panel kontrol akan menampilkan pesan: The wireless feature on this product has been turned off [Fitur nirkabel pada produk ini telah dinonaktifkan]
  • Produk tidak mencetak setelah konfigurasi nirkabel selesai dilakukan
  • Produk tidak mencetak, dan firewall pihak ketiga terinstal pada komputer.
  • Koneksi nirkabel tidak bekerja setelah memindahkan router nirkabel atau produk.
  • Tidak dapat menghubungkan komputer lain ke produk nirkabel
  • Produk nirkabel kehilangan komunikasi saat terhubung ke VPN.
  • Jaringan tidak tercantum dalam daftar jaringan nirkabel
  • Jaringan nirkabel tidak berfungsi


Mengatasi masalah

Daftar periksa konektivitas nirkabel
●
Produk dan router nirkabel dihidupkan dan mendapatkan daya. Pastikan juga radio nirkabel pada produk diaktifkan.
●
Service set identifier (SSID) sudah benar. Cetak halaman konfigurasi untuk menentukan SSID. Jika Anda tidak yakin SSID sudah benar, jalankan kembali pengaturan nirkabel.
●
Pada jaringan aman, pastikan informasi pengamanan sudah benar. Jika informasi pengamanan tidak benar, jalankan kembali pengaturan nirkabel.
●
Jika jaringan nirkabel bekerja dengan benar, cobalah mengakses komputer lain pada jaringan nirkabel. Jika jaringan memiliki akses Internet, coba hubungkan ke Internet melalui koneksi nirkabel.
●
Metode enkripsi (AES atau TKIP) untuk produk sama dengan untuk titik akses nirkabel (pada jaringan yang menggunakan pengamanan WPA).
●
Produk berada dalam jangkauan jaringan nirkabel. Untuk hampir semua jaringan, produk harus berada dalam jarak 30 m dari titik akses nirkabel (router nirkabel).
●
Tidak ada hambatan yang menghalangi sinyal nirkabel. Singkirkan benda logam besar di antara titik akses dan produk. Pastikan tiang, dinding, atau kolom penyangga yang terbuat dari logam atau beton tidak memisahkan produk dan titik akses nirkabel.
●
Lokasi produk jauh dari perangkat elektronik yang dapat menimbulkan interferensi dengan sinyal nirkabel. Banyak perangkat dapat menimbulkan interferensi dengan sinyal nirkabel termasuk motor, telepon tanpa kabel, kamera sistem keamanan, dan perangkat Bluetooth tertentu.
●
Driver printer sudah diinstal pada komputer.
●
Anda telah memilih port printer yang benar.
●
Komputer dan produk terhubung ke jaringan nirkabel yang sama.


Mengatasi masalah

Panel kontrol akan menampilkan pesan: The wireless feature on this product has been turned off [Fitur nirkabel pada produk ini telah dinonaktifkan]

1.
Sentuh tombol Menu Nirkabel.
2.
Sentuh tombol Aktifkan/Nonaktifkan Nirkabel, kemudian sentuh tombol Nyala.


Mengatasi masalah

Produk tidak mencetak setelah konfigurasi nirkabel selesai dilakukan

1.
Pastikan produk sudah dihidupkan dan dalam status siap.
2.
Pastikan Anda menghubungkan ke jaringan nirkabel yang benar.
3.
Pastikan bahwa jaringan nirkabel bekerja dengan benar.

a.
Buka menu Pengaturan Jaringan, lalu buka item menu Menu Nirkabel.
b.
Pilih item Jalankan Uji Jaringan untuk menguji jaringan nirkabel. Produk akan mencetak laporan dengan hasilnya.

4.
Pastikan bahwa port atau produk yang benar sudah dipilih.

a.
Dari daftar printer pada komputer Anda, klik kanan nama produk ini, klik Properties [Properti], lalu buka tab Ports [Port].
b.
Pastikan mencentang kotak di samping Virtual printer port for USB [Port printer virtual untuk USB].

5.
Pastikan bahwa komputer Anda bekerja dengan benar. Bila perlu, hidupkan ulang komputer Anda.


Mengatasi masalah

Produk tidak mencetak, dan firewall pihak ketiga terinstal pada komputer.

1.
Perbarui firewall dengan pembaruan terakhir yang tersedia dari pabrikan.
2.
Jika program meminta akses firewall saat Anda menginstal produk atau mencoba mencetak, pastikan Anda membolehkan program untuk dijalankan.
3.
Nonaktifkan sementara firewall, lalu instal produk nirkabel pada komputer. Aktifkan firewall setelah Anda menyelesaikan penginstalan nirkabel.


Mengatasi masalah

Koneksi nirkabel tidak bekerja setelah memindahkan router nirkabel atau produk.

Pastikan bahwa router atau produk terhubung ke jaringan yang sama dengan komputer Anda.

1.
Buka menu Laporan, lalu pilih item Laporan Konfigurasi untuk mencetak laporan.
2.
Bandingkan service set identifier (SSID) pada laporan konfigurasi dengan SSID pada konfigurasi printer untuk komputer Anda.
3.
Jika SSID tidak sama, perangkat tidak terhubung ke jaringan yang sama. Konfigurasikan ulang pengaturan nirkabel untuk produk Anda.


Mengatasi masalah

Tidak dapat menghubungkan komputer lain ke produk nirkabel

1.
Pastikan bahwa komputer lain dalam jangkauan nirkabel dan tidak ada hambata yang menghalangi sinyal. Untuk hampir semua jaringan, jangkauan nirkabel adalah dalam 30 m dari titik akses nirkabel.
2.
Pastikan produk sudah dihidupkan dan dalam status siap.
3.
Nonaktifkan firewall pihak ketiga pada komputer Anda.
4.
Pastikan bahwa jaringan nirkabel bekerja dengan benar.

a.
Pada panel kontrol produk, buka menu Pengaturan Jaringan, lalu buka item Menu Nirkabel.
b.
Pilih item Jalankan Uji Jaringan untuk menguji jaringan nirkabel. Produk akan mencetak laporan dengan hasilnya.

5.
Pastikan bahwa port atau produk yang benar sudah dipilih.

a.
Dari daftar printer pada komputer Anda, klik kanan nama produk ini, klik Properties [Properti], lalu buka tab Ports [Port].
b.
Klik tombol Configure Port [Konfigurasikan Port] untuk memverifikasi bahwa alamat IP cocok dengan alamat IP yang terdaftar pada laporan Run Network Test [Jalankan Uji Jarigan].

6.
Pastikan bahwa komputer Anda bekerja dengan benar. Bila perlu, hidupkan ulang komputer Anda.


Mengatasi masalah

Produk nirkabel kehilangan komunikasi saat terhubung ke VPN.
●
Secara umum, Anda tidak dapat menghubung ke VPN dan jaringan lain pada saat yang sama.


Mengatasi masalah

Jaringan tidak tercantum dalam daftar jaringan nirkabel
●
Pastikan router nirkabel diaktifkan dan mendapat daya.
●
Jaringan mungkin tersembunyi. Namun, Anda masih dapat menghubung ke jaringan tersembunyi.


Mengatasi masalah

Jaringan nirkabel tidak berfungsi

1.
Untuk memverifikasi apakah jaringan telah kehilangan komunikasi, coba hubungkan perangkat lain ke jaringan.
2.
Uji komunikasi jaringan dengan melakukan ping jaringan.

a.
Buka prompt baris perintah pada komputer Anda. Untuk Windows, klik Start [Mulai], klik Run [jalankan], kemudian ketik cmd.
b.
Ketikkan ping diikuti dengan service set identifier (SSID) untuk jaringan Anda.
c.
Jika jendela menampilkan waktu ulang-alik, jaringan bekerja.

3.
Pastikan bahwa router atau produk terhubung ke jaringan yang sama dengan komputer Anda.

a.
Buka menu Laporan, lalu pilih item Laporan Konfigurasi untuk mencetak laporan.
b.
Bandingkan service set identifier (SSID) pada laporan konfigurasi dengan SSID pada konfigurasi printer untuk komputer Anda.
c.
Jika SSID tidak sama, perangkat tidak terhubung ke jaringan yang sama. Konfigurasikan ulang pengaturan nirkabel untuk produk Anda.


Mengatasi masalah

Masalah perangkat lunak produk

Masalah
Solusi
Driver printer untuk produk tidak terlihat dalam folder Printer
●
Hidupkan ulang komputer untuk memulai ulang proses penampung (spooler). Jika penampung (spooler) macet, tidak ada driver printer yang akan muncul dalam folder Printers [Printer].
●
Instal ulang perangkat lunak produk.
CATATAN:

Tutup semua aplikasi yang sedang berjalan. Untuk menutup aplikasi yang memiliki ikon dalam baki sistem, klik kanan ikon tersebut, lalu pilih Close (Tutup) atau Disable (Nonaktifkan).

●
Coba hubungkan kabel USB ke port USB yang berbeda pada komputer.
Pesan kesalahan ditampilkan saat penginstalan perangkat lunak berlangsung
●
Instal ulang perangkat lunak produk.
CATATAN:

Tutup semua aplikasi yang sedang berjalan. Untuk menutup aplikasi yang memiliki ikon dalam bilah tugas, klik kanan ikon tersebut, lalu pilih Close (Tutup) atau Disable (Nonaktifkan).

●
Periksa jumlah ruang kosong pada drive tempat Anda menginstal perangkat lunak produk. Jika perlu, kosongkan ruang sebanyak mungkin, kemudian instal ulang perangkat lunak produk.
●
Jika perlu, jalankan Disk Defragmenter, kemudian instal ulang perangkat lunak produk.
Produk dalam mode Ready [Siap], namun tidak mencetak apapun.
●
Cetak halaman Configuration [Konfigurasi], dan periksa fungsionalitas produk.
●
Periksa apakah semua kabel tersambung dengan benar dan sesuai spesifikasi. Ini termasuk kabel USB dan jaringan. Coba gunakan kabel baru.


Mengatasi masalah

Mengatasi masalah umum Mac

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Driver printer tidak terdaftar dalam Print & Fax [Cetak & Faks].
  • Nama produk tidak muncul dalam daftar produk pada daftar Print & Fax [Cetak & Faks].
  • Driver printer tidak otomatis mengatur produk yang dipilih dalam daftar Print & Fax [Cetak & Faks].
  • Pekerjaan cetak tidak dikirim ke produk yang Anda inginkan.
  • Bila tersambung dengan kabel USB, produk tidak muncul dalam daftar Print & Fax [Cetak & Faks] setelah driver dipilih.
  • Anda menggunakan driver printer generik ketika menggunakan koneksi USB


Mengatasi masalah

Driver printer tidak terdaftar dalam Print & Fax [Cetak & Faks].

1.
Pastikan bahwa file .GZ produk berada dalam folder hard-drive berikut: Library/Printers/PPDs/Contents/Resources. Jika perlu, instal ulang perangkat lunak.
2.
Jika file GZ ada dalam folder, file PPD mungkin rusak. Hapus file tersebut lalu instal ulang perangkat lunak.


Mengatasi masalah

Nama produk tidak muncul dalam daftar produk pada daftar Print & Fax [Cetak & Faks].

1.
Pastikan bahwa kabel tersambung dengan benar dan produk dihidupkan.
2.
Cetak halaman konfigurasi untuk memeriksa nama produk. Pastikan apakah nama pada halaman konfigurasi cocok dengan nama produk dalam daftar Print & Fax [Cetak & Faks].
3.
Ganti kabel USB atau jaringan dengan kabel kualitas tinggi.


Mengatasi masalah

Driver printer tidak otomatis mengatur produk yang dipilih dalam daftar Print & Fax [Cetak & Faks].

1.
Pastikan bahwa kabel tersambung dengan benar dan produk dihidupkan.
2.
Pastikan bahwa file .GZ produk berada dalam folder hard-drive berikut: Library/Printers/PPDs/Contents/Resources. Jika perlu, instal ulang perangkat lunak.
3.
Jika file GZ ada dalam folder, file PPD mungkin rusak. Hapus file tersebut lalu instal ulang perangkat lunak.
4.
Ganti kabel USB atau jaringan dengan kabel kualitas tinggi.


Mengatasi masalah

Pekerjaan cetak tidak dikirim ke produk yang Anda inginkan.

1.
Buka antrian cetak dan mulai ulang pekerjaan cetak.
2.
Pekerjaan cetak lainnya dengan nama yang sama atau mirip mungkin telah menerima pekerjaan cetak Anda. Cetak halaman konfigurasi untuk memeriksa nama produk. Pastikan apakah nama pada halaman konfigurasi cocok dengan nama produk dalam daftar Print & Fax [Cetak & Faks].


Mengatasi masalah

Bila tersambung dengan kabel USB, produk tidak muncul dalam daftar Print & Fax [Cetak & Faks] setelah driver dipilih.
Pemecahan masalah perangkat lunak

▲
Pastikan sistem operasi Mac Anda adalah Mac OS X 10.5 atau yang lebih baru.

Pemecahan masalah perangkat keras

1.
Pastikan produk sudah dihidupkan.
2.
Pastikan kabel USB sudah tersambung dengan benar.
3.
Pastikan bahwa Anda menggunakan kabel USB kecepatan tinggi yang sesuai.
4.
Pastikan Anda tidak memiliki terlalu banyak perangkat USB yang menarik daya dari rangkaian. Putuskan sambungan semua perangkat dari rangkaian, lalu sambungkan kabel langsung ke port USB pada komputer.
5.
Periksa apakah tersambung dua atau lebih hub USB nondaya dalam satu baris rangkaian. Lepaskan semua perangkat dari rangkaian, lalu sambungkan kabel langsung ke port USB di komputer.
CATATAN:

Keyboard iMac termasuk hub USB nondaya.


Mengatasi masalah

Anda menggunakan driver printer generik ketika menggunakan koneksi USB

Jika Anda menyambungkan kabel USB sebelum menginstal perangkat lunak, Anda mungkin menggunakan driver printer generik bukan driver untuk produk ini.

1.
Hapus driver printer generik.
2.
Instal ulang perangkat lunak dari CD produk. Jangan sambungkan kabel USB sebelum instalasi perangkat lunak instalasi meminta Anda.
3.
Jika beberapa printer terinstal, pastikan Anda memilih printer yang benar pada menu buka-bawah Format For [Format Untuk] di kotak dialog Cetak.


Persediaan dan aksesori

Persediaan dan aksesori
  • Memesan komponen, aksesori, dan persediaan
  • Nomor komponen


Persediaan dan aksesori

Memesan komponen, aksesori, dan persediaan

Memesan persediaan dan kertas
www.hp.com/go/suresupply
Memesan komponen HP asli atau aksesori
www.hp.com/buy/parts
Memesan melalui penyedia layanan atau dukungan
Hubungi servis resmi HP atau penyedia layanan.


Persediaan dan aksesori

Nomor komponen

Daftar aksesori berikut tersedia pada saat panduan pengguna ini dicetak. Informasi pemesanan dan ketersediaan aksesori dapat berubah selama masa pakai produk.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Kartrid cetak
  • Kabel dan antarmuka


Persediaan dan aksesori

Kartrid cetak

Item
Keterangan
Nomor komponen
Kartrid cetak HP LaserJet
Black [Hitam]
CE320A
Sian
CE321A
Kuning
CE322A
Magenta
CE323A

CATATAN:

Untuk informasi lebih lanjut mengenai hasil halaman cetak setiap kartrid, lihat www.hp.com/go/pageyield. Hasil sebenarnya tergantung penggunaan.


Persediaan dan aksesori

Kabel dan antarmuka

Item
Keterangan
Nomor komponen
Kabel USB
Kabel A ke B 2-meter
8121-0868


Layanan dan dukungan

Layanan dan dukungan
  • Pernyataan garasi terbatas Hewlett-Packard
  • HP Premium Protection Warranty [Garansi Perlindungan Premium HP]: Pernyataan garansi terbatas kartrid cetak LaserJet
  • Data yang tersimpan pada kartrid cetak
  • Perjanjian Lisensi Pengguna Akhir
  • OpenSSL
  • Dukungan pelanggan
  • Mengemas ulang produk


Layanan dan dukungan

Pernyataan garasi terbatas Hewlett-Packard

PRODUK HP
JANGKA WAKTU JAMINAN TERBATAS
HP LaserJet Pro CM1410 Color MFP Series
Satu tahun setelah tanggal pembelian

HP memberikan garansi kepada Anda, pelanggan pengguna akhir, bahwa perangkat keras dan aksesori HP akan bebas dari cacat bahan dan pembuatan setelah tanggal pembelian, selama jangka waktu tersebut di atas. Jika HP menerima keluhan atas kerusakan ini selama masa garansi, atas pilihannya, HP akan memperbaiki atau mengganti produk yang terbukti cacat. Penggantian produk dapat berupa produk baru atau yang kinerjanya setara dengan produk baru.

HP memberikan garansi kepada Anda bahwa perangkat lunak HP tidak akan gagal dalam menjalankan perintah pemrogramannya setelah tanggal pembelian, selama jangka waktu tersebut di atas, yang disebabkan oleh kerusakan bahan dan pembuatan selama produk tersebut diinstal dan digunakan dengan semestinya. Jika HP menerima pemberitahuan mengenai cacat tersebut selama masa garansi, HP akan mengganti perangkat lunak yang tidak dapat menjalankan perintah pemrograman akibat adanya cacat tersebut.

HP tidak menjamin bahwa pengoperasian produk HP tidak akan pernah gagal atau bebas kesalahan. Jika HP tidak dapat, dalam jangka waktu yang wajar, memperbaiki atau mengganti produk ke dalam kondisi sebagaimana yang dijaminkan, Anda berhak untuk mendapatkan pengembalian uang sesuai dengan harga pembelian segera setelah produk dikembalikan.

Produk-produk HP dapat terdiri dari bagian-bagian hasil produksi ulang yang setara dengan bagian yang baru dalam hal kinerja atau yang pernah digunakan secara insidentil.

Garansi tidak berlaku untuk kerusakan yang ditimbulkan dari (a) pemeliharaan atau kalibrasi yang tidak sesuai dan tidak memadai, (b) perangkat lunak, antarmuka, komponen atau pasokan yang tidak disediakan oleh HP, (c) modifikasi secara tidak sah atau penyalahgunaan, (d) pengoperasian di luar spesifikasi kondisi yang dipublikasikan untuk produk ini, atau (e) tempat pemasangan atau pemeliharaan yang tidak memadai.

SEJAUH DIIZINKAN OLEH HUKUM SETEMPAT, GARANSI DI ATAS BERSIFAT EKSKLUSIF DAN TIDAK ADA JAMINAN ATAU KETENTUAN LAIN, BAIK TERTULIS ATAU LISAN, TERSURAT ATAU TERSIRAT, DAN HP SECARA SPESIFIK MELEPASKAN TANGGUNG JAWAB TERHADAP JAMINAN ATAU KETENTUAN TERSIRAT MENGENAI KEMAMPUAN UNTUK DIPERDAGANGKAN, KUALITAS YANG MEMUASKAN, SERTA KESESUAIAN UNTUK TUJUAN TERTENTU. Beberapa negara/kawasan, negara bagian atau provinsi tidak mengizinkan pembatasan jangka waktu suatu garansi tersirat, sehingga pembatasan atau pengecualian di atas mungkin tidak berlaku bagi Anda. Gransi ini memberikan hak hukum tertentu kepada Anda dan mungkin Anda juga berhak atas hak-hak lainnya yang mungkin berbeda dari satu negara/kawasan, negara bagian atau provinsi dengan negara/kawasan, negara bagian atau provinsi lainnya.

Garansi terbatas HP berlaku di negara/kawasan di mana HP memiliki fasilitas dukungan untuk produk ini dan di mana HP memasarkan produk ini. Tingkat layanan garansi yang Anda terima dapat berbeda tergantung pada standar setempat. HP tidak akan mengubah bentuk, kesesuaian atau fungsi produk ini agar membuatnya dapat beroperasi di negara/kawasan yang tidak pernah dimaksudkan untuk berfungsi demi alasan hukum atau ketentuan resmi.

SEJAUH DIPERBOLEHKAN OLEH HUKUM SETEMPAT, PERBAIKAN DALAM PERNYATAAN GARANSI INI ADALAH PERBAIKAN SATU-SATUNYA DAN BERSIFAT EKSKLUSIF UNTUK ANDA. KECUALI JIKA DIJELASKAN DI ATAS, DALAM SITUASI APAPUN HP ATAU PEMASOKNYA TIDAK BERTANGGUNG JAWAB ATAS HILANGNYA DATA ATAU KERUSAKAN LANGSUNG, KHUSUS, INSIDENTAL, KONSEKUENSIAL (TERMASUK HILANGNYA KEUNTUNGAN ATAU DATA), ATAU KERUSAKAN LAIN, BAIK BERDASARKAN KONTRAK, WANPRESTASI, ATAU LAINNYA. Beberapa negara/kawasan, negara bagian atau provinsi tidak memperbolehkan pengecualian atau pembatasan kerusakan ringan atau berat, sehingga pembatasan atau pengecualian tersebut di atas mungkin tidak berlaku bagi Anda.

KETENTUAN JAMINAN DALAM PERNYATAAN INI, KECUALI SEPANJANG DIPERBOLEHKAN OLEH HUKUM DAN PERUNDANGAN YANG BERLAKU, TIDAK MENIADAKAN, MEMBATASI, ATAU MENGUBAH, DAN MERUPAKAN TAMBAHAN KEPADA HAK-HAK HUKUM WAJIB YANG BERLAKU TERHADAP PENJUALAN PRODUK INI KEPADA ANDA.


Layanan dan dukungan

HP Premium Protection Warranty [Garansi Perlindungan Premium HP]: Pernyataan garansi terbatas kartrid cetak LaserJet

Produk HP ini dijamin bebas dari kesalahan bahan dan pembuatan.

Jaminan ini tidak berlaku untuk produk yang (a) sudah diisi-ulang, diganti komponennya, dibuat-ulang, atau diubah dengan cara apa pun, (b) mengalami masalah akibat salah penggunaan, penyimpanan yang tidak semestinya, atau pengoperasian di luar spesifikasi kondisi yang dipublikasikan untuk produk printer tersebut, atau (c) menunjukkan keausan akibat penggunaan normal.

Untuk mendapatkan servis jaminan, kembalikan produk ke tempat pembelian (disertai penjelasan tertulis mengenai masalahnya serta contoh hasil cetak) atau hubungi dukungan pelanggan HP. Atas opsi HP, HP akan mengganti produk yang terbukti cacat atau mengembalikan uang pembelian Anda.

SEPANJANG DIPERBOLEHKAN OLEH HUKUM SETEMPAT, JAMINAN DI ATAS ADALAH EKSKLUSIF (SATU-SATUNYA) DAN TIDAK ADA JAMINAN ATAU KETENTUAN LAIN, BAIK TERTULIS ATAU LISAN, TERSURAT ATAU TERSIRAT DAN HP SECARA KHUSUS AKAN MENGABAIKAN JAMINAN ATAU KETENTUAN TERSIRAT ATAS KEADAAN YANG DAPAT DIPERDAGANGKAN, KUALITAS YANG MEMUASKAN, DAN KESESUAIAN UNTUK TUJUAN TERTENTU.

SEPANJANG DIPERBOLEHKAN OLEH HUKUM SETEMPAT, DALAM KEADAAN APA PUN HP ATAU PEMASOKNYA TIDAK AKAN BERTANGGUNG JAWAB ATAS KERUSAKAN LANGSUNG, KHUSUS, INSIDENTAL, KONSEKUENSIAL (TERMASUK KEHILANGAN KEUNTUNGAN ATAU DATA) ATAU KERUSAKAN LAINNYA, BAIK BERDASARKAN KONTRAK, WANPRESTASI ATAU LAINNYA.

KETENTUAN JAMINAN DALAM PERNYATAAN INI, KECUALI SEPANJANG DIPERBOLEHKAN OLEH HUKUM, TIDAK MENIADAKAN, MEMBATASI ATAU MENGUBAH, DAN MERUPAKAN TAMBAHAN UNTUK HAK-HAK HUKUM WAJIB YANG BERLAKU TERHADAP PENJUALAN PRODUK INI KEPADA ANDA.


Layanan dan dukungan

Data yang tersimpan pada kartrid cetak

Kartrid cetak HP yang digunakan dengan produk ini berisi chip memori yang membantu pengoperasian produk.

Selain itu, chip memori ini mengumpulkan sekumpulan informasi terbatas tentang penggunaan produk, yang mungkin mencakup informasi berikut ini: tanggal kartrid cetak diinstal pertama kali, tanggal kartrid cetak terakhir digunakan, jumlah halaman yang dicetak dengan kartrid cetak tersebut, cakupan halaman, mode pencetakan yang digunakan, setiap kesalahan cetak yang mungkin terjadi, dan model produk. Informasi ini membantu HP merancang produk mendatang untuk memenuhi kebutuhan cetak pelanggan.

Data yang dikumpulkan dari chip memori kartrid cetak tidak berisi informasi yang dapat digunakan untuk mengidentifikasi pelanggan atau pengguna kartrid cetak atau produk mereka.

HP mengumpulkan sampel chip memori dari kartrid cetak yang dikembalikan melalui program pengembalian dan daur-ulang gratis HP (HP Planet Partners: www.hp.com/recycle). Chip memori dari sampel ini dibaca dan dipelajari untuk meningkatkan produk HP mendatang. Mitra HP yang membantu mendaur ulang kartrid cetak ini mungkin juga dapat mengakses data ini.

Perusahaan pihak ketiga mana pun yang memproses kartrid cetak ini mungkin dapat mengakses informasi anonim dalam chip memori. Jika tidak ingin membolehkan akses ke informasi ini, Anda dapat membuat chip tidak dapat dioperasikan. Namun, setelah Anda membuat chip memori tidak dapat dioperasikan, chip memori tersebut tidak dapat digunakan dalam produk HP.


Layanan dan dukungan

Perjanjian Lisensi Pengguna Akhir

BACALAH DENGAN SEKSAMA SEBELUM MENGGUNAKAN PRODUK PERANGKAT LUNAK INI: Perjanjian Lisensi Pengguna Akhir (“EULA”) ini adalah kontrak antara (a) Anda (baik perorangan maupun lembaga yang Anda wakili) dan (b) Hewlett-Packard Company (“HP”) yang mengatur penggunaan produk perangkat lunak (“Perangkat Lunak”) oleh Anda. EULA ini tidak berlaku jika ada pernjanjian lisensi lain yang terpisah di antara Anda dan HP atau pemasoknya untuk Perangkat Lunak, termasuk perjanjian lisensi dalam dokumentasi online. Istilah “Perangkat Lunak” dapat mencakup (i) media yang terkait, (ii) petunjuk penggunaan dan materi cetakan lainnya, dan (iii) dokumentasi “online” atau elektronik (secara kolektif “Dokumentasi Pengguna”).

HAK-HAK ATAS PERANGKAT LUNAK HANYA DIBERIKAN APABILA ANDA MENYETUJUI SEMUA PERSYARATAN DAN KETENTUAN DARI EULA INI. DENGAN MENGINSTAL, MENYALIN, MEN-DOWNLOAD, ATAU MENGGUNAKAN PERANGKAT LUNAK DENGAN CARA APA PUN LAINNYA, ANDA MENYETUJUI UNTUK MEMATUHI EULA INI. JIKA ANDA TIDAK MENYETUJUI EULA INI, JANGAN INSTAL, DOWNLOAD, ATAU GUNAKAN PERANGKAT LUNAK DENGAN CARA APA PUN LAINNYA. JIKA ANDA TELAH MEMBELI PERANGKAT LUNAK TETAPI TIDAK MENYETUJUI EULA INI, HARAP MENGEMBALIKAN PERANGKAT LUNAK KE TEMPAT PEMBELIAN ANDA DALAM WAKTU EMPAT BELAS HARI UNTUK MENERIMA PENGEMBALIAN UANG SENILAI HARGA PEMBELIAN, JIKA PERANGKAT LUNAK TERINSTAL ATAU DISEDIAKAN BERSAMA PRODUK HP LAINNYA, ANDA DAPAT MENGEMBALIKAN SEMUA PRODUK YANG TIDAK DIGUNAKAN.

1. PERANGKAT LUNAK PIHAK KETIGA. Perangkat Lunak mungkin berisi, selain perangkat lunak milik HP (“Perangkat Lunak HP”), perangkat lunak berdasarkan lisensi dari pihak ketiga (“Perangkat Lunak Pihak Ketiga” dan “Lisensi Pihak Ketiga”). Semua Perangkat Lunak Pihak Ketiga diberikan lisensinya kepada Anda sesuai dengan persyaratan dan ketentuan dari Lisensi Pihak Ketiga yang terkait. Pada umumnya, Lisensi Pihak Ketiga terdapat dalam file seperti license.txt; Anda harus menghubungi dukungan HP jika Anda tidak dapat menemukan Lisensi Pihak Ketiga tersebut. Jika Lisensi Pihak Ketiga mencakup lisensi yang memperbolehkan ketersediaan kode sumber (misalnya Lisensi Publik Umum GNU) dan kode sumber yang terkait tidak disertakan dengan Perangkat Lunak, kunjungi halaman dukungan produk di situs web HP (hp.com) untuk mengetahui cara memperoleh kode sumber tersebut.

2. HAK-HAK LISENSI. Anda akan memperoleh hak-hak berikut ini sepanjang Anda memenuhi semua persyaratan dan ketentuan dari EULA ini:

a. Menggunakan. HP memberi Anda lisensi untuk Menggunakan satu salinan Perangkat Lunak HP. "Menggunakan" berarti menginstal, menyalin, menyimpan, memuat, menjalankan, menampilkan, atau menggunakan Perangkat Lunak HP dengan cara apa pun lainnya. Anda tidak boleh mengubah Perangkat Lunak HP atau menonaktifkan fitur lisensi atau kontrol apa pun dari Perangkat Lunak HP. Jika Perangkat Lunak ini diberikan oleh HP untuk Menggunakan produk pengolahan gambar atau pencetakan (misalnya, jika Perangkat Lunak adalah driver printer, firmware, atau add-on), maka Perangkat Lunak HP hanya boleh digunakan dengan produk tersebut (“Produk HP”). Pembatasan tambahan untuk Menggunakan mungkin tercantum dalam Dokumentasi Pengguna. Anda tidak boleh memisahkan bagian komponen dari Perangkat Lunak HP untuk Menggunakan. Anda tidak berhak untuk mendistribusikan Perangkat Lunak HP.

b. Menyalin. Anda berhak untuk menyalin berarti Anda dapat membuat arsip atau salinan cadangan Perangkat Lunak HP, sepanjang setiap salinan berisi semua pernyataan kepemilikan Perangkat Lunak HP dan hanya digunakan untuk keperluan salinan cadangan.

3. PENINGKATAN. Untuk menggunakan Perangkat Lunak HP yang disediakan oleh HP sebagai peningkatan, pembaruan, atau pelengkap (secara kolektif “Peningkatan”), Anda harus terlebih dahulu memiliki lisensi untuk Perangkat Lunak HP asli yang diidentifikasi oleh HP sebagai yang berhak untuk menerima Peningkatan tersebut. Apabila Peningkatan menggantikan Perangkat Lunak HP asli, maka Anda tidak boleh lagi menggunakan Perangkat Lunak tersebut. EULA ini berlaku untuk setiap Peningkatan kecuali jika HP memberikan persyaratan lain bersama Peningkatan tersebut. Jika terjadi konflik antara EULA ini dan persyaratan lain, persyaratan lain tersebut akan berlaku.

4. PENGALIHAN.

a. Transfer Pihak Ketiga. Pengguna akhir pertama Perangkat Lunak HP dapat mengalihkan satu kali Perangkat Lunak HP ke pengguna akhir lainnya. Setiap pengalihan harus menyertakan semua bagian komponen, media, Dokumentasi Pengguna, EULA ini, dan jika berlaku, Sertifikat Keaslian. Pengalihan ini tidak dapat berupa pengalihan tidak langsung, misalnya sebagai penitipan. Sebelum pengalihan, pengguna akhir yang menerima pengalihan Perangkat Lunak harus menyetujui EULA ini. Setelah pengalihan Perangkat Lunak HP, lisensi Anda akan berakhir secara otomatis.

b. Batasan. Anda tidak boleh menyewakan, menyewa-belikan atau meminjamkan Perangkat Lunak HP atau Menggunakan Perangkat Lunak HP untuk penggunaan berbagi waktu atau kelompok secara komersial. Anda tidak boleh melisensikan kembali, menetapkan atau mengalihkan dengan cara apa pun lainnya Perangkat Lunak HP kecuali yang dinyatakan secara tertulis dalam EULA ini.

5. HAK KEPEMILIKAN. Semua hak kekayaan intelektual dalam Perangkat Lunak dan Dokumentasi Pengguna dimiliki oleh HP atau pemasoknya dan dilindungi oleh undang-undang, termasuk undang-undang hak cipta, rahasia perdagangan, paten, dan merek dagang. Anda tidak boleh melepaskan identifikasi produk, pernyataan hak cipta, atau batasan kepemilikan apa pun dari Perangkat Lunak.

6. BATASAN MENGENAI REKAYASA BALIK. Anda tidak boleh merekayasa balik, membuka kompilasi, atau membongkar Perangkat Lunak HP, kecuali dan hanya sepanjang yang diperbolehkan oleh hukum yang berlaku.

7. PERSETUJUAN UNTUK PENGGUNAAN DATA. HP dan afiliasinya mungkin akan mengumpulkan dan menggunakan informasi teknis yang Anda berikan dalam hubungannya dengan (i) Penggunaan Perangkat Lunak atau Produk HP oleh Anda, atau (ii) penyediaan layanan dukungan yang terkait dengan Perangkat Lunak atau Produk HP. Semua informasi tersebut akan digunakan sesuai dengan kebijakan kerahasiaan pribadi HP. HP tidak akan menggunakan informasi tersebut dengan cara apa pun yang dapat digunakan untuk mengenali Anda kecuali sepanjang untuk menyempurnakan Penggunaan oleh Anda atau memberikan layanan dukungan.

8. BATASAN PERTANGGUNG JAWABAN. Terlepas dari kerusakan apa pun yang mungkin terjadi, seluruh pertanggung jawaban HP dan pemasoknya berdasarkan EULA ini dan satu-satunya penggantian kerugian bagi Anda berdasarkan EULA ini akan dibatasi hingga jumlah yang sebenarnya Anda bayarkan untuk Produk ini atau U.S. $5.00, mana yang lebih besar. SEJAUH YANG DIPERBOLEHKAN OLEH HUKUM YANG BERLAKU, DALAM KEADAAN APA PUN HP ATAU PEMASOKNYA TIDAK AKAN BERTANGGUNG JAWAB ATAS KERUSAKAN APA PUN YANG BERSIFAT KHUSUS, KEBETULAN, TIDAK LANGSUNG, ATAU SEBAGAI AKIBAT DARINYA (TERMASUK KERUGIAN HILANGNYA KEUNTUNGAN, HILANGNYA DATA, TERPUTUSNYA BISNIS, CEDERA PRIBADI ATAU HILANGNYA KERAHASIAAN PRIBADI) YANG TERKAIT SECARA APA PUN DENGAN PENGGUNAAN ATAU KETIDAKMAMPUAN UNTUK MENGGUNAKAN PERANGKAT LUNAK, MESKIPUN JIKA HP ATAU SALAH SATU PEMASOKNYA TELAH MENERIMA PEMBERITAHUAN TENTANG KEMUNGKINAN KERUSAKAN TERSEBUT DAN BAHKAN JIKA PENGGANTIAN KERUGIAN TERSEBUT DI ATAS TIDAK DAPAT MEMENUHI TUJUAN UTAMANYA. Beberapa negara bagian atau yuridiksi lainnya tidak memperbolehkan pengecualian atau pembatasan kerusakan insidental atau konsekuensial, sehingga pembatasan atau pengecualian di atas mungkin tidak berlaku bagi Anda.

9. PELANGGAN PEMERINTAH A.S. Jika Anda warna negara Pemerintah A.S., maka sesuai dengan ketentuan FAR 12.211 dan FAR 12.212, Perangkat Lunak Komputer Komersial, Dokumentasi Perangkat Lunak Komputer, dan Data Teknis untuk Item Komersial diberikan lisensinya berdasarkan perjanjian lisensi komersial HP yang berlaku.

10. KEPATUHAN PADA HUKUM EKSPOR. Anda akan memenuhi semua undang-undang, peraturan, dan regulasi (i) yang berlaku untuk ekspor atau impor Perangkat Lunak, atau (ii) yang membatasi Penggunaan Perangkat Lunak, termasuk semua larangan penyebaran senjata nuklir, kimia, atau biologis.

11. KEPEMILIKAN HAK. HP dan pemasoknya tetap memiliki semua hak yang tidak diberikan secara tertulis kepada Anda dalam EULA ini.

(c) 2007 Hewlett-Packard Development Company, L.P.

Rev. 11/06


Layanan dan dukungan

OpenSSL

Produk ini berisi perangkat lunak yang dikembangkan oleh OpenSSL Project untuk digunakan dalam OpenSSL Toolkit (http://www.openssl.org/)

PERANGKAT LUNAK INI DISEDIAKAN OLEH THE OpenSSL PROJECT ``APA ADANYA'' DAN MENYANGGAH SEGALA GARANSI TERSURAT ATAU TERSIRAT, TERMASUK, NAMUN TIDAK TERBATAS PADA, GARANSI TERSIRAT ATAS DAYA JUAL DAN KESESUAIAN UNTUK TUJUAN TERTENTU. THE OpenSSL PROJECT ATAU KONTRIBUTORNYA TIDAK BERTANGGUNG JAWAB TERHADAP SEGALA KERUGIAN YANG DIAKIBATKAN SECARA LANGSUNG, TIDAK LANGSUNG, SECARA KEBETULAN, KHUSUS ATAU SEBAGAI AKIBAT (TERMASUK NAMUN, NAMUN TIDAK TERBATAS PADA, PENGADAAN BARANG ATAU JASA PENGGANTI;

HILANGNYA PENGGUNAAN, DATA, ATAU KEUNTUNGAN; ATAU TERHENTINYA BISNIS) YANG DISEBABKANNYA DAN ATAS SEGALA TEORI KEWAJIBAN, BAIK BERDASARKAN KONTRAK, KEWAJIBAN PENUH, ATAU WANPRESTASI (TERMASUK KELALAIAN ATAU LAINNYA) YANG TIMBUL DARI PENGGUNAAN PERANGKAT LUNAK INI, SEKALIPUN TELAH DIBERITAHUKAN MENGENAI KEMUNGKINAN KERUGIAN DEMIKIAN.

Produk ini berisi perangkat lunak kriptografik yang ditulis oleh Eric Young (eay@cryptsoft.com). Produk ini berisi perangkat lunak yang ditulis oleh Tim Hudson (tjh@cryptsoft.com).


Layanan dan dukungan

Dukungan pelanggan

Dapatkan dukungan melalui telepon untuk negara/kawasan Anda
Siapkan nama produk, nomor seri, tanggal pembelian, dan penjelasan masalahnya.
Nomor telepon untuk setiap negara/kawasan ada pada pamflet dalam kotak produk Anda atau di www.hp.com/support/.
Mendapatkan dukungan Internet 24 jam
www.hp.com/support/CM1410series
Mendapatkan dukungan untuk produk yang digunakan bersama komputer Macintosh
www.hp.com/go/macosx
Mendownload utilitas perangkat lunak, driver, dan informasi elektronik
www.hp.com/support/CM1410series
Memesan layanan tambahan atau perjanjian pemeliharan HP
www.hp.com/go/carepack
Daftarkan produk Anda
www.register.hp.com


Layanan dan dukungan

Mengemas ulang produk

Jika HP Customer Care menetapkan bahwa produk Anda harus dikembalikan ke HP untuk diperbaiki, ikuti langkah-langkah ini untuk mengemas kembali produk tersebut sebelum mengirimnya.

PERHATIAN:

Kerusakan pengiriman karena pengemasan yang tidak memadai adalah tanggung jawab pelanggan.

1.
Lepaskan lalu simpan kartrid cetak.
PERHATIAN:

Sangat penting untuk melepaskan kartrid cetak sebelum mengirimkan produk. Kartrid cetak yang tertinggal di dalam produk dapat bocor sewaktu pengiriman dan mengotori mesin produk serta komponen lainnya dengan toner.

Untuk mencegah kerusakan pada kartrid cetak, hindari menyentuh roller pada kartrid, dan simpan kartrid agar tidak terpapar cahaya.

2.
Lepaskan dan simpan kabel listrik, kabel antarmuka, dan semua aksesori opsional.
3.
Jika memungkinkan, sertakan contoh hasil cetak dan 50 hingga 100 lembar kertas yang tidak dicetak dengan benar.
4.
Di A.S., hubungi HP Customer Care [Peduli Pelanggan] untuk meminta bahan kemasan yang baru. Di daerah lain, gunakan kotak kemasan aslinya, bila memungkinkan.


Spesifikasi produk

Spesifikasi produk
  • Spesifikasi fisik
  • Konsumsi daya, spesifikasi kelistrikan, dan emisi akustik
  • Spesifikasi lingkungan


Spesifikasi produk

Spesifikasi fisik

Spesifikasi fisik
Produk
Tinggi
Dalam
Lebar
Berat
HP LaserJet Pro CM1415
413 mm
472 mm
442 mm
22,6 kg


Spesifikasi produk

Konsumsi daya, spesifikasi kelistrikan, dan emisi akustik

Lihat www.hp.com/support/CM1410series untuk informasi yang sekarang.

PERHATIAN:

Ketentuan daya berdasarkan pada negara/kawasan yang menjual produk ini. Jangan mengubah tegangan pengoperasian. Ini akan merusak produk dan membatalkan garansinya.


Spesifikasi produk

Spesifikasi lingkungan

Spesifikasi lingkungan1
Disarankan
Pengoperasian
Penyimpanan
Suhu
15° s/d 32,5° C
(59° s/d 90,5° F)
15° s/d 32,5° C
(59° s/d 90,5° F)
–20° s/d 40° C
(–4° s/d 104° F)
Kelembaban relatif
20 sd 70%
10 sd 80%
95% atau kurang
Ketinggian
0 s.d 3.048 m

1 Nilai tersebut dapat berubah.


Informasi mengenai peraturan

Informasi mengenai peraturan
  • Peraturan FCC
  • Program pemasyarakatan produk ramah lingkungan
  • Pernyataan Kesesuaian
  • Pernyataan Kesesuaian (model nirkabel)
  • Pernyataan tentang keselamatan
  • Informasi tambahan untuk produk telekom (faks)
  • Pernyataan tambahan untuk produk nirkabel


Informasi mengenai peraturan

Peraturan FCC

Peralatan ini sudah diuji dan ternyata memenuhi standar batasan untuk perangkat digital Kelas B, sesuai dengan pasal 15 Peraturan FCC. Batasan ini dirancang untuk memberikan perlindungan yang wajar terhadap gangguan yang merugikan pada instalasi pemukiman. Peralatan ini menghasilkan, menggunakan, dan dapat memancarkan energi frekuensi radio. Jika peralatan ini tidak dipasang dan digunakan sesuai dengan petunjuk, dapat menyebabkan gangguan yang merugikan pada komunikasi radio. Walaupun begitu, tidak ada jaminan bahwa gangguan tidak akan terjadi dalam instalasi tertentu. Jika peralatan ini menyebabkan gangguan yang merugikan pada penerimaan radio atau televisi, yang dapat ditentukan dengan cara mematikan/menghidupkan peralatan ini, kami sarankan agar penggunanya mencoba memperbaiki gangguan dengan salah satu atau beberapa cara berikut:

●
Ubah arah atau pindahkan antena penerima.
●
Tambahkan jarak antara peralatan dan alat penerima.
●
Hubungkan peralatan ini ke stopkontak yang berbeda dengan stopkontak alat penerima.
●
Berkonsultasilah dengan agen Anda atau teknisi radio/TV yang berpengalaman.
CATATAN:

Perubahan atau modifikasi apa pun pada printer yang tidak secara tegas disetujui oleh Hewlett-Packard dapat membatalkan wewenang pengguna untuk mengoperasikan peralatan ini .

Kabel antarmuka berpelindung harus digunakan agar memenuhi batasan-batasan Kelas B Pasal 15 peraturan FCC


Informasi mengenai peraturan

Program pemasyarakatan produk ramah lingkungan

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pelestarian lingkungan
  • Produksi Ozon
  • Pemakaian daya
  • Penggunaan kertas
  • Plastik
  • Persediaan cetak HP LaserJet
  • Petunjuk tentang pengembalian dan daur ulang
  • Kertas
  • Batasan materi
  • Pembuangan limbah peralatan oleh pengguna di rumah tangga di Uni Eropa
  • Bahan kimia
  • Material Safety Data Sheet [Lembar Data Keamanan Bahan] (MSDS)
  • Untuk informasi lebih lanjut


Informasi mengenai peraturan

Pelestarian lingkungan

Hewlett-Packard Company senantiasa menghasilkan produk berkualitas yang ramah lingkungan. Produk ini telah dirancang dengan beberapa atribut untuk meminimalkan pengaruh buruk terhadap lingkungan.


Informasi mengenai peraturan

Produksi Ozon

Produk ini praktis tidak mengeluarkan gas ozon (O3).


Informasi mengenai peraturan

Pemakaian daya

Penggunaan daya akan sangat berkurang dalam mode Siaga atau Tidur, sehingga dapat menghemat sumber daya alam dan biaya tanpa mempengaruhi performa unggul produk ini. Perangkat pencetakan dan gambar Hewlett-Packard yang ditandai dengan logo ENERGY STAR® memenuhi spesifikasi perangkat gambar dari ENERGY STAR U.S. Environmental Protection Agency. Berikut adalah tanda yang akan terlihat pada produk gambar yang memenuhi syarat ENERGY STAR:

Merek ENERGY STAR®

Informasi tambahan tentang model produk gambar yang memenuhi syarat ENERGY STAR terdapat di:

www.hp.com/go/energystar


Informasi mengenai peraturan

Penggunaan kertas

Fitur dupleks manual pada produk (mencetak dua-sisi) dan kemampuan mencetak N-up (beberapa halaman dicetak pada satu halaman) bisa mengurangi pemakaian kertas dan kebutuhan terhadap sumber daya alam.


Informasi mengenai peraturan

Plastik

Komponen plastik lebih dari 25 gram diberi tanda sesuai dengan standar internasional guna meningkatkan kemampuan mengidentifikasi plastik untuk tujuan daur ulang di akhir masa pakai produk.


Informasi mengenai peraturan

Persediaan cetak HP LaserJet

Anda dapat dengan mudah mengembalikan dan mendaur ulang kartrid cetak HP LaserJet setelah penggunaan—bebas biaya—pada HP Planet Partners. Informasi dan petunjuk program dalam beberapa bahasa telah disertakan dalam setiap paket kartrid cetak dan persediaan HP LaserJet baru. Anda membantu mengurangi beban lingkungan bila Anda mengembalikan beberapa kartrid daripada secara terpisah.

HP berkomitmen untuk menghasilkan produk dan layanan inovatif dan berkualitas tinggi yang ramah lingkungan, mulai dari rancangan produk, proses produksi, hingga distibusi, serta selama penggunaan hingga daur ulang. Bila Anda berpartisipasi dalam program HP Planet Partners, kami jamin kartrid cetak HP LaserJet Anda akan didaur ulang dengan benar, diproses menjadi produk plastik dan logam baru, serta menguraikan jutaan sampah dari kandungan tanah. Karena kartrid ini didaur ulang dan digunakan dalam materi baru, maka tidak akan dikembalikan kepada Anda. Terima kasih untuk turut serta menjaga lingkungan!

CATATAN:

Gunakan label pengembalian hanya untuk mengembalikan kartrid cetak HP LaserJet asli. Jangan gunakan label ini untuk mengembalikan kartrid HP inkjet, kartrid non-HP, kartrid isi ulang atau produksi ulang, atau jaminan. Untuk informasi tentang daur ulang kartrid HP inkjet Anda, kunjungi http://www.hp.com/recycle.


Informasi mengenai peraturan

Petunjuk tentang pengembalian dan daur ulang

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Amerika Serikat dan Puerto Rico
  • Pengembalian di luar AS


Informasi mengenai peraturan

Amerika Serikat dan Puerto Rico

Label yang terdapat pada kotak kartrid toner HP LaserJet digunakan untuk mengembalikan dan mendaur ulang satu atau beberapa kartrid cetak HP LaserJet setelah digunakan. Ikuti petunjuk yang berlaku di bawah ini.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Beberapa pengembalian sekaligus (lebih dari satu kartrid)
  • Satu pengembalian
  • Pengiriman


Informasi mengenai peraturan

Beberapa pengembalian sekaligus (lebih dari satu kartrid)

1.
Kemas setiap kartrid cetak HP LaserJet dalam kotak dan kantung aslinya.
2.
Ikat semua kotak tersebut jadi satu dengan menggunakan pita pengikat atau lak ban. Kemasan tersebut dapat seberat 31 kg (70 lb).
3.
Gunakan satu label pengiriman prabayar.

ATAU

1.
Gunakan kotak yang sesuai, atau mintalah kotak pengumpul buangan gratis dari www.hp.com/recycle atau 1-800-340-2445 (menampung hingga 31 kg (70 lb) kartrid cetak HP LaserJet).
2.
Gunakan satu label pengiriman prabayar.


Informasi mengenai peraturan

Satu pengembalian

1.
Kemas kartrid cetak HP LaserJet dalam kantung dan kotak aslinya.
2.
Letakkan label pengiriman di bagian depan kotak.


Informasi mengenai peraturan

Pengiriman

Untuk semua pengembalian daur ulang kartrid cetak HP LaserJet, berikan paket tersebut pada UPS sewaktu pengiriman atau penjemputan berikutnya, atau antarlah ke pusat penyerahan UPS resmi. Untuk pusat penyerahan UPS di tempat Anda, hubungi 1-800-PICKUPS atau kunjungi www.ups.com. Jika Anda mengembalikan lewat label USPS, serahkan paket tersebut pada pengangkut atau tempat penyerahan barang U.S. Postal Service [Dinas Pos A.S.] di U.S. Postal Service Office [Kantor Pos A.S.]. Untuk informasi lebih lanjut, atau untuk memesan label atau kotak tambahan untuk pengembalian barang bekas, kunjungi www.hp.com/recycle atau hubungi 1-800-340-2445. Permintaan jemputan UPS akan dikenakan tarif jemput normal. Informasi dapat berubah sewaktu-waktu tanpa pemberitahuan.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Penduduk Alaska dan Hawai


Informasi mengenai peraturan

Penduduk Alaska dan Hawai

Jangan gunakan label UPS. Hubungi 1-800-340-2445 untuk informasi dan petunjuk. Kantor Pos A.S. menyediakan layanan transportasi pengembalian kartrid gratis bekerja sama dengan HP untuk Alaska dan Hawai.


Informasi mengenai peraturan

Pengembalian di luar AS

Untuk berpartisipasi dalam program pengembalian dan daur ulang HP Planet Partners [Mitra Planet HP], ikuti saja petunjuk sederhana dalam panduan daur ulang (ada di dalam kemasan item pasokan produk baru) atau kunjungi www.hp.com/recycle. Pilih negara/kawasan Anda untuk informasi tentang cara mengembalikan pasokan cetak HP LaserJet Anda.


Informasi mengenai peraturan

Kertas

Produk ini dapat digunakan dengan kertas daur ulang, jika kertas tersebut memenuhi pedoman yang tercantum pada Panduan Media Cetak Keluarga Printer HP LaserJet. Produk ini dapat digunakan dengan kertas daur ulang sesuai dengan standar EN12281:2002.


Informasi mengenai peraturan

Batasan materi

Produk HP ini tidak mengandung merkuri.

Produk HP ini mengandung baterai yang mungkin memerlukan penanganan khusus pada akhir masa pakainya. Baterai yang disertakan atau disediakan oleh Hewlett-Packard untuk produk ini, antara lain:

MFP Warna Seri HP LaserJet Pro CM1410
Jenis
Karbon monofluorida lithium
Berat:
0,8 g
Lokasi
Formatter terpasang
Dapat dilepaskan pengguna:
No [Tidak]

Untuk mendapatkan informasi mengenai daur ulang, kunjungi www.hp.com/recycle, atau hubungi pihak berwenang di wilayah Anda atau Aliansi Industri Elektronik: www.eiae.org.


Informasi mengenai peraturan

Pembuangan limbah peralatan oleh pengguna di rumah tangga di Uni Eropa

simbol limbah EU

Simbol ini pada produk atau pada kemasannya menunjukkan, bahwa produk ini tidak boleh dibuang dengan limbah rumah-tangga lainnya. Alih-alih, Andalah yang bertanggung jawab untuk membuang peralatan limbah Anda dengan menyerahkannya ke pusat pengumpulan limbah yang ditunjuk untuk mendaur ulang peralatan listrik dan elektronik limbah. Pemisahan pengumpulan dan pendaur-ulangan peralatan limbah Anda pada saat pembuangan akan membantu melestarikan sumber daya alam dan menjamin, bahwa limbah tersebut didaur-ulang dengan cara yang melindungi kesehatan manusia dan lingkungan. Untuk informasi lebih lanjut mengenai tempat di mana Anda dapat membuang peralatan limbah untuk pendaur-ulangan, silakan menghubungi kantor dinas kota di tempat Anda, layanan pembuangan limbah rumah-tangga atau toko tempat Anda membeli produk.


Informasi mengenai peraturan

Bahan kimia

HP berkomitmen untuk memberikan informasi kepada pelanggan kami mengenai bahan kimia di dalam produk kami yang diperlukan agar sesuai dengan ketentuan hukum seperti REACH (Peraturan EC No 1907/2006 Parlemen Eropa dan Dewan). Laporan informasi kimiawi untuk produk ini dapat ditemukan di: www.hp.com/go/reach.


Informasi mengenai peraturan

Material Safety Data Sheet [Lembar Data Keamanan Bahan] (MSDS)

Material Safety Data Sheets [Lembar Data Keamanan Bahan] (MSDS) untuk persediaan yang mengandung zat kimia (misalnya, toner) dapat diperoleh dengan mengakses situs Web HP di www.hp.com/go/msds atau www.hp.com/hpinfo/community/environment/productinfo/safety.


Informasi mengenai peraturan

Untuk informasi lebih lanjut

Untuk memperoleh informasi lebih lanjut tentang topik lingkungan ini:

●
Lembar profil produk ramah lingkungan untuk produk ini dan produk HP lainnya
●
Komitmen HP terhadap pelestarian lingkungan
●
Sistem manajemen lingkungan HP
●
Pengembalian produk yang habis masa pakainya dan program daur ulang HP
●
Material Safety Data Sheets [Lembar Data Keamanan Bahan]

Kunjungi www.hp.com/go/environment atau www.hp.com/hpinfo/globalcitizenship/environment.


Informasi mengenai peraturan

Pernyataan Kesesuaian

Pernyataan Kesesuaian
sesuai dengan ISO/IEC 17050-1 dan EN 17050-1
Nama Manufaktur:
Hewlett-Packard Company
DoC#: BOISB-0603-05-rel.1.0
Alamat Manufaktur:
11311 Chinden Boulevard
Boise, Idaho 83714-1021, USA
menyatakan, bahwa produk
Nama Produk:
HP LaserJet Professional CM1415fn
Nomor Model Resmi2)
BOISB-0603-05
BOISB-0903-00 – (US-Fax Module LIU)
BOISB-0903-01 – (EURO-Fax Module LIU)
Opsi Produk:
SEMUA
Kartrid Cetak:
CE320A, CE321A, CE322A, CE323A
memenuhi Spesifikasi Produk berikut:
KESELAMATAN:
IEC 60950-1:2005 / EN60950-1: 2006
IEC 60825-1:2007 / EN 60825-1:2007 Produk Laser/LED Kelas 1)
IEC 62311:2007 / EN 62311:2008
GB4943-2001
EMC:
CISPR22:2005 +A1 / EN55022:2006 +A1 - Kelas B1)
EN 61000-3-2:2006
EN 61000-3-3:1995 +A1 +A2
EN 55024:1998 +A1 +A2
FCC Judul 47 CFR, Bagian 15 Kelas B1) / ICES-003, Edisi 4
GB9254-2008, GB17625.1-2003
TELECOM:
ES 203 021; FCC Judul 47 CFR, Bagian 683)
PENGGUNAAN ENERGI:
Peraturan (EC) No. 1275/2008
Informasi Tambahan:
Produk ini dinyatakan telah memenuhi persyaratan Petunjuk EMC 2004/108/EC dan Petunjuk Tegangan Rendah 2006/95/EC, Petunjuk R&TTE 1999/5/EC (Lampiran II), Petunjuk EuP 2005/32/EC dan oleh karena itu diberi tanda CE [image].
Perangkat ini sesuai dengan Bagian 15 pada Peraturan FCC. Pengoperasiannya harus sesuai dengan dua Syarat berikut: (1) perangkat ini tidak akan menimbulkan interferensi yang berbahaya, dan (2) perangkat ini harus menerima interferensi yang diterima, termasuk interferensi yang dapat menimbulkan pengoperasian yang tidak diinginkan.
1.
Produk ini telah diuji dalam konfigurasi standar dengan Hewlett-Packard Personal Computer Systems.
2.
Untuk tujuan resmi, produk ini memiliki nomor model Resmi. Nomor ini jangan dikelirukan dengan nama produk atau nomor produk.
3.
Berbagai perizinan dan standar telekomunikasi yang sesuai dengan negara/kawasan tujuan telah diterapkan pada produk ini, selain yang tersebut di atas.
4.
Produk ini menggunakan modul aksesori faks analog dengan Nomor model resmi: BOISB-0903-00 (US-LIU) atau BOISB-0903-01 (EURO LIU), jika dibutuhkan untuk memenuhi persyaratan peraturan teknis bagi negara/kawasan tempat produk ini akan dijual.
Boise, Idaho A.S
September 2010
Hanya untuk topik peraturan:
Kontak di Eropa:
Kantor Penjualan dan Servis Hewlett-Packard Lokal atau Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe, Herrenberger Strasse 140, D-71034, Böblingen (FAKS: +49-7031-14-3143) www.hp.com/go/certificates
Kontak di AS:
Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, Idaho 83707-0015 (Telepon: 208-396-6000)


Informasi mengenai peraturan

Pernyataan Kesesuaian (model nirkabel)

Pernyataan Kesesuaian
sesuai dengan ISO/IEC 17050-1 dan EN 17050-1
Nama Manufaktur:
Hewlett-Packard Company
DoC#: BOISB-0603-06-rel.1.0
Alamat Manufaktur:
11311 Chinden Boulevard
Boise, Idaho 83714-1021, USA
menyatakan, bahwa produk
Nama Produk:
HP LaserJet Professional CM1415fnw
Nomor Model Resmi2)
BOISB-0603-06
BOISB-0903-00 – (US-Fax Module LIU)
BOISB-0903-01 – (EURO-Fax Module LIU)
SDGOB – 0892 – (Radio Module)
Opsi Produk:
SEMUA
Kartrid Cetak:
CE320A, CE321A, CE322A, CE323A
memenuhi Spesifikasi Produk berikut:
KESELAMATAN:
IEC 60950-1:2005 / EN60950-1: 2006
IEC 60825-1:2007 / EN 60825-1:2007 Produk Laser/LED Kelas 1)
IEC 62311:2007 / EN 62311:2008
GB4943-2001
EMC:
CISPR22:2005 +A1 / EN55022:2006 +A1 - Kelas B1)
EN 61000-3-2:2006
EN 61000-3-3:1995 +A1 +A2
EN 55024:1998 +A1 +A2
FCC Judul 47 CFR, Bagian 15 Kelas B1) / ICES-003, Edisi 4
GB9254-2008, GB17625.1-2003
TELECOM:
ES 203 021; FCC Judul 47 CFR, Bagian 683)
Radio5)
EN 301 489-1:V1.8.1 / EN 301 489-17:V1.3.2
EN 300 328: V1.7.1
FCC Judul 47 CFR, Bab 15 Subbab C (Bagian 15.247) / IC: RSS-210
PENGGUNAAN ENERGI:
Peraturan (EC) No. 1275/2008
Informasi Tambahan:
Produk ini dinyatakan telah memenuhi persyaratan Petunjuk R&TTE 1999/5/EC Lampiran II dan Lampiran IV, Petunjuk EMC 2004/108/EC, Petunjuk Tegangan Rendah 2006/95/EC, Petunjuk EuP 2005/32/EC dan oleh karena itu diberi tanda CE [image].
Perangkat ini sesuai dengan Bagian 15 pada Peraturan FCC. Pengoperasiannya harus sesuai dengan dua Syarat berikut: (1) perangkat ini tidak akan menimbulkan interferensi yang berbahaya, dan (2) perangkat ini harus menerima interferensi yang diterima, termasuk interferensi yang dapat menimbulkan pengoperasian yang tidak diinginkan.
1.
Produk ini telah diuji dalam konfigurasi standar dengan Hewlett-Packard Personal Computer Systems.
2.
Untuk tujuan resmi, produk ini memiliki nomor model Resmi. Nomor ini jangan dikelirukan dengan nama produk atau nomor produk.
3.
Berbagai perizinan dan standar telekomunikasi yang sesuai dengan negara/kawasan tujuan telah diterapkan pada produk ini, selain yang tersebut di atas.
4.
Produk ini menggunakan modul aksesori faks analog dengan Nomor model resmi: BOISB-0903-00 (US-LIU) atau BOISB-0903-01 (EURO LIU), jika dibutuhkan untuk memenuhi persyaratan peraturan teknis bagi negara/kawasan tempat produk ini akan dijual.
5.
Produk ini menggunakan perangkat modul radio dengan Model Peraturan SDGOB-0892 sesuai standar untuk memenuhi persyaratan peraturan teknis di negara/kawasan tempat produk ini dijual.
Boise, Idaho A.S
September 2010
Hanya untuk topik peraturan:
Kontak di Eropa:
Kantor Penjualan dan Servis Hewlett-Packard Lokal atau Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe, Herrenberger Strasse 140, D-71034, Böblingen (FAKS: +49-7031-14-3143) www.hp.com/go/certificates
Kontak di AS:
Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, Idaho 83707-0015 (Telepon: 208-396-6000)


Informasi mengenai peraturan

Pernyataan tentang keselamatan

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Keamanan Laser
  • Peraturan DOC Kanada
  • Pernyataan VCCI (Jepang)
  • Petunjuk kabel daya
  • Pernyataan tentang kabel listrik (Jepang)
  • Pernyataan EMC (Korea)
  • Keterangan tentang laser untuk Finlandia
  • Pernyataan GS (Jerman)
  • Tabel Substansi (Cina)
  • Pernyataan Tentang Bahan Kimia Berbahaya (Turki)


Informasi mengenai peraturan

Keamanan Laser

Pusat Kesehatan untuk Perangkat dan Radiologi (CDRH) dari Badan Makanan dan Obat-obatan (FDA) A.S. telah menerapkan berbagai peraturan untuk produk laser yang diproduksi sejak 1 Agustus, 1976. Produk-produk yang dipasarkan di Amerika Serikat wajib mematuhi peraturan tersebut. Perangkat ini dinyatakan sebagai produk laser “Kelas 1” menurut Standar Kinerja Radiasi dari Departemen Layanan Kesehatan dan Kemanusiaan (DHHS) sesuai Undang-undang Kontrol Radiasi untuk Kesehatan dan Keamanan tahun 1968. Karena radiasi yang dipancarkan dari dalam perangkat dibatasi sepenuhnya oleh pelindung dan penutup luar, sinar laser tidak akan keluar selama pengoperasian normal oleh pengguna.

PERINGATAN!

Melakukan kontrol, membuat penyesuaian, atau mengikuti prosedur yang tidak tercakup dalam panduan pengguna ini dapat menimbulkan paparan radiasi yang membahayakan.


Informasi mengenai peraturan

Peraturan DOC Kanada

Complies with Canadian EMC Class B requirements.

« Conforme à la classe B des normes canadiennes de compatibilité électromagnétiques. « CEM ». »


Informasi mengenai peraturan

Pernyataan VCCI (Jepang)

Pernyataan VCCI Jepang


Informasi mengenai peraturan

Petunjuk kabel daya

Pastikan catu daya sesuai dengan tingkat tegangan produk. Tingkat tegangan terdapat pada label produk. Produk ini menggunakan 100-127 Vac atau 220-240 Vac dan 50/60 Hz.

Sambungkan kabel daya antara produk dan stopkontak AC diarde.

PERHATIAN:

Untuk mencegah kerusakan produk, gunakan hanya kabel daya yang disertakan dengan produk.


Informasi mengenai peraturan

Pernyataan tentang kabel listrik (Jepang)

Pernyataan kabel listrik Jepang


Informasi mengenai peraturan

Pernyataan EMC (Korea)

    © 2010 Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Informasi mengenai peraturan

Keterangan tentang laser untuk Finlandia

Luokan 1 laserlaite

Klass 1 Laser Apparat

HP LaserJet CM1415fn, CM1415fnw, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (2007) mukaisesti.

VAROITUS !

Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

VARNING !

Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

HUOLTO

HP LaserJet CM1415fn, CM1415fnw - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

VARO !

Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

VARNING !

Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen.

Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Informasi mengenai peraturan

Pernyataan GS (Jerman)

Das Gerät ist nicht für die Benutzung im unmittelbaren Gesichtsfeld am Bildschirmarbeitsplatz vorgesehen. Um störende Reflexionen am Bildschirmarbeitsplatz zu vermeiden, darf dieses Produkt nicht im unmittelbaren Gesichtsfeld platziert werden.


Informasi mengenai peraturan

Tabel Substansi (Cina)

Tabel substansi (Cina)

    © 2010 Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Informasi mengenai peraturan

Pernyataan Tentang Bahan Kimia Berbahaya (Turki)

Türkiye Cumhuriyeti: EEE Yönetmeliğine Uygundur


Informasi mengenai peraturan

Informasi tambahan untuk produk telekom (faks)

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Keterangan EU untuk Operasi Telekom
  • New Zealand Telecom Statements
  • Additional FCC statement for telecom products (US)
  • Telephone Consumer Protection Act (US)
  • Industry Canada CS-03 requirements


Informasi mengenai peraturan

Keterangan EU untuk Operasi Telekom

Produk ini ditujukan untuk dihubungkan ke Public Switched Telecommunication Networks (PSTN) analog di negara/kawasan European Economic Area (EEA).

Produk ini memenuhi persyaratan EU R&TTE Directive 1999/5/EC (Annex II) dan menyandang tanda CE yang sesuai.

Untuk rincian selengkapnya, lihat Pernyataan Kesesuaian yang dikeluarkan oleh pabrik pembuatnya, di bagian lain buku petunjuk ini.

Namun demikian, karena ada perbedaan antara setiap PSTN nasional, produk ini tidak dapat memberikan jaminan tanpa syarat atas keberhasilan pengoperasian pada setiap titik pemutusan PSTN. Kompatibilitas jaringan bergantung pada pengaturan yang benar, yang dipilih oleh pelanggan sewaktu mempersiapkan koneksinya ke PSTN. Silakan mengikuti petunjuk yang disediakan dalam buku petunjuk pengguna.

Jika Anda mengalami masalah kompatibilitas jaringan, silakan menghubungi pemasok peralatan Anda atau help desk Hewlett-Packard di negara/kawasan operasionalnya.

Menghubung ke titik pemutusan PSTN mungkin dikenakan persyaratan tambahan yang ditetapkan oleh operator PSTN setempat.


Informasi mengenai peraturan

New Zealand Telecom Statements

The grant of a Telepermit for any item of terminal equipment indicates only that Telecom has accepted that the item complies with minimum conditions for connection to its network. It indicates no endorsement of the product by Telecom, nor does it provide any sort of warranty. Above all, it provides no assurance that any item will work correctly in all respects with another item of Telepermitted equipment of a different make or model, nor does it imply that any product is compatible with all of Telecom’s network services.

This equipment may not provide for the effective hand-over of a call to another device connected to the same line.

This equipment shall not be set up to make automatic calls to the Telecom “111” Emergency Service.

This product has not been tested to ensure compatibility with the FaxAbility distinctive ring service for New Zealand.


Informasi mengenai peraturan

Additional FCC statement for telecom products (US)

This equipment complies with Part 68 of the FCC rules and the requirements adopted by the ACTA. On the back of this equipment is a label that contains, among other information, a product identifier in the format US:AAAEQ##TXXXX. If requested, this number must be provided to the telephone company.

The REN is used to determine the quantity of devices, which may be connected to the telephone line. Excessive RENs on the telephone line may result in the devices not ringing in response to an incoming call. In most, but not all, areas, the sum of the RENs should not exceed five (5.0). To be certain of the number of devices that may be connected to the line, as determined by the total RENs, contact the telephone company to determine the maximum REN for the calling area.

This equipment uses the following USOC jacks: RJ11C.

An FCC-compliant telephone cord and modular plug is provided with this equipment. This equipment is designed to be connected to the telephone network or premises wiring using a compatible modular jack, which is Part 68 compliant. This equipment cannot be used on telephone company-provided coin service. Connection to Party Line Service is subject to state tariffs.

If this equipment causes harm to the telephone network, the telephone company will notify you in advance that temporary discontinuance of service may be required. If advance notice is not practical, the telephone company will notify the customer as soon as possible. Also, you will be advised of your right to file a complaint with the FCC if you believe it is necessary.

The telephone company may make changes in its facilities, equipment, operations, or procedures that could affect the operation of the equipment. If this happens, the telephone company will provide advance notice in order for you to make the necessary modifications in order to maintain uninterrupted service.

If trouble is experienced with this equipment, please see the numbers in this manual for repair and (or) warranty information. If the trouble is causing harm to the telephone network, the telephone company may request you remove the equipment from the network until the problem is resolved.

The customer can do the following repairs: Replace any original equipment that came with the device. This includes the print cartridge, the supports for trays and bins, the power cord, and the telephone cord. It is recommended that the customer install an AC surge arrestor in the AC outlet to which this device is connected. This is to avoid damage to the equipment caused by local lightning strikes and other electrical surges.


Informasi mengenai peraturan

Telephone Consumer Protection Act (US)

The Telephone Consumer Protection Act of 1991 makes it unlawful for any person to use a computer or other electronic device, including fax machines, to send any message unless such message clearly contains, in a margin at the top or bottom of each transmitted page or on the first page of the transmission, the date and time it is sent and an identification of the business, other entity, or individual sending the message and the telephone number of the sending machine or such business, or other entity, or individual. (The telephone number provided cannot be a 900 number or any other number for which charges exceed local or long distance transmission charges).


Informasi mengenai peraturan

Industry Canada CS-03 requirements

Notice: The Industry Canada label identifies certified equipment. This certification means the equipment meets certain telecommunications network protective, operational, and safety requirements as prescribed in the appropriate Terminal Equipment Technical Requirement document(s). The Department does not guarantee the equipment will operate to the user’s satisfaction. Before installing this equipment, users should ensure that it is permissible for the equipment to be connected to the facilities of the local telecommunications company. The equipment must also be installed using an acceptable method of connection. The customer should be aware that compliance with the above conditions may not prevent degradation of service in some situations. Repairs to certified equipment should be coordinated by a representative designated by the supplier. Any repairs or alterations made by the user to this equipment, or equipment malfunctions, may give the telecommunications company cause to request the user to disconnect the equipment. Users should ensure for their own protection that the electrical ground connections of the power utility, telephone lines, and internal metallic water pipe system, if present, are connected together. This precaution can be particularly important in rural areas.

PERHATIAN:

Users should not attempt to make such connections themselves, but should contact the appropriate electric inspection authority, or electrician, as appropriate. The Ringer Equivalence Number (REN) of this device is 0.0.

Notice: The Ringer Equivalence Number (REN) assigned to each terminal device provides an indication of the maximum number of terminals allowed to be connected to a telephone interface. The termination on an interface may consist of any combination of devices subject only to the requirement that the sum of the Ringer Equivalence Number of all the devices does not exceed five (5.0). The standard connecting arrangement code (telephone jack type) for equipment with direct connections to the telephone network is CA11A.


Informasi mengenai peraturan

Pernyataan tambahan untuk produk nirkabel

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pernyataan kesesuaian dengan FCC—Amerika Serikat
  • Pernyataan Australia
  • Pernyataan Brazil ANATEL
  • Pernyataan Kanada
  • Informasi peraturan Uni Eropa
  • Informasi untuk penggunaan di Perancis
  • Informasi untuk penggunaan di Rusia
  • Pernyataan Korea
  • Pernyataan Taiwan


Informasi mengenai peraturan

Pernyataan kesesuaian dengan FCC—Amerika Serikat

Exposure to radio frequency radiation

PERHATIAN:

The radiated output power of this device is far below the FCC radio frequency exposure limits. Nevertheless, the device shall be used in such a manner that the potential for human contact during normal operation is minimized.

In order to avoid the possibility of exceeding the FCC radio frequency exposure limits, human proximity to the antenna shall not be less than 20 cm during normal operation.

This device complies with Part 15 of FCC Rules. Operation is subject to the following two conditions: (1) this device may not cause interference, and (2) this device must accept any interference, including interference that may cause undesired operation of the device.

PERHATIAN:

Based on Section 15.21 of the FCC rules, changes of modifications to the operation of this product without the express approval by Hewlett-Packard Company may invalidate its authorized use.


Informasi mengenai peraturan

Pernyataan Australia

This device incorporates a radio-transmitting (wireless) device. For protection against radio transmission exposure, it is recommended that this device be operated no less than 20 cm from the head, neck, or body.


Informasi mengenai peraturan

Pernyataan Brazil ANATEL

Este equipamento opera em caráter secundário, isto é, não tem direito à proteção contra interferência prejudicial, mesmo de estações do mesmo tipo, e não pode causar interferência a sistemas operando em caráter primário.


Informasi mengenai peraturan

Pernyataan Kanada

For Indoor Use. This digital apparatus does not exceed the Class B limits for radio noise emissions from digital apparatus as set out in the radio interference regulations of the Canadian Department of Communications. The internal wireless radio complies with RSS 210 of Industry Canada.

Pour l´usage d´intérieur. Le présent appareil numérique n´émet pas de bruits radioélectriques dépassant les limites applicables aux appareils numériques de Classe B prescribes dans le règlement sur le brouillage radioélectrique édicté par le Ministère des Communications du Canada. Le composant RF interne est conforme à la norme CNR-210 d´Industrie Canada.


Informasi mengenai peraturan

Informasi peraturan Uni Eropa

Fungsi telekomunikasi pada produk ini mungkin digunakan di negara/kawasan UE dan EFTA berikut:

Austria, Belgia, Bulgaria, Siprus, Republik Ceko, Denmark, Estonia, Finlandia, Perancis, Jerman, Yunani, Hongaria, Islandia, Irlandia, Italia, Latvia, Liechtenstein, Lithuania, Luksemburg, Malta, Belanda, Norwegia, Polandia, Portugal, Rumania, Republik Slowakia, Slovenia, Spanyol, Swedia, Swiss, dan Inggris.


Informasi mengenai peraturan

Informasi untuk penggunaan di Perancis

For 2.4 GHz Wireless LAN operation of this product certain restrictions apply: This equipment may be used indoor for the entire 2400-2483.5 MHz frequency band (channels 1-13). For outdoor use, only 2400-2454 MHz frequency band (channels 1-9) may be used. For the latest requirements, see www.arcep.fr.

L'utilisation de cet equipement (2.4 GHz Wireless LAN) est soumise à certaines restrictions : Cet équipement peut être utilisé à l'intérieur d'un bâtiment en utilisant toutes les fréquences de 2400-2483.5 MHz (Chaine 1-13). Pour une utilisation en environnement extérieur, vous devez utiliser les fréquences comprises entre 2400-2454 MHz (Chaine 1-9). Pour les dernières restrictions, voir, www.arcep.fr.


Informasi mengenai peraturan

Informasi untuk penggunaan di Rusia

Существуют определенные ограничения по использованию беспроводных сетей (стандарта 802.11 b/g) с рабочей частотой 2,4 ГГц: Данное оборудование может использоваться внутри помещений с использованием диапазона частот 2400-2483,5 МГц (каналы 1-13). При использовании внутри помещений максимальная эффективная изотропно–излучаемая мощность (ЭИИМ) должна составлять не более 100мВт.


Informasi mengenai peraturan

Pernyataan Korea

Pernyataan nirkabel Korea


Informasi mengenai peraturan

Pernyataan Taiwan

Pernyataan nirkabel Taiwan


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Topik-topik berikut menjelaskan cara navigasi dalam buku pedoman ini.

  • Menggunakan F6 untuk berpindah antara jendela Navigation dan jendela Topic
  • Tombol shortcut untuk Help Viewer
  • Tombol shortcut untuk tab Contents
  • Tombol shortcut untuk tab Index
  • Tombol shortcut untuk tab Search
  • Tombol shortcut untuk tab Favorites

Catatan

  • Juga tersedia perintah menu shortcut yang dapat diakses dari papan ketik.
  • Tombol shortcut juga dapat digunakan pada jendela sekunder dan jendela cuat (pop-up).
  • Setiap kali Anda menggunakan tombol shortcut pada jendela Navigation, Anda kehilangan fokus pada jendela Topic. Untuk kembali ke jendela Topic, tekan F6.
  • Kotak Match similar words (Cari kata-kata yang mirip) pada tab Search akan dipilih jika kotak ini digunakan untuk pencarian sebelumnya.


Menggunakan HTML Help Viewer

Menggunakan HTML Help Viewer

Topik-topik berikut berisi informasi tentang navigasi dan penggunaan HTML Help User Guide (Buku Pedoman Bantuan HTML) ini. Untuk informasi lebih lanjut, klik salah satu topik di bawah ini:

  • Memperoleh lebih banyak bantuan
  • Untuk mencari topik bantuan
  • Untuk membuat daftar topik bantuan favorit
  • Untuk menyalin topik bantuan
  • Untuk mencetak topik bantuan yang dipilih
  • Untuk mencari topik menggunakan tombol toolbar
  • Menggunakan perintah menu shortcut


Menggunakan F6 untuk berpindah antara jendela Navigation dan jendela Topic

Anda dapat dengan cepat berpindah antara jendela Navigation dan jendela Topic dengan menekan F6 pada papan ketik.


Tombol shortcut untuk Help Viewer

Untuk menutup Help Viewer. | Alt+F4
Untuk berpindah-pindah di antara Help Viewer dan jendela terbuka lainnya. | Alt+Tab
Untuk menampilkan menu Options. | Alt+O
Untuk mengganti pengaturan Microsoft Internet Explorer. Kotak dialog Internet Options berisi pengaturan mengenai aksesibilitas. Untuk mengganti pengaturan ini, klik tab General, kemudian klik Accessibility. | Alt+O, kemudian tekan I
Untuk menyembunyikan atau menampilkan jendela Navigation. | Alt+O, kemudian tekan T
Untuk mencetak suatu topik. | Alt+O, kemudian tekan P. Atau, klik-kanan pada topik tersebut, kemudian klik Print.
Untuk kembali ke topik sebelumnya. | Alt+Panah Kiri , atau Alt+O, kemudian tekan B
Untuk maju ke topik berikutnya (jika topik ini sudah ditampilkan sebelumnya). | Alt+Panah Kanan , atau Alt+O, kemudian tekan F
Untuk menyalakan atau mematikan sorotan (highlight) pencarian. | Alt+O, kemudian tekan O
Untuk memperbarui topik yang muncul pada jendela Topic (ini berguna jika Anda terhubung ke suatu halaman Web). | F5, atau Alt+O, kemudian tekan R
Untuk kembali ke home page (penulis bantuan dapat menentukan home page untuk sistem bantuan tersebut). | Alt+O, kemudian tekan H
Untuk menghentikan Viewer agar tidak membuka suatu halaman (ini juga berguna jika Anda sedang terhubung ke Web dan ingin menghentikan proses download suatu halaman). | Alt+O, kemudian tekan S
Untuk meloncat ke suatu topik atau halaman Web yang sudah ditentukan sebelumnya. Penulis bantuan yang membuat file kumpulan bantuan (.chm) dapat menambahkan dua link, pada menu Options, ke topik-topik penting tertentu atau ke halaman Web. Jika Anda memilih perintah Jump, Anda akan dibawa ke salah satu topik atau halaman Web tersebut. | Alt+O, kemudian tekan 1 atau 2
Untuk berganti antara jendela Navigation dan jendela Topic. | F6
Untuk menggulir suatu topik. | Panah Atas dan Panah Bawah , atau Page Up dan Page Down
Untuk menggulir semua link dalam suatu topik atau menggulir semua opsi dalam tab jendela Navigation. | Tab


Tombol shortcut untuk tab Contents

Untuk menampilkan tab Contents. | Alt+C
Untuk membuka dan menutup buku atau folder. | Tanda Tambah (+) dan Tanda Kurang (-), atau Panah Kiri dan Panah Kanan
Untuk memilih suatu topik. | Panah Atas dan Panah Bawah
Untuk menampilkan topik yang dipilih. | Enter


Tombol shortcut untuk tab Index

Untuk menampilkan tab Index. | Alt+N
Untuk mengetikkan kata kunci (keyword) yang akan dicari. | Alt+W, kemudian ketikkan kata kunci
Untuk memilih kata kunci dalam daftar. | Panah Atas dan Panah Bawah
Untuk menampilkan topik yang terkait. | Alt+D


Tombol shortcut untuk tab Search

Untuk menampilkan tab Search. | Alt+S
Untuk mengetikkan kata kunci (keyword) yang akan dicari. | Alt+W, kemudian ketikkan kata kunci
Untuk memulai pencarian. | Alt+L
Untuk memilih topik dalam daftar hasil pencarian. | Alt+T, kemudian Panah Atas dan Panah Bawah
Untuk menampilkan topik yang dipilih. | Alt+D
Opsi-opsi berikut hanya tersedia jika pencarian full-text diaktifkan.
Untuk mencari kata kunci dalam daftar hasil pencarian sebelumnya. | Alt+U
Untuk mencari kata-kata yang mirip dengan kata kunci. Misalnya, untuk mencari kata-kata seperti “running” dan “runs” untuk kata kunci “run.” | Alt+M
Untuk mencari hanya pada judul topik saja. | Alt+R


Tombol shortcut untuk tab Favorites

Untuk menampilkan tab Favorites. | Alt+I
Untuk menambahkan topik yang sedang ditampilkan ke daftar Favorites. | Alt+A
Untuk memilih topik dalam daftar Favorites. | Alt+P, kemudian Panah Atas dan Panah Bawah
Untuk menampilkan topik yang dipilih. | Alt+D
Untuk menghapus topik yang dipilih dari daftar. | Alt+R


Memperoleh lebih banyak bantuan

Berikut ini adalah beberapa saran untuk memperoleh informasi lebih lanjut pada saat menggunakan HTML Help Viewer:

  • Untuk terhubung ke topik yang lain, ke halaman Web, ke daftar topik lainnya, atau ke sebuah program, klik kata-kata yang berwarna dan digarisbawahi.
  • Untuk melihat topik yang berisi informasi terkait, klik kata-kata "Related Topics" (Topik yang Terkait) yang mungkin muncul di akhir sebuah topik, kemudian klik judul topik yang Anda inginkan.
  • Untuk melihat apakah sebuah kata atau frase dalam sebuah topik terdapat dalam indeks, maka pilihlah kata tersebut, kemudian tekan F1.
  • Jika Anda sedang melihat isi Web pada jendela Topic, maka Anda dapat meng-klik Stop atau Refresh pada toolbar untuk menghentikan proses download atau memperbarui halaman Web.
  • Jika ada topik bantuan yang sering digunakan, maka Anda dapat menambahkannya ke dalam daftar favorit.
  • Klik-kanan tab Contents atau jendela Topic untuk mengetahui perintah menu shortcut.


Untuk mencari topik bantuan

Pada jendela Navigasi, klik salah satu tab berikut:

  • Untuk menjelajahi daftar isi, klik tab Contents. Daftar isi berisi informasi lebih lanjut dari berbagai topik penting.
  • Untuk melihat daftar entri indeks, klik tab Index, kemudian ketik sebuah kata atau gulir ke seluruh daftar. Dalam indeks, sering kali suatu topik terdapat dalam lebih dari satu entri.
  • Untuk mencari lokasi suatu kata atau frase yang mungkin terdapat dalam sebuah file bantuan, klik tab Search, kemudian ketik kata tersebut.
Catatan Klik entri pada daftar isi, entri pada indeks atau entri hasil pencarian untuk menampilkan topik tersebut.


Untuk membuat daftar topik bantuan favorit

  1. Cari topik bantuan yang akan dijadikan topik favorit.
  2. Klik tab Favorites, kemudian klik Add.
Catatan
  • Untuk kembali ke suatu topik favorit, klik tab Favorites, pilih topik, kemudian klik Display.
  • Jika Anda ingin mengganti nama topik, pilihlah topik tersebut kemudian ketik nama yang baru pada kotak Current topic.
  • Untuk menghapus sebuah topik favorit, pilih topik yang akan dihapus kemudian klik Remove.


Untuk menyalin topik bantuan

  1. Pada jendela Topic, klik kanan topik yang akan disalin, kemudian klik Select All.
  2. Klik kanan sekali lagi, kemudian klik Copy. Topik tersebut akan disalin ke Clipboard.
  3. Buka dokumen yang akan menjadi tempat topik disalin.
  4. Letakkan kursor di tempat informasi tersebut akan ditempatkan.
  5. Pada menu Edit, klik Paste.
Catatan Jika Anda hanya ingin menyalin sebagian saja dari topik tersebut, pilihlah teks yang akan disalin, klik kanan, kemudian klik Copy.


Untuk mencetak topik bantuan yang dipilih

Klik kanan sebuah topik, kemudian klik Print.

Catatan Jika Anda mencetak dari tab Contents (dengan meng-klik kanan sebuah entri, kemudian meng-klik Print) maka Anda akan melihat pilihan untuk hanya mencetak topik saat ini, atau topik saat ini beserta semua sub-topiknya.


Untuk mencari topik menggunakan tombol toolbar

Tersedia lima tombol untuk navigasi yang berada dalam toolbar pada Help Viewer. Anda dapat meng-klik tombol-tombol ini untuk mencari berbagai topik bantuan:

  • Back menampilkan topik terakhir yang sudah Anda lihat.
  • Forward menampilkan topik berikutnya dalam urutan topik yang sudah ditampilkan sebelumnya.
  • Next menampilkan topik berikutnya yang tercantum dalam daftar isi.
  • Previous menampilkan topik sebelumnya yang tercantum dalam daftar isi.
  • Home menampilkan topik halaman depan (home page) untuk file bantuan yang sedang Anda lihat.
  • Refresh memperbarui isi Web yang sedang ditampilkan dalam jendela Topic.
  • Stop menghentikan proses download informasi file. Klik tombol ini untuk menghentikan proses download sebuah halaman Web.
Catatan Toolbar dalam Help Viewer Anda mungkin tidak berisi semua tombol navigasi ini.


Menggunakan perintah menu shortcut

Tersedia beberapa perintah pada menu shortcut yang dapat digunakan untuk menampilkan dan mengubah informasi.

Perintah
Penjelasan
Klik-kanan pada daftar isi, kemudian klik Open All.
Membuka semua buku atau folder pada daftar isi. Perintah ini hanya berfungsi jika tab Contents ditampilkan.
Klik-kanan pada daftar isi, kemudian klik Close All.
Menutup semua buku atau folder. Perintah ini hanya berfungsi jika tab Contents ditampilkan.
Klik kanan, kemudian klik Print.
Mencetak topik.

Catatan Perintah-perintah ini dapat diakses melalui papan ketik komputer Anda. Anda dapat meng-klik SHIFT+F10 untuk menampilkan menu shortcut, kemudian klik tombol shortcut yang sesuai. Atau, Anda dapat mengaktifkan Mousekey. Gunakan kombinasi Mousekey untuk menampilkan menu shortcut, kemudian klik tombol shortcut yang sesuai.